SET SEARCH_PATH TO r2307_sql_fr;
CREATE TABLE gal (
	galcv varchar(255) NOT NULL,
	ngalnm varchar(255),
	fgalnm varchar(255),
	amb bool,
	hosp bool,
	PRIMARY KEY (galcv)
);
CREATE TABLE ggr_link (
	mppcv varchar(255) NOT NULL,
	mppnm_ varchar(255),
	link2mpg varchar(255),
	link2pvt varchar(255),
	PRIMARY KEY (mppcv)
);
CREATE TABLE hyr (
	hyrcv varchar(255) NOT NULL,
	hyr varchar(255) NOT NULL,
	mpgrp bool NOT NULL,
	ti varchar(255),
	intro text,
	pos text,
	PRIMARY KEY (hyrcv)
);
CREATE TABLE innm (
	stofcv varchar(255) NOT NULL,
	ninnm varchar(255),
	finnm varchar(255),
	nbase varchar(255),
	ninnmx varchar(255),
	nsaltestr varchar(255),
	fbase varchar(255),
	finnmx varchar(255),
	fsaltestr varchar(255),
	amb bool,
	hosp bool,
	PRIMARY KEY (stofcv)
);
CREATE TABLE ir (
	ircv varchar(255) NOT NULL,
	nirnm varchar(255) NOT NULL,
	firnm varchar(255) NOT NULL,
	pip bool,
	amb bool,
	hosp bool,
	PRIMARY KEY (ircv)
);
CREATE TABLE mp (
	mpcv varchar(255) NOT NULL,
	hyrcv varchar(255) NOT NULL,
	hyr_ varchar(255),
	mpnm varchar(255),
	ircv varchar(255) NOT NULL,
	bt bool,
	note text,
	pos text,
	wadan varchar(255),
	wadaf varchar(255),
	"rank" integer,
	nmcv varchar(255),
	orphan bool NOT NULL,
	specrules bool NOT NULL,
	narcotic bool NOT NULL,
	amb bool,
	hosp bool,
	PRIMARY KEY (mpcv)
);
CREATE TABLE mpp (
	mppcv varchar(255) NOT NULL,
	hyr_ varchar(255),
	hyrcv varchar(255) NOT NULL,
	ogc varchar(255),
	mpcv varchar(255) NOT NULL,
	ouc char(1) NOT NULL,
	mppnm varchar(255) NOT NULL,
	volgnr integer,
	galcv varchar(255) NOT NULL,
	spef varchar(255),
	cq integer,
	cu char(1),
	cfq numeric(12,4),
	cfu varchar(255),
	aq integer,
	au varchar(255),
	afq numeric(12,4) NOT NULL,
	afu varchar(255),
	atype varchar(255),
	cmucomb varchar(255),
	law char(1),
	ssecr varchar(255),
	pupr numeric(12,4) NOT NULL,
	use char(1),
	note varchar(255),
	pos varchar(255),
	content_ varchar(255),
	galnm_ varchar(255),
	"index" numeric(12,4) NOT NULL,
	rema numeric(12,4) NOT NULL,
	remw numeric(12,4) NOT NULL,
	inncnk varchar(255) NOT NULL,
	vosnm_ varchar(255),
	bt bool,
	gdkp bool NOT NULL,
	excip varchar(255),
	cheapest bool,
	specrules bool NOT NULL,
	narcotic bool NOT NULL,
	amb bool,
	hosp bool,
	PRIMARY KEY (mppcv)
);
CREATE TABLE sam (
	mppcv varchar(255) NOT NULL,
	stofcv varchar(255) NOT NULL,
	ppid varchar(255) NOT NULL,
	hyr_ varchar(255) NOT NULL,
	hyrcv_ varchar(255) NOT NULL,
	mpcv_ varchar(255) NOT NULL,
	mppnm_ varchar(255),
	ppq integer,
	ppgal varchar(255),
	inrank integer NOT NULL,
	stofnm_ varchar(255),
	dim varchar(255),
	inx varchar(255),
	inq numeric(12,4) NOT NULL,
	inu varchar(255),
	"add" char(1),
	inbasq numeric(12,4) NOT NULL,
	inbasu varchar(255),
	inq2 numeric(12,4) NOT NULL,
	inu2 varchar(255),
	amb bool,
	hosp bool,
	PRIMARY KEY (mppcv,stofcv,ppid)
);
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00001', 'tabl. (deelb.)', 'compr. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00002', 'inj./inf. oploss. (conc.) i.v. [amp.]', 'sol. inj./perf. à diluer i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00003', 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00004', 'harde caps. geregul. afgifte Retard', 'gél. lib. modif. Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00005', 'filmomh. tabl.', 'compr. pellic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00006', 'gel', 'gel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00007', 'gel (pomp)', 'gel (pompe)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00008', 'tabl.', 'compr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00009', 'inf. oploss. (conc.) i.v. [flac.]', 'sol. perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00010', 'inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit]', 'sol. inj. i.v./endotrach./i.oss. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00011', 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00012', 'harde caps.', 'gél.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00013', 'ocul. druppels susp. S.', 'collyre susp. S.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00014', 'tabl. Wekelijks', 'compr. Hebdomadaire', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00015', 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00016', 'siroop susp. Munt', 'sirop susp. Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00017', 'siroop susp.', 'sirop susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00018', 'siroop susp. Baby', 'sirop susp. Baby', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00019', 'inj. oploss. i.m./i.v. [amp.]', 'sol. inj. i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00020', 'inf. oploss. conc. (conc. + solv.) i.v. [2x flac.]', 'sol. perf. à diluer (sol. à diluer + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00021', 'zachte caps.', 'caps. molle', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00022', 'druppels oploss.', 'gtts sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00023', 'gran. (zakjes)', 'gran. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00024', 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00025', 'tabl. (deelb.) Besilate', 'compr. (séc.) Besilate', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00026', 'tabl. verl. afgifte Retard', 'compr. lib. prol. Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00027', 'medic. nagellak', 'vernis à ongles médic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00028', 'orofar. zuigtabl. Munt', 'past. orophar. Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00029', 'siroop susp. (pdr.)', 'sirop susp. (pdr)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00030', 'disp. tabl. (deelb.)', 'compr. disp. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00031', 'harde caps. Forte', 'gél. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00032', 'oploss. (zakjes) Unidose', 'sol. (sachet) Unidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00033', 'inf. oploss. (pdr.) i.v. [flac.]', 'sol. perf. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00034', 'susp. (pdr., zakjes)', 'susp. (pdr, sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00035', 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00036', 'inj. oploss. i.v. [flac.]', 'sol. inj. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00037', 'gel (alc.) Viscorub', 'gel (alc.) Viscorub', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00038', 'inj. oploss. i.v. [amp.]', 'sol. inj. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00039', 'harde maagsapresist. caps.', 'gél. gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00040', 'filmomh. tabl. (deelb.)', 'compr. pellic. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00041', 'inf. oploss. i.v. [zak]', 'sol. perf. i.v. [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00042', 'inj. oploss. i.m. [flac.]', 'sol. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00043', 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00044', 'omh. tabl.', 'compr. enr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00045', 'oploss. (conc.)', 'sol. à diluer', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00046', 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00047', 'filmomh. tabl. Mitis', 'compr. pellic. Mitis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00048', 'filmomh. tabl. (deelb. in 4)', 'compr. pellic. (séc. en 4)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00049', 'inj./inf. oploss. i.v. [amp.]', 'sol. inj./perf. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00050', 'inj. oploss. i.v./s.c. [amp.]', 'sol. inj. i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00051', 'crème', 'crème', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00052', 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 'susp. inj. lib. prol. i.m. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00053', 'auric./cut./nas./ocul. druppels susp. (pdr. + solv.)', 'gtts susp. (pdr + solv.) auric./cut./nas./opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00054', 'zalf', 'pommade', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00055', 'inj./inf. oploss. i.thec. [amp.]', 'sol. inj./perf. i.théc. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00056', 'or./rect. susp.', 'susp. or./rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00057', 'susp. (conc.) Scanner', 'susp. à diluer Scanner', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00058', 'gran.', 'gran.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00059', 'orofar. spray oploss.', 'sol. spray orophar.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00060', 'tabl. verl. afgifte', 'compr. lib. prol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00061', 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00062', 'cut. oploss.', 'sol. cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00063', 'maagsapresist. tabl.', 'compr. gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00064', 'filmomh. tabl. (deelb.) Mitis', 'compr. pellic. (séc.) Mitis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00065', 'zetpil', 'supp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00066', 'vernevelsusp. (unidose)', 'susp. inhal. nébul. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00067', 'bruisgran. (zakjes) Orange', 'gran. efferv. (sachet) Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00068', 'ocul. druppels oploss.', 'collyre sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00069', 'inj. oploss. (pdr.) i.m./i.derm. [flac.]', 'sol. inj. (pdr) i.m./i.derm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00070', 'inj. oploss. (pdr.) i.m. [flac.]', 'sol. inj. (pdr) i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00071', 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00072', 'subling. tabl.', 'compr. subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00073', 'siroop oploss. Volw.', 'sirop sol. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00074', 'inhalatiepdr. (patr.) [Novolizer]', 'poudre inhal. (cart.) [Novolizer]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00075', 'subling. tabl. (deelb.)', 'compr. subling. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00076', 'inj. oploss. i.ocul. [flac.]', 'sol. inj. i.ocul. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00077', 'siroop oploss. (zonder suiker) Kind', 'sirop sol. (sans sucre) Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00078', 'ocul. gel', 'gel opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00079', 'siroop oploss. (zonder suiker) Volw.', 'sirop sol. (sans sucre) Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00080', 'inj./inf. oploss. i.v. Onco-Tain [flac.]', 'sol. inj./perf. i.v. Onco-Tain [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00081', 'inf. oploss. i.v. [flac.]', 'sol. perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00082', 'siroop oploss. (zonder suiker) Zonder Suiker', 'sirop sol. (sans sucre) Sans Sucre', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00083', '0,5% - 1/200 000 inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', '0,5% - 1/200 000 sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00084', 'tabl. geregul. afgifte (deelb.)', 'compr. lib. modif. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00085', 'inj. susp. i.m. [voorgev. spuit]', 'susp. inj. i.m. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00086', 'siroop oploss.', 'sirop sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00470', 'inj. oploss. i.derm. [flac.]', 'sol. inj. i.derm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00087', 'inj. oploss. s.c. [voorgev. spuit]', 'sol. inj. s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00088', 'subling. lyofilisaat', 'lyophilisat subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00089', 'inj. oploss. s.c. [voorgev. pen]', 'sol. inj. s.c. [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00090', 'inf. oploss. (pdr. + solv.) i.v. [2x flac., thermostabiele formule]', 'sol. perf. (pdr + solv.) i.v. [2x flac., formule thermostable]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00091', 'inj./inf. oploss. s.c. PumpCart [patr.]', 'sol. inj./perf. s.c. PumpCart [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00092', 'inf. oploss. i.v. [amp.]', 'sol. perf. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00093', 'inf. oploss. conc. (pdr.) i.v. [flac.]', 'sol. perf. à diluer (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00094', 'inf. oploss. (conc.) i.v. [amp.]', 'sol. perf. à diluer i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00095', 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00096', 'tandpasta Munt', 'pâte dentifrice Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00097', 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 'sol. inj. (pdr) i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00098', 'inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.]', 'sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00099', 'ocul. druppels verl. afgifte LA', 'collyre lib. prol. LA', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00100', 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00101', 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00102', 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00103', 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00104', 'inj. oploss. s.c. [flac.]', 'sol. inj. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00105', 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00106', 'inj. oploss. i.v./i.arter./i.card. [flac.]', 'sol. inj. i.v./i.artér./i.card. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00107', 'inj./inf. oploss. i.m./i.v. [flac.]', 'sol. inj./perf. i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00108', 'inj. susp. i.m./s.c. [voorgev. spuit]', 'susp. inj. i.m./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00109', 'inf. oploss. epidur. [zak]', 'sol. perf. p.dural [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00110', 'orofar. zuigtabl.', 'past. orophar.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00111', 'nas. spray oploss.', 'sol. spray nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00112', 'inj./inf. oploss. i.m./i.v. [amp.]', 'sol. inj./perf. i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00113', '40 + 10 mg / 1 ml inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', '40 + 10 mg / 1 ml susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00114', 'inj. oploss. (pdr.) i.camer. [flac.]', 'sol. inj. (pdr) i.camér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00115', 'susp.', 'susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00116', 'vag. gel', 'gel vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00117', 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00118', 'inj. susp. i.m. [flac.]', 'susp. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00119', 'subling. glob.', 'glob. subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00120', 'subling. glob. Junior', 'glob. subling. Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00121', 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00122', 'inj./inf. oploss. i.v./s.c. [flac.]', 'sol. inj./perf. i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00123', 'inj. oploss. s.c. FlexTouch [voorgev. pen]', 'sol. inj. s.c. FlexTouch [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00124', 'siroop susp. (gran.)', 'sirop susp. (gran.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00125', 'inj./inf. oploss. i.v. [flac.]', 'sol. inj./perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00126', 'inj./inf. oploss. i.v./epidur. [amp.]', 'sol. inj./perf. i.v./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00127', 'inj. oploss. i.m./s.c. [amp.]', 'sol. inj. i.m./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00128', 'inj. oploss. i.v./i.arter./i.card. [zak]', 'sol. inj. i.v./i.artér./i.card. [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00129', 'bucc./or. druppels oploss.', 'gtts sol. bucc./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00130', 'nas. spray susp.', 'susp. spray nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00131', 'inj. oploss. i.v. [voorgev. spuit]', 'sol. inj. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00132', 'inhalatieoploss. (patr.) Respimat', 'sol. inhal. (cart.) Respimat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00133', 'cut. oploss. (unidose)', 'sol. (unidose) cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00134', 'zachte kauwcaps. Kinderen', 'caps. molle à mâcher Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00135', 'gompastille', 'gomme', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00136', 'oploss. (unidose)', 'sol. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00137', 'oromuc. spray oploss. Fruit & Mint', 'sol. spray oromuq. Fruit & Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00138', 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00139', 'transderm. gel (doseerpomp)', 'gel transderm. (pompe doseuse)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00140', 'transderm. lok. medic. pleister', 'emplâtre médic. transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00141', 'cut./or./oromuc. oploss.', 'sol. cut./or./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00142', 'oromuc. spoeling', 'bain de bouche oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00143', 'orofar. spray oploss. Menthol', 'sol. spray orophar. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00144', 'cut. oploss. (alc.) Alcoholicus', 'sol. cut. (alc.) Alcoholicus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00145', 'orofar. spray oploss. Lemon', 'sol. spray orophar. Lemon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00146', 'orofar. zuigtabl. Menthol', 'compr. à sucer orophar. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00147', 'dent./gingiv./oromuc. gel', 'gel dent./gingiv./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00148', 'orofar. zuigtabl. Lemon', 'compr. à sucer orophar. Lemon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00149', 'ocul. zalf [zonder bew.]', 'pommade opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00150', 'oploss.', 'sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00151', 'zeep', 'savon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00152', 'cut. oploss. (conc.)', 'sol. à diluer cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00153', 'susp. (gran. + solv.)', 'susp. (gran. + solv.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00154', 'auric./ocul. druppels oploss.', 'gtts sol. auric./opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00155', 'vag. crème', 'crème vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00156', 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00157', 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00158', 'siroop susp. (gran.) Kids', 'sirop susp. (gran.) Kids', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00159', 'oploss. (gran.)', 'sol. (gran.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00160', 'tabl. (deelb. in 4)', 'compr. (séc. en 4)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00161', 'ocul. druppels oploss. [zonder bew.]', 'collyre sol. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00162', 'filmomh. tabl. Forte', 'compr. pellic. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00163', 'shampoo', 'shampooing', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00164', 'ocul. zalf', 'pommade opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00471', 'vag. afgiftesysteem', 'système de diffusion vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00165', 'inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.]', 'sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00166', 'inj./inf. oploss. (conc.) i.v. Cytosafe [flac.]', 'sol. inj./perf. à diluer i.v. Cytosafe [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00167', 'inj./inf. oploss. (pdr.) i.v. [flac.]', 'sol. inj./perf. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00168', 'inj. oploss. i.v./s.c. [voorgev. spuit]', 'sol. inj. i.v./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00169', 'inj. oploss. (pdr.) i.v. [amp.]', 'sol. inj. (pdr) i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00170', 'inj./inf. oploss. i.v./s.c. [amp.]', 'sol. inj./perf. i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00171', 'ocul. druppels oploss. (unidose) [zonder bew.]', 'collyre sol. (unidose) [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00172', 'dent. gel', 'gel dent.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00173', 'inj. oploss. i.m./i.v./s.c. [amp.]', 'sol. inj. i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00174', 'ocul. druppels susp.', 'collyre susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00175', 'auric. druppels oploss.', 'gtts sol. auric.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00176', 'cut. schuim', 'mousse cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00177', 'cut. emuls.', 'émuls. cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00178', 'orodisp. tabl. Instant', 'compr. orodisp. Instant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00179', 'verneveloploss. [amp.]', 'sol. inhal. nébul. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00180', 'ocul. druppels oploss. Ocumeter Plus', 'collyre sol. Ocumeter Plus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00181', 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00182', 'orodisp. tabl.', 'compr. orodisp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00183', 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00184', 'transderm. pleister TTS', 'dispositif transderm. TTS', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00185', 'vag. tabl.', 'compr. vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00186', 'ovule', 'ovule', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00187', 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00188', 'harde caps. verl. afgifte Slow Release', 'gél. lib. prol. Slow Release', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00189', 'harde caps. verl. afgifte', 'gél. lib. prol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00190', 'transderm. gel', 'gel transderm.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00191', 'harde caps. Lidose', 'gél. Lidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00192', 'tabl. (deelb.) Tabs', 'compr. (séc.) Tabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00193', 'transderm. pleister', 'dispositif transderm.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00194', 'transderm. pleister Matrix', 'dispositif transderm. Matrix', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00195', 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00196', 'oploss. (gran., zakjes)', 'sol. (gran., sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00197', 'inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00198', 'inj. oploss. s.c. [patr.] voor Puregon Pen', 'sol. inj. s.c. [cart.] pour Puregon Pen', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00199', 'inf. oploss. (conc.)/inf. oploss. i.v. [flac.]', 'sol. perf. à diluer/sol. perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00200', 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00201', 's.c. implantaat [implantaatinjector]', 'implant s.c. [pistolet pour implant]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00202', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00203', 'siroop susp. (zonder suiker) Kinderen', 'sirop susp. (sans sucre) Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00204', 'zetpil Kinderen', 'supp. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00205', 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 'sol. inj. (pdr) i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00206', 'inj. susp. i.m./s.c. Paediatric [voorgev. spuit]', 'susp. inj. i.m./s.c. Enfant [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00207', 'inj. susp. i.m./s.c. Adult [voorgev. spuit]', 'susp. inj. i.m./s.c. Adulte [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00208', 'zachte caps. Fastcaps', 'caps. molle Fastcaps', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00209', 'filmomh. tabl. Fasttabs', 'compr. pellic. Fasttabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00210', 'omh. tabl. (deelb.)', 'compr. enr. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00211', 'bruistabl. (deelb.)', 'compr. efferv. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00212', 'transderm. lok. gel', 'gel transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00213', 'inj. susp. s.c. Penfill [patr.]', 'susp. inj. s.c. Penfill [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00214', 'inj. susp. s.c. FlexPen [voorgev. pen]', 'susp. inj. s.c. FlexPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00215', 'inj. oploss. s.c. FlexPen [voorgev. pen]', 'sol. inj. s.c. FlexPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00216', 'inj. oploss. (pdr.) i.v. [flac.]', 'sol. inj. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00217', 'inj. oploss. s.c. Penfill [patr.]', 'sol. inj. s.c. Penfill [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00218', 'inj. oploss. s.c. Solostar [voorgev. pen]', 'sol. inj. s.c. Solostar [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00219', 'inj. oploss. s.c. [patr.]', 'sol. inj. s.c. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00220', 'inj. oploss. i.v./s.c. [flac.]', 'sol. inj. i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00221', 'inj./inf. oploss. i.m./i.v./s.c. [flac.]', 'sol. inj./perf. i.m./i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00222', 'inj. oploss. s.c. Cartridge [patr.]', 'sol. inj. s.c. Cartridge [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00223', 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 'sol. inj. s.c. Kwikpen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00224', 'inj. susp. s.c. [patr.]', 'susp. inj. s.c. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00225', 'inj. susp. s.c. Kwikpen [voorgev. pen]', 'susp. inj. s.c. Kwikpen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00226', 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00227', 'cut. spray oploss. (alc.) Gekleurd', 'sol. spray cut. (alc.) Coloré', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00228', 'or./rect. oploss. Gastro', 'sol. or./rect. Gastro', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00229', 'oploss. (pdr., zakjes)', 'sol. (pdr, sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00230', 'oploss. (pdr., zakjes) Junior Neutral', 'sol. (pdr, sachet) Junior Neutral', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00231', 'oploss. (pdr., zakjes) Junior Aroma', 'sol. (pdr, sachet) Junior Arome', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00232', 'oploss. (pdr., zakjes) Natuur', 'sol. (pdr, sachet) Nature', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00233', 'oploss. (pdr., zakjes) Sinaasappel', 'sol. (pdr, sachet) Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00234', 'oploss. (pdr., zakjes) Chocoladesmaak', 'sol. (pdr, sachet) Goût chocolat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00235', 'oploss. (pdr., zakjes) Neutral', 'sol. (pdr, sachet) Neutral', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00236', 'cut. spray oploss.', 'sol. spray cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00237', 'inj. oploss. i.m. [amp.]', 'sol. inj. i.m. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00238', 'kauw-/disp. tabl.', 'compr. à croquer/disp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00239', 'cut. oploss. (alc.) Hydroalcoholische', 'sol. cut. (alc.) Hydroalcoolique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00240', 'inj. oploss. i.v./i.arter. [flac.]', 'sol. inj. i.v./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00241', 'disp. tabl.', 'compr. disp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00242', 'inj. oploss. s.c. Autogel [voorgev. spuit]', 'sol. inj. s.c. Autogel [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00243', 'kauwtabl.', 'compr. à croquer', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00244', 'inj./inf. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 'sol. inj./perf. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00245', 'dosisaerosol susp. [inhalator]', 'susp. inhal. (flacon press.) [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00246', 'laryngofar./oromuc. spray oploss.', 'sol. spray laryngophar./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00247', 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00248', 'urethr. gel (unidose)', 'gel (unidose) urétr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00249', 'inj. oploss. i.v./s.c./epidur. [amp.]', 'sol. inj. i.v./s.c./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00250', 'cut. medic. pleister Patch', 'emplâtre médic. cut. Patch', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00251', 'cut./rect. zalf', 'pommade cut./rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00252', 'cut. medic. pleister', 'emplâtre médic. cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00253', 'susp. (zakjes)', 'susp. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00254', 'inf. oploss. conc. (pdr. + solv.) i.v./i.arter. [2x flac.]', 'sol. perf. à diluer (pdr + solv.) i.v./i.artér. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00255', 'oploss. (pdr., zakjes) Junior', 'sol. (pdr, sachet) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00256', 'rect. schuim Foam', 'mousse rect. Foam', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00257', 'rect. susp.', 'susp. rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00258', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00259', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. SAB [flac. + amp.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00260', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00261', 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00262', 'tabl. (deelb. in 4) A', 'compr. (séc. en 4) A', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00263', 'tabl. verl. afgifte (deelb.) Retard', 'compr. lib. prol. (séc.) Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00264', 'cut. pasta', 'pâte cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00265', 'cut. poeder', 'poudre cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00266', 'cut. spray pdr.', 'poudre spray cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00267', 'cut. oploss. Tinctuur', 'sol. cut. Teinture', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00268', 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00269', 'oromuc. gel', 'gel oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00270', 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00271', 'orodisp. tabl. SolTab', 'compr. orodisp. SolTab', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00272', 'nas. zalf', 'pommade nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00273', 'tabl. geregul. afgifte', 'compr. lib. modif.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00274', 'inhalatiedamp Inhaler [patr.]', 'vapeur inhal. Inhaler [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00275', 'oromuc. zuigtabl. Freshmint', 'past. oromuq. Freshmint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00276', 'medic. kauwgom Freshmint', 'gomme à mâcher médic. Freshmint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00277', 'medic. kauwgom', 'gomme à mâcher médic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00278', 'medic. kauwgom Fruit', 'gomme à mâcher médic. Fruit', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00279', 'zalf Soluble Dressing', 'pommade Soluble Dressing', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00280', 'inj. oploss. i.m./i.v. [flac.]', 'sol. inj. i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00281', 'inf. oploss. conc. (pdr. + solv.) i.v. [2x flac.]', 'sol. perf. à diluer (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00282', 'medic. kauwgom Cool Mint', 'gomme à mâcher médic. Cool Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00283', 'zuigtabl.', 'compr. à sucer', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00284', 'tabl. Forte', 'compr. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00285', 'orodisp. tabl. Velotab', 'compr. orodisp. Velotab', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00286', 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 'sol. inj. lib. prol. s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00287', 'verband', 'pansement', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00288', 'siroop oploss. Kind', 'sirop sol. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00289', 'siroop oploss. Pediatrie', 'sirop sol. Pédiatrique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00290', 'filmomh. tabl. (deelb.) Forte', 'compr. pellic. (séc.) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00291', 'zetpil Kind', 'supp. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00292', 'zetpil Volw.', 'supp. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00293', 'bruistabl.', 'compr. efferv.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00294', 'bruistabl. (deelb.) Forte', 'compr. efferv. (séc.) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00295', 'zetpil Pediatrie', 'supp. Pédiatrique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00296', 'zetpil Zuigel.', 'supp. Bébé', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00297', 'i.uter. systeem', 'dispositif i.utér.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00298', 'orodisp. tabl. Odis', 'compr. orodisp. Odis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00299', 'tabl. (deelb.) Volw.', 'compr. (séc.) Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00300', 'or. gel', 'gel or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00301', 'inj. oploss. s.c. [amp.]', 'sol. inj. s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00302', 'crème Labialis', 'crème Labialis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00303', 'inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.]', 'sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00304', 'bruistabl. (deelb.) Dryfiz', 'compr. efferv. (séc.) Dryfiz', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00305', 'inj. oploss. i.v./s.mucos. [amp.]', 'sol. inj. i.v./s.muq. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00306', 'zachte caps. or.', 'caps. molle or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00307', 'vag. zachte caps.', 'caps. molle vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00308', 'inf. emuls. i.v. [flac.]', 'émuls. perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00309', 'inj./inf. emuls. i.v. [flac.]', 'émuls. inj./perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00310', 'inj./inf. emuls. i.v. [amp.]', 'émuls. inj./perf. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00311', 'inj./inf. emuls. i.v. [voorgev. spuit]', 'émuls. inj./perf. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00312', 'inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.]', 'sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00313', 'gingiv./oromuc. oploss.', 'sol. gingiv./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00314', 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00315', 'filmomh. tabl. Wekelijks', 'compr. pellic. Hebdomadaire', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00316', 'lyofilisaat Lyo', 'lyophilisat Lyo', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00317', 'harde caps. geregul. afgifte', 'gél. lib. modif.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00318', 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00319', 'dosisaerosol oploss. [inhalator]', 'sol. inhal. (flacon press.) [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00320', 'dosisaerosol susp. Evohaler', 'susp. inhal. (flacon press.) Evohaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00321', 'inhalatiepdr. (harde caps.) [inhalator]', 'poudre inhal. (gél.) [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00322', 'inhalatiepdr. (harde caps.) [Aerolizer]', 'poudre inhal. (gél.) [Aerolizer]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00323', 'inj. oploss. (pdr. + solv.) i.v. [2x amp.]', 'sol. inj. (pdr + solv.) i.v. [2x amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00324', 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00622', 'wiek Filler', 'mèche Filler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00325', 'inf. oploss. (pdr. + solv.) i.v. [2x amp.]', 'sol. perf. (pdr + solv.) i.v. [2x amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00326', 'disp. tabl. Instant', 'compr. disp. Instant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00327', 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 12', 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 12', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00328', 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3', 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00329', 'verband Lite', 'pansement Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00330', 'tabl. (deelb.) Forte', 'compr. (séc.) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00331', 'maagsapresist. tabl. E.C.', 'compr. gastro-résist. E.C.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00332', 'verband Border Sacrum', 'pansement Border Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00333', 'inj. oploss. s.c. [patr.] voor Glaxopen', 'sol. inj. s.c. [cart.] pour Glaxopen', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00334', 'verband Multishape', 'pansement Multishape', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00335', 'instill. susp. endotrach.', 'susp. instill. endotrach.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00336', 'tabl. D', 'compr. D', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00337', 'inf. oploss. (pdr.) i.arter. [flac.]', 'sol. perf. (pdr) i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00338', 'verband Talon', 'pansement Talon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00339', 'verband Border Heel', 'pansement Border Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00340', 'bruisgran. (zakjes)', 'gran. efferv. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00341', 'gel Dermgel', 'gel Dermgel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00342', 'cut. oploss. Once', 'sol. cut. Once', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00343', 'verband Border', 'pansement Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00344', 'or./rect. susp. (pdr.)', 'susp. (pdr) or./rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00345', 'inj./instill. oploss. (pdr. + solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac. + amp.]', 'sol. inj./instill. (pdr + solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00346', 'oplosb. tabl. (deelb.)', 'compr. sol. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00347', 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00348', 'inj. susp. verl. afgifte i.derm./i.artic. [flac.]', 'susp. inj. lib. prol. i.derm./i.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00349', 'inj./inf. oploss. (pdr.) i.v./i.arter. [flac.]', 'sol. inj./perf. (pdr) i.v./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00350', 'verneveloploss. (unidose)', 'sol. inhal. nébul. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00351', 'inj. oploss. i.arter./i.lymf./i.uter. [amp.]', 'sol. inj. i.artér./i.lymph./i.utér. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00352', 'inj. oploss. i.m./s.c. [voorgev. spuit]', 'sol. inj. i.m./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00353', 'i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.]', 'sol. perf./buv. à diluer (pdr) i.v./or. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00354', 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00355', 'verband Sacrum Border', 'pansement Sacrum Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00356', 'inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 'sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00357', 'inj./inf./drinkb. oploss. (pdr. + solv.) i.m./i.v./or. [flac. + amp.]', 'sol. inj./perf./buv. (pdr + solv.) i.m./i.v./or. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00358', 'dosisaerosol oploss. HFA [inhalator]', 'sol. inhal. (flacon press.) HFA [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00359', 'dosisaerosol oploss. HFA', 'sol. inhal. (flacon press.) HFA', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00360', 'dosisaerosol oploss. Autohaler [ademgest.]', 'sol. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00361', 'inhalatiepdr. (voorverdeeld) Diskus', 'poudre inhal. (unidose) Diskus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00362', 'kauwtabl. (deelb.)', 'compr. à croquer (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00363', 'bruisgran. (zakjes) Forte Orange', 'gran. efferv. (sachet) Forte Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00364', 'kauwtabl. Forte Citroen', 'compr. à croquer Forte Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00365', 'bruistabl. Forte Sinaasappel', 'compr. efferv. Forte Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00366', 'nas. spray oploss. Eucalyptus', 'sol. spray nas. Eucalyptus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00367', 'harde caps. Immediate Release', 'gél. Immediate Release', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00368', 'druppels oploss. (druppelfl.)', 'gtts sol. (flac. compte-gouttes)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00369', 'inj. oploss. i.artic. [voorgev. spuit]', 'sol. inj. i.artic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00370', 'inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.]', 'sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00371', 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00372', 'inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.]', 'sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00373', 'auric./ocul. druppels susp. [zonder bew.]', 'gtts susp. auric./opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00374', 'auric./ocul. zalf [zonder bew.]', 'pommade auric./opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00375', 'nas. druppels oploss. Kind', 'gtts sol. nas. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00376', 'nas. spray oploss. Menthol', 'sol. spray nas. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00377', 'inj. susp. s.c. [flac.]', 'susp. inj. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00378', 'zuigtabl. (zonder suiker) Mint', 'past. (sans sucre) Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00379', 'inhalatiepdr. (voorverdeeld) Forspiro', 'poudre inhal. (unidose) Forspiro', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00380', 'inj. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00381', 'inj. oploss. i.m. [voorgev. spuit]', 'sol. inj. i.m. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00382', 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00383', 'inj. oploss. s.c. [patr., autom. inject. ava]', 'sol. inj. s.c. [cart., inject. autom. ava]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00384', 'rect. gel', 'gel rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00385', 'orofar. zuigtabl. Vit. C Sinaasappel', 'past. orophar. Vit. C Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00386', 'kauwtabl. D3 Sinaasappel', 'compr. à croquer D3 Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00387', 'kauwtabl. (zonder suiker) Suikervrij Citroen', 'compr. à croquer (sans sucre) Sans Sucre Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00388', 'filmomh. tabl. Junior', 'compr. pellic. Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00389', 'inj. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00390', 'cut. oploss. (alc.) Alcoholicus + Azorubine', 'sol. cut. (alc.) Alcoholicus + Azorubine', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00391', 'inf. disp. i.v. [zak]', 'disp. perf. i.v. [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00392', 'siroop susp. (zonder suiker) Rood Kinderen', 'sirop susp. (sans sucre) Rouge Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00393', 'inj./inf./instill. oploss. i.v./i.uter. [flac.]', 'sol. inj./perf./instill. i.v./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00394', 'inj. oploss. (pdr.) s.c. [flac.]', 'sol. inj. (pdr) s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00395', 'i.laes. implantatiematrix (pdr. + solv. + matrix)', 'matrice pour implant. (pdr + solv. + matrice) i.lés.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00396', 'i.vesic. susp. (pdr.) [flac.]', 'susp. (pdr) i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00397', 'maagsapresist. tabl. Enteric Coated', 'compr. gastro-résist. Enteric Coated', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00398', 'inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.]', 'sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00399', 'verband Plus', 'pansement Plus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00400', 'kauwtabl. Munt', 'compr. à croquer Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00401', 'harde caps. Volw.', 'gél. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00402', 'inj./inf. oploss. i.v./epidur. Forte [amp.]', 'sol. inj./perf. i.v./p.dural Forte [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00403', 'inj. susp. verl. afgifte i.m. [flac.]', 'susp. inj. lib. prol. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00404', 'harde caps. Kind', 'gél. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00405', 'inj. oploss. (pdr. + solv.) i.m. [2x flac.]', 'sol. inj. (pdr + solv.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00406', 'inj. susp. verl. afgifte s.c. Press [voorgev. spuit]', 'susp. inj. lib. prol. s.c. Press [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00407', 'inj. susp. verl. afgifte s.c. [voorgev. spuit]', 'susp. inj. lib. prol. s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00408', 'maagsapresist. tabl. Enteric', 'compr. gastro-résist. Enteric', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00409', 'nas. spray oploss. Sine Conservans Kind', 'sol. spray nas. Sine Conservans Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00410', 'inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 'sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00411', 'inj. susp. s.c. Cartridge [patr.]', 'susp. inj. s.c. Cartridge [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00412', 'inj. susp. i.m./s.c. [flac.]', 'susp. inj. i.m./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00413', 'endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.]', 'sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00414', 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00415', 'inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00416', 'cut. susp. Wash', 'susp. cut. Wash', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00417', 'inf. emuls. i.v. [voorgev. spuit]', 'émuls. perf. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00418', 'bruispdr. (zakjes)', 'poudre efferv. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00419', 'or. pasta', 'pâte or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00420', 'inj. oploss. s.c. SmartJect [voorgev. pen]', 'sol. inj. s.c. SmartJect [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00421', 'inj./inf. oploss. i.v./i.arter. [amp.]', 'sol. inj./perf. i.v./i.artér. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00422', 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00423', 'oplosb. tabl.', 'compr. sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00424', 'vag. gel (unidose)', 'gel vag. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00425', 'inj. disp. i.v. [flac.]', 'disp. inj. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00426', 'crème (pomp)', 'crème (pompe)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00427', 'orofar. zuigtabl. Honing- en Citroensmaak', 'past. orophar. goût Miel et Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00428', 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 'sol. inj. (pdr) i.m./i.gland. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00429', 'gran. (zakjes) Instant Vanille Aardbei', 'gran. (sachet) Instant Vanille Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00430', 'inj. oploss./inf. oploss. (conc.) i.v. [flac.]', 'sol. inj./sol. perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00431', 'inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.]', 'sol. perf. à diluer i.v. Pegylated Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00432', 'inj. susp. (pdr.) s.c. [flac.]', 'susp. inj. (pdr) s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00433', 'inj. oploss. s.c. KwikPen [voorgev. pen]', 'sol. inj. s.c. KwikPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00434', 'inj. oploss. s.c. Junior KwikPen [voorgev. pen]', 'sol. inj. s.c. Junior KwikPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00435', 'inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00436', 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00437', 'inf. susp. (conc.) i.v. [flac.]', 'susp. perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00438', 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 'susp. inj. (pdr + susp.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00439', 'inj. susp. s.c. Starter Pack [flac.]', 'susp. inj. s.c. Starter Pack [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00440', 'zachte maagsapresist. caps.', 'caps. molle gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00441', 'endocerv. gel [voorgev. spuit]', 'gel endocerv. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00442', 'inf. disp. conc. (pdr.) i.v. Liposomaal [flac.]', 'disp. perf. à diluer (pdr) i.v. Liposomale [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00443', 'nas. druppels oploss.', 'gtts sol. nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00444', 'cut. oploss. Lotion', 'sol. cut. Lotion', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00445', 'inf. emuls. (conc.) i.v. Kind [amp.]', 'émuls. perf. à diluer i.v. Enfant [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00446', 'inf. emuls. (conc.) i.v. Volw. [amp.]', 'émuls. perf. à diluer i.v. Adulte [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00447', 'orofar. zuigpastille', 'pâte à sucer orophar.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00448', 'inj. oploss. i.m. Junior [voorgev. pen]', 'sol. inj. i.m. Junior [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00449', 'filmomh. tabl. Conti', 'compr. pellic. Conti', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00450', 'transderm. pleister Septem', 'dispositif transderm. Septem', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00451', 'inj. oploss. i.vitr. [voorgev. spuit]', 'sol. inj. i.vitr. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00452', 'transderm. lok. spray oploss.', 'sol. spray transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00453', 's.c. implantaat NXT [implantaatinjector]', 'implant s.c. NXT [pistolet pour implant]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00454', 'zalf voor inhalatiedamp [pot]', 'pommade inhal. vapeur [pot]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00455', 'transderm. lok. crème', 'crème transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00456', 'verband Cavity', 'pansement Cavity', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00457', 'omh. tabl. (deelb.) Divule', 'compr. enr. (séc.) Divule', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00458', 'tabl. (deelb.) Besilaat', 'compr. (séc.) Besilaat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00459', 'inj. disp. (conc.) i.m. [flac.]', 'disp. inj. à diluer i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00460', 'tabl. Besilate', 'compr. Besilate', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00461', 'ocul. insert', 'insert opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00462', 'inj./inf. oploss. (conc.) i.v./s.c. [flac.]', 'sol. inj./perf. à diluer i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00463', 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00464', 'orofar. spray oploss. Honing en Citroen', 'sol. spray orophar. Miel et Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00465', 'inj./inf. oploss. (conc.) i.v. [flac.]', 'sol. inj./perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00466', 'transderm. lok. gel Forte', 'gel transderm. local Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00467', 'inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.]', 'sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00468', 'inj./drinkb. oploss. i.v./or. [amp.]', 'sol. inj./buv. i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00469', 'inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.]', 'sol. inj./buv. i.m./i.v./or. Paediatric [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00472', 'inj. oploss. (pdr. + solv.) i.m./i.v./s.c. Hypokit [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.m./i.v./s.c. Hypokit [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00473', 'zetpil Kind en Zuigel.', 'supp. Enfant et Bébé', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00474', 'i.laes. implantaat', 'implant i.lés.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00475', 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00476', 'zalf Balsem', 'pommade Baume', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00477', 'gorgeldrank/mondspoeling', 'gargarisme/bain de bouche', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00478', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00479', 'i.vitr. implantaat (applic.)', 'implant (applic.) i.vitr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00480', 'gran. (zakjes) Instant Junior Vanille Aardbei', 'gran. (sachet) Instant Junior Vanille Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00481', 'omh. tabl. Forte', 'compr. enr. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00482', 'omh. tabl. Kinderen', 'compr. enr. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00483', 'orofar. zuigtabl. Honing/Citroen', 'past. orophar. Miel/Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00484', 'orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei', 'past. orophar. (sans sucre) Sans Sucre Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00485', 'orofar. zuigtabl. (zonder suiker) Suikervrij Citroen', 'past. orophar. (sans sucre) Sans Sucre Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00486', 'inj./inf. oploss. (pdr.) i.v. P [flac.]', 'sol. inj./perf. (pdr) i.v. P [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00487', 'siroop oploss. (zakjes)', 'sirop sol. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00488', 'siroop oploss. (zakjes) Fruit', 'sirop sol. (sachet) Fruit', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00489', 'cut. oploss. (alc.)', 'sol. cut. (alc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00490', 'inhalatiepdr. (harde caps.) Breezhaler', 'poudre inhal. (gél.) Breezhaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00491', 'filmomh. tabl. Low', 'compr. pellic. Low', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00492', 'siroop susp. Antizuur-Antireflux', 'sirop susp. Antiacide-Antireflux', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00493', '2% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', '2% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00494', '1% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', '1% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00495', 'geïmpr. verbandgaas', 'compresse impr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00496', 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 'sol. à diluer Liquide Goût orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00497', 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. [flac. + amp.]', 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00498', 'inj. oploss. s.c. Nordiflex [voorgev. pen]', 'sol. inj. s.c. Nordiflex [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00499', 'harde caps. verl. afgifte Retard', 'gél. lib. prol. Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00500', '2/125 tabl.', '2/125 compr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00501', 'verband Tulle', 'pansement Tulle', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00502', 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 'sol. inj. lib. prol. i.m. Depot [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00503', 'inj. oploss. i.m. Acutard [amp.]', 'sol. inj. i.m. Acutard [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00504', 'inj./inf. oploss. s.c. [flac.]', 'sol. inj./perf. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00505', 'harde caps. verl. afgifte Exel', 'gél. lib. prol. Exel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00506', 'tabl. verl. afgifte (deelb.) Chrono 500', 'compr. lib. prol. (séc.) Chrono 500', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00507', 'tabl. verl. afgifte (deelb.) Retard 500', 'compr. lib. prol. (séc.) Retard 500', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00508', 'tabl. verl. afgifte (deelb.)', 'compr. lib. prol. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00509', 'tabl. verl. afgifte Uno', 'compr. lib. prol. Uno', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00510', 'ocul. druppels verl. afgifte Ocumeter Plus', 'collyre lib. prol. Ocumeter Plus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00511', 'tabl. verl. afgifte Ocas', 'compr. lib. prol. Ocas', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00512', 'tabl. verl. afgifte Modutab', 'compr. lib. prol. Modutab', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00513', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00514', 'tabl. verl. afgifte Once Daily', 'compr. lib. prol. Once Daily', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00515', 'tabl. verl. afgifte Repetabs', 'compr. lib. prol. Repetabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00516', 'harde caps. geregul. afgifte Uno', 'gél. lib. modif. Uno', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00517', 'tabl. verl. afgifte XR', 'compr. lib. prol. XR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00518', 'inj. oploss. s.c. Junior Kwikpen [voorgev. pen]', 'sol. inj. s.c. Junior Kwikpen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00519', 'inj. oploss. i.thec. [flac.]', 'sol. inj. i.théc. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00520', 'inhalatiepdr. (voorverdeeld) Ellipta', 'poudre inhal. (unidose) Ellipta', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00521', 'inf. oploss. (conc.) i.v. CytoVial [flac.]', 'sol. perf. à diluer i.v. CytoVial [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00522', 'gran. verl. afgifte (zakjes)', 'gran. lib. prol. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00523', 'inj. oploss. s.c. ACTPen [voorgev. pen]', 'sol. inj. s.c. ACTPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00524', 'verband Post-op', 'pansement Post-op', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00525', 'verband Sacrum', 'pansement Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00526', 'inhalatiepdr. Easyhaler', 'poudre inhal. Easyhaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00527', 'ocul. druppels oploss. Sine Conservans [zonder bew.]', 'collyre sol. Sine Conservans [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00528', 'verband Life Non-bordered', 'pansement Life Non-bordered', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00529', 'crème (zakjes)', 'crème (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00530', 'inj. oploss. i.v./s.c./i.derm./epidur. [amp.]', 'sol. inj. i.v./s.c./i.derm./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00531', 'urethr. gel', 'gel urétr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00532', 'inj. susp. verl. afgifte s.c. [voorgev. pen, BCise]', 'susp. inj. lib. prol. s.c. [stylo prérempli, BCise]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00533', 'rect. zalf', 'pommade rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00534', 'i.vesic. oploss. (pdr. + solv.) [2x flac.]', 'sol. (pdr + solv.) i.vésic. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00535', 'inj. oploss. i.thec. [amp.]', 'sol. inj. i.théc. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00536', 'druppels susp.', 'gtts susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00537', 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00538', 'inf./instill. oploss. i.v./i.vesic. [flac.]', 'sol. perf./instill. i.v./i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00539', 'cut./vag. oploss.', 'sol. cut./vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00540', 'disp. maagsapresist. tabl. Mups', 'compr. gastro-résist. disp. Mups', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00541', 'tabl. verl. afgifte (deelb.) 25', 'compr. lib. prol. (séc.) 25', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00542', 'tabl. verl. afgifte (deelb.) Slow', 'compr. lib. prol. (séc.) Slow', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00543', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 'susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00544', 'tabl. verl. afgifte (deelb.) 200', 'compr. lib. prol. (séc.) 200', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00545', 'harde caps. verl. afgifte L.A.', 'gél. lib. prol. L.A.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00546', 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00547', 's.c. implantaat L.A. [implantaatinjector]', 'implant s.c. L.A. [pistolet pour implant]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00548', 'maagsapresist. tabl. verl. afgifte', 'compr. gastro-résist. lib. prol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00549', 'tabl. verl. afgifte (deelb.) Retard Divitabs', 'compr. lib. prol. (séc.) Retard Divitabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00550', 'tabl. geregul. afgifte (deelb.) CR', 'compr. lib. modif. (séc.) CR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00551', 'tabl. geregul. afgifte Uno', 'compr. lib. modif. Uno', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00552', 'inf. oploss. (conc. + solv.) i.v. [2x flac.]', 'sol. perf. (sol. à diluer + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00553', 'siroop oploss. Menthol', 'sirop sol. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00554', 'susp. (gran., zakjes) Junior', 'susp. (gran., sachet) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00555', 'inhal. verneveloploss. (pdr. + solv.) [flac. + amp.]', 'sol. inhal. nébul. (pdr + solv.) inhal. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00556', 'inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.]', 'sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00557', 'harde caps. verl. afgifte HBS', 'gél. lib. prol. HBS', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00558', 'susp. (gran., zakjes) Baby', 'susp. (gran., sachet) Baby', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00559', 'inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.]', 'sol. inj./buv. i.m./i.v./s.c./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00560', 'oromuc. spray oploss. Mint', 'sol. spray oromuq. Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00561', 'inf. oploss. (conc.) i.v. [voorgev. spuit]', 'sol. perf. à diluer i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00562', 'dosisaerosol susp. Autohaler [ademgest.]', 'susp. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00563', 'verneveloploss. [druppelfl.]', 'sol. inhal. nébul. [flac. compte-gouttes]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00564', 'inf. oploss. conc. (pdr. + solv.) i.v. Liposomal [flac.]', 'sol. perf. à diluer (pdr + solv.) i.v. Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00565', 'kauwtabl. (deelb.) Forte Orange', 'compr. à croquer (séc.) Forte Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00566', 'inj. oploss. i.m. [voorgev. pen]', 'sol. inj. i.m. [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00567', 'siroop susp. (zakjes) Advance Munt', 'sirop susp. (sachet) Advance Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00568', 'inj. oploss. s.c. SureClick [voorgev. pen]', 'sol. inj. s.c. SureClick [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00569', 'inj. oploss. i.vitr. [flac.]', 'sol. inj. i.vitr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00570', 'cut. oploss. (unidose) (alc.) Getinte', 'sol. (unidose) cut. (alc.) Coloré', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00571', 'omh. tabl. Bedtime', 'compr. enr. Bedtime', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00572', 'crème Lipid', 'crème Lipid', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00573', 'susp. (zakjes) Antizuur-Antireflux Unidose', 'susp. (sachet) Antiacide-Antireflux Unidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00574', 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00575', 'inj. oploss. i.m./i.v. [voorgev. spuit]', 'sol. inj. i.m./i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00576', 'inj. susp. (pdr. + solv.) s.c. [flac. + amp.]', 'susp. inj. (pdr + solv.) s.c. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00577', 'inj. oploss. s.c. Daily [voorgev. spuit]', 'sol. inj. s.c. Daily [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00578', 'inhalatiepdr. (harde caps.) [Handihaler]', 'poudre inhal. (gél.) [Handihaler]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00579', 'inf./instill. oploss. i.v./i.cistern. [flac.]', 'sol. perf./instill. i.v./i.cistern. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00580', 'inj./inf./drinkb. oploss. i.m./i.v./or. [amp.]', 'sol. inj./perf./buv. i.m./i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00581', 'subling. lyofilisaat Melt', 'lyophilisat subling. Melt', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00582', 'inj./inf. oploss. i.v./i.arter. [flac.]', 'sol. inj./perf. i.v./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00583', 'rect. oploss. Kind', 'sol. rect. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00584', 'rect. oploss.', 'sol. rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00585', 'or. poeder (zakjes)', 'poudre (sachet) or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00586', 'inj. emuls. i.v. [amp.]', 'émuls. inj. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00587', 'i.uter. afleveringssysteem', 'système de diffusion i.utér.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00588', 'harde caps. geregul. afgifte XR', 'gél. lib. modif. XR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00589', 'rect. oploss. Volw.', 'sol. rect. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00590', 'inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00591', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.]', 'susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00592', 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. SR [flac. + amp.]', 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. SR [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00593', 'inj. oploss. i.thec. Hyperbar [amp.]', 'sol. inj. i.théc. Hyperbar [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00594', 'lyofilisaat Expidet', 'lyophilisat Expidet', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00595', 'tabl. verl. afgifte (deelb.) 500', 'compr. lib. prol. (séc.) 500', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00596', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Maintena [2x flac.]', 'susp. inj. lib. prol. (pdr + solv.) i.m. Maintena [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00597', 'omh. tabl. Fasttabs', 'compr. enr. Fasttabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00598', 'transderm. pleister Invisi Patch', 'dispositif transderm. Invisi Patch', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00599', 'inj. oploss. i.m./s.c. [flac.]', 'sol. inj. i.m./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00600', 'harde caps. verl. afgifte P', 'gél. lib. prol. P', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00601', 'gran. (zakjes) Instant Forte', 'gran. (sachet) Instant Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00602', 'maagsapresist. gran. verl. afgifte (zakjes)', 'gran. gastro-résist. lib. prol. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00603', 'gran. (zakjes) Instant Vanille/Fraise', 'gran. (sachet) Instant Vanille/Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00604', 'tabl. geregul. afgifte XR', 'compr. lib. modif. XR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00605', 'orofar. zuigtabl. Honing', 'compr. à sucer orophar. Miel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00606', 'siroop oploss. Honing & Citroen', 'sirop sol. Miel & Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00607', 'gel (pdr. + gel)', 'gel (pdr + gel)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00608', 'orofar. zuigtabl. Aardbei', 'compr. à sucer orophar. Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00609', 'inj./drinkb. oploss. i.m./i.v./or. [amp.]', 'sol. inj./buv. i.m./i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00610', 'filmomh. tabl. + bruisgran. (zakjes)', 'compr. pellic. + gran. efferv. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00611', 'wiek', 'mèche', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00612', 'cut. oploss. (alc.) Transdermaal', 'sol. cut. (alc.) Transdermique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00613', 'oploss. (unidose) Forte', 'sol. (unidose) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00614', 'cut. oploss. (unidose) (alc.)', 'sol. (unidose) cut. (alc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00615', 'orofar. zuigtabl. Citroen', 'past. orophar. Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00616', 'inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.]', 'sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00617', 'lyofilisaat Zydis', 'lyophilisat Zydis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00618', 'kauwtabl. Antizuur-Antireflux', 'compr. à croquer Antiacide-Antireflux', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00619', 'inj. susp. i.vitr. [flac.]', 'susp. inj. i.vitr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00620', 'gel Forte', 'gel Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00621', 'gel Hydro', 'gel Hydro', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00623', 'verband Transparent', 'pansement Transparent', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00624', 'wiek T', 'mèche T', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00625', 'verband Extra dun', 'pansement Extra mince', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00626', 'verband Extra dun [Ovaal]', 'pansement Extra mince [Ovale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00627', 'verband Signal', 'pansement Signal', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00628', 'verband Signal Hiel', 'pansement Signal Talon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00629', 'verband Signal Sacraal', 'pansement Signal Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00630', 'verband Concave', 'pansement Concave', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00631', 'verband Sacral', 'pansement Sacral', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00632', 'verband Thin', 'pansement Thin', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00633', 'ocul. druppels oploss. (unidose) Unit Dose [zonder bew.]', 'collyre sol. (unidose) Unit Dose [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00634', 'verband Gentle Border Lite', 'pansement Gentle Border Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00635', 'inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.]', 'sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00636', 'verband Ultra', 'pansement Ultra', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00637', 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00638', 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit]', 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00639', 'verband Conformable', 'pansement Conformable', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00640', 'verband Gentle Border', 'pansement Gentle Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00641', 'verband Gentle Border Heel', 'pansement Gentle Border Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00642', 'inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.]', 'sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00643', 'inj. oploss. s.mucos. Normal [patr.]', 'sol. inj. s.muq. Normal [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00644', 'inj. oploss. s.mucos. Special [patr.]', 'sol. inj. s.muq. Special [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00645', 'inj. oploss. s.mucos. [patr.]', 'sol. inj. s.muq. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00646', 'gran. (zakjes) Instant Junior', 'gran. (sachet) Instant Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00647', 'siroop oploss. Eucalyptussmaak', 'sirop sol. Goût eucalyptus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00648', 'verband Adhesive', 'pansement Adhesive', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00649', 'inj. oploss. oromuc./s.mucos. [patr.]', 'sol. inj. oromuq./s.muq. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00650', 'inj. oploss. dent. [patr.]', 'sol. inj. dent. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00651', 'ocul. druppels oploss. (unidose)', 'collyre sol. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00652', 'verband Life', 'pansement Life', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00653', 'orofar. zuigtabl. (zonder suiker) Suikervrij', 'past. orophar. (sans sucre) Sans Sucre', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00654', 'verband Life Sacrum', 'pansement Life Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00655', 'verband Life Heel', 'pansement Life Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00656', 'verband Non-adhesive', 'pansement Non-adhesive', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00657', 'verband Adhesive Sacrum', 'pansement Adhesive Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00658', 'verband Klevend', 'pansement Adhésif', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00659', 'verband Niet-klevend', 'pansement Non adhésif', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00660', 'verband Soft Hold', 'pansement Soft Hold', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00661', 'verband Hiel', 'pansement Talon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00662', 'verband Border Lite', 'pansement Border Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00663', 'verband Heel', 'pansement Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00664', 'verband Adhesive [Ovaal]', 'pansement Adhesive [Ovale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00665', 'verband Adhesive hiel [Rond]', 'pansement Adhesive talon [Rond]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00666', 'inf. oploss. (conc.) i.m./i.v. [amp.]', 'sol. perf. à diluer i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00667', 'gingiv./oromuc. gel', 'gel gingiv./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00668', 'gingiv./oromuc. geïmpr. wattenschijfjes Pellets', 'tampon impr. gingiv./oromuq. Pellets', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00669', 'gingiv./oromuc. spray oploss. (alc.)', 'sol. spray gingiv./oromuq. (alc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00670', 'oploss. [doseerpomp]', 'sol. [pompe dos.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00671', 'auric. druppels oploss. (unidose)', 'gtts sol. (unidose) auric.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00672', 'verband Border [Driehoekig]', 'pansement Border [Triangle]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00673', 'verband Contour', 'pansement Contour', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00674', 'verband Transparent Postoperatief', 'pansement Transparent Post-opératoire', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00675', 'verband Zelfklevend', 'pansement Auto-adhésif', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00676', 'maagsapresist. gran.', 'gran. gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00677', 'inj./inf. oploss. s.c. [amp.]', 'sol. inj./perf. s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00678', 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00679', 'rect. schuim', 'mousse rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00680', 'i.epiderm. oploss. voor huidpriktest [flac.]', 'sol. pour prick-test i.épiderm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00681', 'zeep (unidose)', 'savon (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00682', 'verband Island', 'pansement Island', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00683', 'siroop oploss. Forte', 'sirop sol. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00684', 'verband Rol', 'pansement Rouleau', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00685', 'verband Tracheo', 'pansement Trachéo-fenestré', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00686', 'p.odont. gel [patr.]', 'gel p.odont. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00687', 'gingiv./oromuc. gel Volwassenen', 'gel gingiv./oromuq. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00688', 'gingiv./oromuc. gel Kinderen', 'gel gingiv./oromuq. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00689', 'bruisgran. (zakjes) Forte Citron', 'gran. efferv. (sachet) Forte Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00690', 'inf. oploss. (conc.) i.v. (alc.) [amp.]', 'sol. perf. à diluer i.v. (alc.) [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00691', 'inj. oploss. s.c. Sureclick [voorgev. pen]', 'sol. inj. s.c. Sureclick [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00692', 'inj./inf. oploss. i.v. [voorgev. spuit]', 'sol. inj./perf. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00693', 'bucc. spray oploss.', 'sol. spray bucc.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00694', 'transderm. spray oploss. (doseerpomp)', 'sol. spray transderm. (pompe doseuse)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00695', 'inj. oploss. i.camer. [amp.]', 'sol. inj. i.camér. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00696', 'gel (pomp) Forte', 'gel (pompe) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00697', 'oploss. (unidose) Junior', 'sol. (unidose) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00698', 'verband Heel Border', 'pansement Heel Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00699', 'gastr./or. oploss.', 'sol. gastr./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00700', 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.]', 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00701', 'susp. [voorgev. applicator]', 'susp. [applic. prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00702', 'susp. [tube]', 'susp. [tube]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00703', 'inf. oploss. (pdr. + solv.) i.v. [3x flac., thermostabiele formule]', 'sol. perf. (pdr + solv.) i.v. [3x flac., formule thermostable]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00704', 'harde caps. geregul. afgifte Forte', 'gél. lib. modif. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00705', 'nas. druppels oploss. Sine Conservans Baby', 'gtts sol. nas. Sine Conservans Bébé', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00706', 'nas. spray oploss. Sine Conservans', 'sol. spray nas. Sine Conservans', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00707', 'nas. spray oploss. Sine Conservans Pediatrie', 'sol. spray nas. Sine Conservans Pediatrie', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00708', 'cut. oploss. (pdr. + solv.)', 'sol. (pdr + solv.) cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00709', 'rect. susp. (tabl.) Enema', 'susp. rect. (compr.) Enema', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00710', 'urethr. crème (unidose)', 'crème urétr. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00711', 'nas. spray oploss. (unidose)', 'sol. spray (unidose) nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00712', 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00713', 'inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.]', 'sol. inj. (pdr) i.m./s.c./i.derm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00714', 'weefsellijm (oploss.) [voorgev. spuit]', 'colle (sol.) [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00715', 'tabl. verl. afgifte (deelb.) L.A.', 'compr. lib. prol. (séc.) L.A.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00716', 'oploss. (pdr.)', 'sol. (pdr)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00717', 'inj. oploss. i.m./s.c./i.derm. [amp.]', 'sol. inj. i.m./s.c./i.derm. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00718', 'inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.]', 'sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00719', 'siroop oploss. Kinderen', 'sirop sol. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00720', 'dosisaerosol susp. Aerosphere', 'susp. inhal. (flacon press.) Aerosphere', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00721', 'susp. (gran.)', 'susp. (gran.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00722', 'inj. oploss. (pdr. + solv.) i.m. [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00723', 'transderm. gel (zakjes)', 'gel (sachet) transderm.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00724', 'siroop susp. (zakjes) Citroen', 'sirop susp. (sachet) Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00725', 'disp. maagsapresist. tabl. (deelb.) Mups', 'compr. gastro-résist. disp. (séc.) Mups', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00726', 'instill. oploss. i.vesic. [voorgev. spuit]', 'sol. instill. i.vésic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00727', 'ocul. druppels oploss. (unidose) EDO [zonder bew.]', 'collyre sol. (unidose) EDO [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00728', 'ocul. gel (unidose) [zonder bew.]', 'gel (unidose) opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00729', 'ocul. druppels oploss. (unidose) Unidose [zonder bew.]', 'collyre sol. (unidose) Unidose [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00730', 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00731', 'transderm. lok. gel (doseerpomp)', 'gel transderm. local (pompe doseuse)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00732', 'inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.]', 'sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00733', 'orofar. spray oploss. Kers en Munt', 'sol. spray orophar. Cerise et Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00734', 'inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 'sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00735', 'orofar. zuigtabl. Suikervrij Muntsmaak', 'past. orophar. Sans sucre goût Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00736', 'inj. disp. i.m. [flac.]', 'disp. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00737', 'transderm. pleister Clear', 'dispositif transderm. Clear', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00738', 'oromuc. zuigtabl. Minilozenge', 'compr. à sucer oromuq. Minilozenge', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00739', 'inj. oploss. s.c. ClickJect [voorgev. pen]', 'sol. inj. s.c. ClickJect [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00740', 'epilaes. medic. spons', 'éponge médic. épilés.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00741', 'inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.]', 'sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00742', 'inf./drinkb. oploss. i.v./or. [amp.]', 'sol. perf./buv. i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00743', 'bucc. oploss. [voorgev. spuit]', 'sol. bucc. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00744', 'maagsapresist. gran. (zakjes)', 'gran. gastro-résist. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00745', 'cut./or. oploss. (tabl.)', 'sol. (compr.) cut./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00746', 'cut./or. oploss. (pdr.)', 'sol. (pdr) cut./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00747', 'implantatiesusp. i.artic. [voorgev. applicator]', 'susp. implant. i.artic. [applic. prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00748', 'implantatiesusp. i.artic. [voorgev. spuit]', 'susp. implant. i.artic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00749', 'inhalatiepdr. [Nexthaler]', 'poudre inhal. [Nexthaler]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00750', 'inhalatiepdr. Nexthaler', 'poudre inhal. Nexthaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00751', 'inhalatiepdr. (harde caps.) [Turbospin]', 'poudre inhal. (gél.) [Turbospin]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00752', 'inhalatiepdr. Turbohaler', 'poudre inhal. Turbohaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00753', 'inhalatiepdr. Genuair', 'poudre inhal. Genuair', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00754', 'inhalatiepdr. Forte Turbohaler', 'poudre inhal. Forte Turbohaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00755', 'inhalatiepdr. (harde caps.) Podhaler', 'poudre inhal. (gél.) Podhaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00756', 'tabl. Minor', 'compr. Minor', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00757', 'tabl. (deelb.) Mitis', 'compr. (séc.) Mitis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00758', 'or./subling. tabl. (deelb.)', 'compr. or./subling. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00759', 'intest. gel', 'gel intest.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00760', 'intest. gel [patr.]', 'gel intest. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00761', 'inj. susp. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 'susp. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00762', 'gastr./or. siroop oploss. (pdr.)', 'sirop sol. (pdr) gastr./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00763', 'gastr./or. susp. (gran.)', 'susp. (gran.) gastr./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00764', 'crème Lipocrème', 'crème Lipocrème', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00765', 'cut. emuls. Crelo', 'émuls. cut. Crelo', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00766', 'subling. orodisp. tabl.', 'compr. orodisp. subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00767', 'inj. oploss. (pdr. + oploss.) i.v. [2x flac., Baxject III]', 'sol. inj (pdr + sol.) i.v. [2x flac., Baxject III]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00768', 'omh. gran. (zakjes)', 'gran. enr. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00769', 'kauwtabl. D3 Citroen', 'compr. à croquer D3 Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00770', 'harde caps. geregul. afgifte Modified Release', 'gél. lib. modif. Modified Release', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00771', 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00772', 'tabl. + filmomh. tabl.', 'compr. + compr. pellic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00773', 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00774', 'inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 'sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00775', 'verneveldisp. Liposomaal [flac.]', 'disp. inhal. nébul. Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00776', 'filmomh. tabl. (deelb.) Fasttabs', 'compr. pellic. (séc.) Fasttabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00777', 'siroop oploss. Junior', 'sirop sol. Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00778', 'gran. (zakjes) Instant Forte Cappuccino', 'gran. (sachet) Instant Forte Cappuccino', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00779', 'lyofilisaat', 'lyophilisat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00780', 'orofar. zuigtabl. Suikervrij Sinaasappelsmaak', 'past. orophar. Sans sucre goût Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00781', 'granules', 'granules', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00782', 'zetpil Zuigelingen', 'supp. Bébés', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00783', 'inf. susp. (pdr.) i.v. [flac.]', 'susp. perf. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00784', 'subling. tabl. (applic.)', 'compr. subling. (applic.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00785', 'zetpil Volwassenen', 'supp. Adultes', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00786', 'inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.]', 'sol. inj./sol. inj. à diluer i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00787', 'inj. emuls. (oploss. + emuls.) i.m. [2x flac.]', 'émuls. inj. (sol. + émuls.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00788', 'inj. susp. i.laes. [flac.]', 'susp. inj. i.lés. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00789', 'inj. oploss. (conc. + solv.) s.retin. [3x flac.]', 'sol. inj. (sol. à diluer + solv.) s.rétin. [3x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00790', 'nas. poeder (unidose)', 'poudre (unidose) nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00791', 'verband [Rond]', 'pansement [Rond]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00792', 'inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 'sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00793', 'tabl. verl. afgifte (deelb.) Chrono 300', 'compr. lib. prol. (séc.) Chrono 300', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00794', 'zalf (zakjes)', 'pommade (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00795', 'eq. levend weefsel implant.', 'substitut de tissu vivant implant.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00796', 'tabl. verl. afgifte (deelb.) Retard 300', 'compr. lib. prol. (séc.) Retard 300', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00797', 'inj. oploss. s.c. DoubleStar [voorgev. pen]', 'sol. inj. s.c. DoubleStar [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00798', 'inf. oploss. conc. (pdr.) i.v. Liposomal [flac.]', 'sol. perf. à diluer (pdr) i.v. Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00799', 'zalf + vag. tabl.', 'pommade + compr. vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00800', 'inj. oploss. s.c. [patr.] voor Smartclic', 'sol. inj. s.c. [cart.] pour Smartclic', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00801', 'inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 'sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00802', 'inf. oploss. s.c. [flac.]', 'sol. perf. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00803', 'vag. oploss. Unigyn', 'sol. vag. Unigyn', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00804', 'vag. oploss. Gynecologie', 'sol. vag. Gynécologie', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00805', 'ocul. spoeloploss. [zonder bew.]', 'sol. irrig. opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00806', 'gorgeldrank/mondspoeling Mondwater', 'gargarisme/bain de bouche Buccale', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00807', 'cut. oploss. Dermicum', 'sol. cut. Dermique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00808', 'geïmpr. verbandgaas Tule', 'compresse impr. Tulle', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00809', 'zeep Germicide', 'savon Germicide', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00810', 'zeep (unidose) Uniwash', 'savon (unidose) Uniwash', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00811', 'verband Non-adhesive Heel', 'pansement Non-adhesive Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00812', 'inj. /inf. disp. i.v. [flac.]', 'disp. inj./perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00813', 'verband Tracheostomy', 'pansement Tracheostomy', 't', 'f');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4287314', 'Asa EG compr. gastro-résist. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174995', 'http://www.cbip.be/fr/contents/jump?amppid=174995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457457', 'Corotrope sol. perf. i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8722', 'http://www.cbip.be/fr/contents/jump?amppid=8722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618831', 'Bixodalan compr. pellic. (séc.) 28 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186460', 'http://www.cbip.be/fr/contents/jump?amppid=186460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415576', 'Fulvestrant Accord sol. inj. i.m. [ser. préremplie] 2 x 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185009', 'http://www.cbip.be/fr/contents/jump?amppid=185009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201786', 'Azilect (Orifarm) compr. 112 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176040', 'http://www.cbip.be/fr/contents/jump?amppid=176040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012443', 'Omnipaque 240 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 25,9 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75', 'http://www.cbip.be/fr/contents/jump?amppid=75&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527530', 'Sorbalgon mèche T 3 x (2 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103580', 'http://www.cbip.be/fr/contents/jump?amppid=103580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425385', 'Perindopril / Amlodipine Teva 10/10 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=184895', 'http://www.cbip.be/fr/contents/jump?amppid=184895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479988', 'Copa pansement Plus 10 x (7,5 x 8,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105999', 'http://www.cbip.be/fr/contents/jump?amppid=105999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738284', 'Medihoney crème 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=168047', 'http://www.cbip.be/fr/contents/jump?amppid=168047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012401', 'Omnipaque 240 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 10,36 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67', 'http://www.cbip.be/fr/contents/jump?amppid=67&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0039123', 'Endoxan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1370', 'http://www.cbip.be/fr/contents/jump?amppid=1370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0668624', 'Miostat sol. inj. i.ocul. [flac.] 12 x 0,15 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10330', 'http://www.cbip.be/fr/contents/jump?amppid=10330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237880', 'Aspirine compr. enr. Fasttabs 40 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126946', 'http://www.cbip.be/fr/contents/jump?amppid=126946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0085050', 'Syntocinon sol. inj./perf. i.m./i.v. [amp.] 5 x 10 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3715', 'http://www.cbip.be/fr/contents/jump?amppid=3715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0290189', 'Actosolv sol. inj./perf. (pdr) i.v./i.artér. [flac.] 1 x 600 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=7310', 'http://www.cbip.be/fr/contents/jump?amppid=7310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0131136', 'Prostin E2 compr. vag. 4 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6213', 'http://www.cbip.be/fr/contents/jump?amppid=6213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291948', 'Halcion compr. (séc.) 10 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7427', 'http://www.cbip.be/fr/contents/jump?amppid=7427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0601179', 'Prepidil gel endocerv. [ser. préremplie] 1 x 0,5 mg / 3 g', 'http://www.cbip.be/fr/contents/jump?amppid=9548', 'http://www.cbip.be/fr/contents/jump?amppid=9548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0481754', 'Prostin 15M sol. inj. i.m. [amp.] 1 x 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9050', 'http://www.cbip.be/fr/contents/jump?amppid=9050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291955', 'Halcion compr. 10 x 0,125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7435', 'http://www.cbip.be/fr/contents/jump?amppid=7435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0101626', 'Anafranil sol. perf. i.v. [amp.] 10 x 25 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4465', 'http://www.cbip.be/fr/contents/jump?amppid=4465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1173780', 'Fluracedyl sol. inj./perf. i.v./i.artér. [flac.] 1 x 1 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15099', 'http://www.cbip.be/fr/contents/jump?amppid=15099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0600197', 'Grafalon sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9407', 'http://www.cbip.be/fr/contents/jump?amppid=9407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0233189', 'Glypressin sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.] 5 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6742', 'http://www.cbip.be/fr/contents/jump?amppid=6742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672137', 'Biatain pansement Soft Hold 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106542', 'http://www.cbip.be/fr/contents/jump?amppid=106542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0614826', 'Tracrium sol. inj./perf. i.v. [amp.] 5 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9837', 'http://www.cbip.be/fr/contents/jump?amppid=9837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116531', 'Aquacel-Ag pansement 10 x (4 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104604', 'http://www.cbip.be/fr/contents/jump?amppid=104604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672129', 'Biatain pansement Soft Hold 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106534', 'http://www.cbip.be/fr/contents/jump?amppid=106534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1185610', 'AmBisome disp. perf. à diluer (pdr) i.v. Liposomale [flac.] 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15545', 'http://www.cbip.be/fr/contents/jump?amppid=15545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0852046', 'Somatostatine-Eumedica sol. perf. (pdr + solv.) i.v. [2x amp.] 1 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12054', 'http://www.cbip.be/fr/contents/jump?amppid=12054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0674671', 'Tracrium sol. inj./perf. i.v. [amp.] 10 x 25 mg / 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10363', 'http://www.cbip.be/fr/contents/jump?amppid=10363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0855031', 'Robinul sol. inj. i.m./i.v. [amp.] 5 x 0,2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12104', 'http://www.cbip.be/fr/contents/jump?amppid=12104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1113323', 'Robinul-Neostigmine 0,5/2,5 sol. inj. i.v. [amp.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=14357', 'http://www.cbip.be/fr/contents/jump?amppid=14357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295351', 'Lioresal sol. inj./perf. i.théc. [amp.] 1 x 0,05 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17467', 'http://www.cbip.be/fr/contents/jump?amppid=17467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114412', 'Mivacron sol. inj./perf. i.v. [amp.] 5 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14415', 'http://www.cbip.be/fr/contents/jump?amppid=14415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0895730', 'Uromitexan sol. inj./perf. i.v. [flac.] 15 x 400 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12955', 'http://www.cbip.be/fr/contents/jump?amppid=12955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0892273', 'Prostin VR sol. inj./perf. i.v./i.artér. [amp.] 1 x 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12799', 'http://www.cbip.be/fr/contents/jump?amppid=12799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114404', 'Mivacron sol. inj./perf. i.v. [amp.] 5 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14407', 'http://www.cbip.be/fr/contents/jump?amppid=14407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085877', 'Foscavir 24 mg / 1 ml sol. perf. à diluer/sol. perf. i.v. [flac.] 1 x 6 g / 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13979', 'http://www.cbip.be/fr/contents/jump?amppid=13979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1226091', 'Carbosin sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16089', 'http://www.cbip.be/fr/contents/jump?amppid=16089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201745', 'Abilify (Orifarm) compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176008', 'http://www.cbip.be/fr/contents/jump?amppid=176008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148805', 'Aripiprazole Mylan Pharma compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177543', 'http://www.cbip.be/fr/contents/jump?amppid=177543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1226125', 'Eposin sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16097', 'http://www.cbip.be/fr/contents/jump?amppid=16097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232198', 'Eposin sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16121', 'http://www.cbip.be/fr/contents/jump?amppid=16121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281906', 'GHRH-Ferring sol. inj. (pdr + solv.) i.v. [2x amp.] 1 x 50 µg', 'http://www.cbip.be/fr/contents/jump?amppid=17079', 'http://www.cbip.be/fr/contents/jump?amppid=17079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295377', 'Lioresal sol. inj./perf. i.théc. [amp.] 1 x 10 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17475', 'http://www.cbip.be/fr/contents/jump?amppid=17475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350677', 'Carboflex pansement 5 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103226', 'http://www.cbip.be/fr/contents/jump?amppid=103226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544477', 'Suprasorb A mèche 5 x (2 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103739', 'http://www.cbip.be/fr/contents/jump?amppid=103739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629559', 'Hydrocoll pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104208', 'http://www.cbip.be/fr/contents/jump?amppid=104208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116572', 'Duoderm pansement Extra mince 10 x (9 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104646', 'http://www.cbip.be/fr/contents/jump?amppid=104646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304863', 'Tegaderm Alginate pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105056', 'http://www.cbip.be/fr/contents/jump?amppid=105056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787702', 'Aimovig sol. inj. s.c. [stylo prérempli] 1 x 70 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177584', 'http://www.cbip.be/fr/contents/jump?amppid=177584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446764', 'Vincrisin sol. inj./perf. i.v. [flac.] 1 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21238', 'http://www.cbip.be/fr/contents/jump?amppid=21238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1475581', 'Leustatin sol. perf. à diluer i.v. [amp.] 7 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21857', 'http://www.cbip.be/fr/contents/jump?amppid=21857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480283', 'Curasorb mèche 5 x (2 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106211', 'http://www.cbip.be/fr/contents/jump?amppid=106211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480325', 'Curasorb pansement Plus 10 x (10 x 14 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106252', 'http://www.cbip.be/fr/contents/jump?amppid=106252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210507', 'Comfeel Plus pansement Transparent Post-opératoire 5 x (5 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129460', 'http://www.cbip.be/fr/contents/jump?amppid=129460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970754', 'Spycra Protect pansement 3 x (18 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133199', 'http://www.cbip.be/fr/contents/jump?amppid=133199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970762', 'Spycra Protect pansement 1 x (5 x 150 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133207', 'http://www.cbip.be/fr/contents/jump?amppid=133207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2357051', 'Concentré d’Antithrombine III Baxalta sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 x 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=40915', 'http://www.cbip.be/fr/contents/jump?amppid=40915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200632', 'Muphoran sol. perf. (pdr + solv.) i.v. [flac. + amp.] 1 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36012', 'http://www.cbip.be/fr/contents/jump?amppid=36012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2251767', 'Curosurf susp. instill. endotrach. 1 x 120 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37853', 'http://www.cbip.be/fr/contents/jump?amppid=37853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511830', 'Motilium (Impexeco) compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45815', 'http://www.cbip.be/fr/contents/jump?amppid=45815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512127', 'Xanax (PIP) compr. (séc.) 50 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45880', 'http://www.cbip.be/fr/contents/jump?amppid=45880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680189', 'Broncho-Vaxom (PIP) gél. Adulte 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=53918', 'http://www.cbip.be/fr/contents/jump?amppid=53918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597433', 'Voltaren Emulgel (PIP) 1 % gel transderm. local 100 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=49726', 'http://www.cbip.be/fr/contents/jump?amppid=49726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562387', 'Esmeron sol. inj./perf. i.v. [amp.] 10 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47530', 'http://www.cbip.be/fr/contents/jump?amppid=47530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2604759', 'Avodart (PIP) caps. molle 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50203', 'http://www.cbip.be/fr/contents/jump?amppid=50203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2707446', 'Casodex (PIP) compr. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166132', 'http://www.cbip.be/fr/contents/jump?amppid=166132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391232', 'Dafalgan (Impexeco) compr. pellic. (séc.) Forte 16 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=174029', 'http://www.cbip.be/fr/contents/jump?amppid=174029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2618478', 'Zanidip (PIP) compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50773', 'http://www.cbip.be/fr/contents/jump?amppid=50773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272100', 'Abilify (Orifarm) compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176016', 'http://www.cbip.be/fr/contents/jump?amppid=176016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2675775', 'Lisinopril EG (PIP) compr. (séc. en 4) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62497', 'http://www.cbip.be/fr/contents/jump?amppid=62497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854529', 'Coveram (Impexeco) 5/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=59204', 'http://www.cbip.be/fr/contents/jump?amppid=59204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650695', 'Tritace (PIP) compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51847', 'http://www.cbip.be/fr/contents/jump?amppid=51847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678605', 'Coversyl (PIP) compr. pellic. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62505', 'http://www.cbip.be/fr/contents/jump?amppid=62505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828663', 'Femoston (Impexeco) 1/5 compr. pellic. Conti 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=58453', 'http://www.cbip.be/fr/contents/jump?amppid=58453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638591', 'Voltaren Emulgel (PIP) 1 % gel transderm. local 50 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=51474', 'http://www.cbip.be/fr/contents/jump?amppid=51474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0065979', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100 x 5 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=56770', 'http://www.cbip.be/fr/contents/jump?amppid=56770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630937', 'Risperdal (PIP) compr. pellic. (séc.) 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51201', 'http://www.cbip.be/fr/contents/jump?amppid=51201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210309', 'Lomatuell Pro pansement 50 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131870', 'http://www.cbip.be/fr/contents/jump?amppid=131870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479970', 'Copa pansement Plus 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105981', 'http://www.cbip.be/fr/contents/jump?amppid=105981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764876', 'Propofol B. Braun 1 % émuls. inj./perf. i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67264', 'http://www.cbip.be/fr/contents/jump?amppid=67264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713056', 'Etomidate-Lipuro émuls. inj. i.v. [amp.] 10 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78758', 'http://www.cbip.be/fr/contents/jump?amppid=78758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755437', 'Tamsulosine HCl Yamanouchi (PIP) gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62679', 'http://www.cbip.be/fr/contents/jump?amppid=62679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2904613', 'Forlax (PIP) sol. (pdr, sachet) 20 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=63297', 'http://www.cbip.be/fr/contents/jump?amppid=63297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926590', 'Amlodipin Sandoz (Impexeco) compr. (séc.) Besilaat 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65391', 'http://www.cbip.be/fr/contents/jump?amppid=65391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078227', 'Tisseel S/D colle (sol.) [ser. préremplie] 2 ml (1 ml+1 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=107888', 'http://www.cbip.be/fr/contents/jump?amppid=107888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078235', 'Tisseel S/D colle (sol.) [ser. préremplie] 4 ml (2 ml+2 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=107896', 'http://www.cbip.be/fr/contents/jump?amppid=107896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364072', 'Simvastatin Sandoz (Impexeco) compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133470', 'http://www.cbip.be/fr/contents/jump?amppid=133470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681254', 'Duoderm E pansement 3 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102905', 'http://www.cbip.be/fr/contents/jump?amppid=102905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2675304', 'Omic (PIP) compr. lib. prol. Ocas 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53512', 'http://www.cbip.be/fr/contents/jump?amppid=53512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104950', 'Cafergot 1/100 compr. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=4697', 'http://www.cbip.be/fr/contents/jump?amppid=4697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3252194', 'Solian (Impexeco) compr. (séc.) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127019', 'http://www.cbip.be/fr/contents/jump?amppid=127019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151180', 'Neurontin (PIP) compr. pellic. (séc.) 90 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132886', 'http://www.cbip.be/fr/contents/jump?amppid=132886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647089', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133009', 'http://www.cbip.be/fr/contents/jump?amppid=133009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373594', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133017', 'http://www.cbip.be/fr/contents/jump?amppid=133017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516376', 'Comfeel Plus pansement Contour 5 x (6 x 8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129437', 'http://www.cbip.be/fr/contents/jump?amppid=129437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420940', 'Montelukast Sandoz (Impexeco) compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133553', 'http://www.cbip.be/fr/contents/jump?amppid=133553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309054', 'Duoderm E pansement Border 5 x (14 x 14 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102715', 'http://www.cbip.be/fr/contents/jump?amppid=102715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156719', 'Apidra sol. inj. s.c. [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34579', 'http://www.cbip.be/fr/contents/jump?amppid=34579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837789', 'Zolpidem Sandoz (Impexeco) compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133785', 'http://www.cbip.be/fr/contents/jump?amppid=133785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0868273', 'KCl B. Braun 14,9 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20 x 2,98 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=141135', 'http://www.cbip.be/fr/contents/jump?amppid=141135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326055', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133595', 'http://www.cbip.be/fr/contents/jump?amppid=133595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188927', 'Steovit (Impexeco) 1000/800 compr. à croquer Forte Citron 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=133678', 'http://www.cbip.be/fr/contents/jump?amppid=133678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078450', 'Kaltostat pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102996', 'http://www.cbip.be/fr/contents/jump?amppid=102996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590197', 'Annaïs 20 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=152801', 'http://www.cbip.be/fr/contents/jump?amppid=152801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439155', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151084', 'http://www.cbip.be/fr/contents/jump?amppid=151084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417896', 'Zaldiar (PIP) 37,5/325 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=151241', 'http://www.cbip.be/fr/contents/jump?amppid=151241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3421492', 'Fluoxetine EG (PIP) gél. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151282', 'http://www.cbip.be/fr/contents/jump?amppid=151282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927084', 'Ramipril EG (Impexeco) compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165415', 'http://www.cbip.be/fr/contents/jump?amppid=165415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689965', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165530', 'http://www.cbip.be/fr/contents/jump?amppid=165530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763034', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165522', 'http://www.cbip.be/fr/contents/jump?amppid=165522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2110948', 'Onguent Camphré pommade 20 g 200 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=58610', 'http://www.cbip.be/fr/contents/jump?amppid=58610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403771', 'Kliniderm Foam Silicone pansement Border Lite 5 x (4 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163170', 'http://www.cbip.be/fr/contents/jump?amppid=163170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403318', 'Kliniderm Foam Silicone pansement 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163063', 'http://www.cbip.be/fr/contents/jump?amppid=163063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689957', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165563', 'http://www.cbip.be/fr/contents/jump?amppid=165563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666005', 'Monuril (Impexeco) sol. (gran., sachet) 1 x 3 g', 'http://www.cbip.be/fr/contents/jump?amppid=165753', 'http://www.cbip.be/fr/contents/jump?amppid=165753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432291', 'Montelukast EG (Impexeco) compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165639', 'http://www.cbip.be/fr/contents/jump?amppid=165639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716198', 'Sertraline EG (PIP) compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168914', 'http://www.cbip.be/fr/contents/jump?amppid=168914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716206', 'Sertraline EG (PIP) compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168906', 'http://www.cbip.be/fr/contents/jump?amppid=168906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866762', 'Lambipol (PIP) compr. à croquer/disp. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175091', 'http://www.cbip.be/fr/contents/jump?amppid=175091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148509', 'Livial (PIP) compr. 3 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175380', 'http://www.cbip.be/fr/contents/jump?amppid=175380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881340', 'Tamsulosine HCl Yamanouchi (PIP) gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176214', 'http://www.cbip.be/fr/contents/jump?amppid=176214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683167', 'Ticlid (Impexeco) compr. pellic. 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180844', 'http://www.cbip.be/fr/contents/jump?amppid=180844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326600', 'Torental (PIP) compr. lib. prol. 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177410', 'http://www.cbip.be/fr/contents/jump?amppid=177410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3194453', 'Mirtazapine EG (PIP) compr. pellic. (séc.) 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179465', 'http://www.cbip.be/fr/contents/jump?amppid=179465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480309', 'Curasorb pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106237', 'http://www.cbip.be/fr/contents/jump?amppid=106237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883429', 'Lamictal (PIP) compr. à croquer/disp. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181644', 'http://www.cbip.be/fr/contents/jump?amppid=181644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3662772', 'Seroquel (PIP) compr. lib. prol. XR 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181933', 'http://www.cbip.be/fr/contents/jump?amppid=181933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117496', 'Montelukast Teva (Impexeco) compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182162', 'http://www.cbip.be/fr/contents/jump?amppid=182162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235412', 'Nurofen (PIP) caps. molle Fastcaps 20 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181941', 'http://www.cbip.be/fr/contents/jump?amppid=181941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2256634', 'Mepilex pansement Border Lite 5 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104919', 'http://www.cbip.be/fr/contents/jump?amppid=104919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403375', 'Kliniderm Foam Silicone pansement Border 5 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163121', 'http://www.cbip.be/fr/contents/jump?amppid=163121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201810', 'Eliquis (Orifarm) compr. pellic. 168 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186627', 'http://www.cbip.be/fr/contents/jump?amppid=186627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323465', 'Atropine Sulfate Accord 0,1 mg / 1 ml sol. inj. i.m./i.v. [ser. préremplie] 1 x 0,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186619', 'http://www.cbip.be/fr/contents/jump?amppid=186619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272175', 'Eliquis (Orifarm) compr. pellic. 168 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186635', 'http://www.cbip.be/fr/contents/jump?amppid=186635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403334', 'Kliniderm Foam Silicone pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163071', 'http://www.cbip.be/fr/contents/jump?amppid=163071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2868933', 'Xanax (Impexeco) compr. lib. prol. Retard 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65003', 'http://www.cbip.be/fr/contents/jump?amppid=65003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572121', 'Janumet 50/1000 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=48207', 'http://www.cbip.be/fr/contents/jump?amppid=48207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165718', 'Janumet (Abacus) 50/1000 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=171967', 'http://www.cbip.be/fr/contents/jump?amppid=171967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3750015', 'Fucicort (Impexeco) 20/1 crème Lipid 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=186650', 'http://www.cbip.be/fr/contents/jump?amppid=186650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294651', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 76,78 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17459', 'http://www.cbip.be/fr/contents/jump?amppid=17459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395771', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 115,17 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19877', 'http://www.cbip.be/fr/contents/jump?amppid=19877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162444', 'Xenetix 300 mg / 1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1 x 98,7 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34801', 'http://www.cbip.be/fr/contents/jump?amppid=34801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2393098', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [sac] 1 x 115,17 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41962', 'http://www.cbip.be/fr/contents/jump?amppid=41962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0324095', 'Afebryl 200/300/300 compr. efferv. (séc.) 32 x', 'http://www.cbip.be/fr/contents/jump?amppid=7849', 'http://www.cbip.be/fr/contents/jump?amppid=7849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121554', 'Anidulafungine Accord Healthcare sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169789', 'http://www.cbip.be/fr/contents/jump?amppid=169789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481687', 'Azithromycine Sandoz sirop susp. (pdr) 15 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45047', 'http://www.cbip.be/fr/contents/jump?amppid=45047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481703', 'Azithromycine Sandoz sirop susp. (pdr) 37,5 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45062', 'http://www.cbip.be/fr/contents/jump?amppid=45062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420576', 'Carbetocine Aguettant sol. inj. i.m./i.v. [ser. préremplie] 5 x 100 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184994', 'http://www.cbip.be/fr/contents/jump?amppid=184994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117041', 'Allevyn pansement Life 10 x (10,3 x 10,3 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108472', 'http://www.cbip.be/fr/contents/jump?amppid=108472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765924', 'Concerta compr. lib. prol. 30 x 18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30213', 'http://www.cbip.be/fr/contents/jump?amppid=30213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403300', 'Kliniderm Foam Silicone pansement 5 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163055', 'http://www.cbip.be/fr/contents/jump?amppid=163055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766021', 'Concerta compr. lib. prol. 30 x 36 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30221', 'http://www.cbip.be/fr/contents/jump?amppid=30221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093979', 'Concerta compr. lib. prol. 30 x 54 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32987', 'http://www.cbip.be/fr/contents/jump?amppid=32987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540101', 'Exjade compr. pellic. 90 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152165', 'http://www.cbip.be/fr/contents/jump?amppid=152165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540119', 'Exjade compr. pellic. 90 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152173', 'http://www.cbip.be/fr/contents/jump?amppid=152173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380069', 'Elvanse gél. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180299', 'http://www.cbip.be/fr/contents/jump?amppid=180299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1374560', 'Dysport sol. inj. (pdr) i.m./s.c./i.derm. [flac.] 2 x 500 U', 'http://www.cbip.be/fr/contents/jump?amppid=19307', 'http://www.cbip.be/fr/contents/jump?amppid=19307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380077', 'Elvanse gél. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180307', 'http://www.cbip.be/fr/contents/jump?amppid=180307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380085', 'Elvanse gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180315', 'http://www.cbip.be/fr/contents/jump?amppid=180315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380093', 'Elvanse gél. 30 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180323', 'http://www.cbip.be/fr/contents/jump?amppid=180323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577053', 'Ezetimibe Sandoz compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156372', 'http://www.cbip.be/fr/contents/jump?amppid=156372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678597', 'Coversyl (PIP) compr. pellic. (séc.) 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168807', 'http://www.cbip.be/fr/contents/jump?amppid=168807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403367', 'Kliniderm Foam Silicone pansement Border 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163113', 'http://www.cbip.be/fr/contents/jump?amppid=163113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113214', 'Cacit Vitamine D3 (Impexeco) 1000/880 gran. efferv. (sachet) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=186643', 'http://www.cbip.be/fr/contents/jump?amppid=186643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495123', 'Sitagliptin / Metformin Sandoz 50/1000 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=186601', 'http://www.cbip.be/fr/contents/jump?amppid=186601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493896', 'Sitagliptin Sandoz compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186585', 'http://www.cbip.be/fr/contents/jump?amppid=186585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493904', 'Sitagliptin Sandoz compr. pellic. 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186569', 'http://www.cbip.be/fr/contents/jump?amppid=186569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493888', 'Sitagliptin Sandoz compr. pellic. 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186577', 'http://www.cbip.be/fr/contents/jump?amppid=186577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495115', 'Sitagliptin / Metformin Sandoz 50/850 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=186593', 'http://www.cbip.be/fr/contents/jump?amppid=186593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403037', 'Kliniderm Silicone pansement 10 x (7,5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163022', 'http://www.cbip.be/fr/contents/jump?amppid=163022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2969954', 'Latanoprost-Timolol Apotex 50/5 collyre sol. 3 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66761', 'http://www.cbip.be/fr/contents/jump?amppid=66761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1272905', 'Loperamide EG gél. 200 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16683', 'http://www.cbip.be/fr/contents/jump?amppid=16683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1125301', 'Loperamide EG gél. 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14605', 'http://www.cbip.be/fr/contents/jump?amppid=14605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1125293', 'Loperamide EG gél. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14597', 'http://www.cbip.be/fr/contents/jump?amppid=14597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430727', 'Loperamide Teva gél. 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20826', 'http://www.cbip.be/fr/contents/jump?amppid=20826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403326', 'Kliniderm Foam Silicone pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163089', 'http://www.cbip.be/fr/contents/jump?amppid=163089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430735', 'Loperamide Teva gél. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20834', 'http://www.cbip.be/fr/contents/jump?amppid=20834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0636142', 'Minims Phenylephrine Chlorhydrate collyre sol. (unidose) [sans cons.] 20 x 0,5 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10017', 'http://www.cbip.be/fr/contents/jump?amppid=10017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0824722', 'Duoderm pansement 2 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102947', 'http://www.cbip.be/fr/contents/jump?amppid=102947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403342', 'Kliniderm Foam Silicone pansement 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163097', 'http://www.cbip.be/fr/contents/jump?amppid=163097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403359', 'Kliniderm Foam Silicone pansement Border 5 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163105', 'http://www.cbip.be/fr/contents/jump?amppid=163105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714680', 'Olmesartan / Amlodipine EG 20/5 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=157099', 'http://www.cbip.be/fr/contents/jump?amppid=157099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714672', 'Olmesartan / Amlodipine EG 20/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=157081', 'http://www.cbip.be/fr/contents/jump?amppid=157081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714706', 'Olmesartan / Amlodipine EG 40/10 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=157131', 'http://www.cbip.be/fr/contents/jump?amppid=157131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714698', 'Olmesartan / Amlodipine EG 40/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=157123', 'http://www.cbip.be/fr/contents/jump?amppid=157123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403383', 'Kliniderm Foam Silicone pansement Border 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163139', 'http://www.cbip.be/fr/contents/jump?amppid=163139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714722', 'Olmesartan / Amlodipine EG 40/5 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=157115', 'http://www.cbip.be/fr/contents/jump?amppid=157115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403482', 'Kliniderm Foam Silicone pansement Border 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163147', 'http://www.cbip.be/fr/contents/jump?amppid=163147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672277', 'Biatain pansement Non adhésif 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106674', 'http://www.cbip.be/fr/contents/jump?amppid=106674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714714', 'Olmesartan / Amlodipine EG 40/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=157107', 'http://www.cbip.be/fr/contents/jump?amppid=157107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403862', 'Kliniderm Foam Silicone pansement Border Lite 5 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163196', 'http://www.cbip.be/fr/contents/jump?amppid=163196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2626992', 'Pantomed compr. gastro-résist. 100 x 40 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=51052', 'http://www.cbip.be/fr/contents/jump?amppid=51052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557197', 'Pantomed compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47316', 'http://www.cbip.be/fr/contents/jump?amppid=47316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0443762', 'Comfeel Plus pansement Transparent 10 x (9 x 14 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102806', 'http://www.cbip.be/fr/contents/jump?amppid=102806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403839', 'Kliniderm Foam Silicone pansement Border Lite 5 x (5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163188', 'http://www.cbip.be/fr/contents/jump?amppid=163188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557205', 'Pantomed compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47324', 'http://www.cbip.be/fr/contents/jump?amppid=47324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557163', 'Pantomed compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47290', 'http://www.cbip.be/fr/contents/jump?amppid=47290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0443747', 'Comfeel Plus pansement Transparent 10 x (5 x 7 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102798', 'http://www.cbip.be/fr/contents/jump?amppid=102798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1206440', 'Pantozol compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15818', 'http://www.cbip.be/fr/contents/jump?amppid=15818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294677', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 383,9 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132654', 'http://www.cbip.be/fr/contents/jump?amppid=132654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672095', 'Biatain pansement Talon 5 x (19 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106518', 'http://www.cbip.be/fr/contents/jump?amppid=106518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3764743', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [sac] 10 x 115,17 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163717', 'http://www.cbip.be/fr/contents/jump?amppid=163717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1444215', 'Pantozol compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21121', 'http://www.cbip.be/fr/contents/jump?amppid=21121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050887', 'Paracetamol Sandoz compr. efferv. (séc.) 32 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=73361', 'http://www.cbip.be/fr/contents/jump?amppid=73361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286160', 'Allevyn pansement Adhesive 10 x (22,5 x 22,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103176', 'http://www.cbip.be/fr/contents/jump?amppid=103176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294628', 'Xenetix 300 mg / 1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1 x 329 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=154559', 'http://www.cbip.be/fr/contents/jump?amppid=154559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403870', 'Kliniderm Foam Silicone pansement Border Lite 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163204', 'http://www.cbip.be/fr/contents/jump?amppid=163204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403672', 'Kliniderm Foam Silicone pansement Lite 5 x (6 x 8,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163220', 'http://www.cbip.be/fr/contents/jump?amppid=163220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871804', 'Quetiapin Sandoz compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129262', 'http://www.cbip.be/fr/contents/jump?amppid=129262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403680', 'Kliniderm Foam Silicone pansement Lite 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163238', 'http://www.cbip.be/fr/contents/jump?amppid=163238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407178', 'Kliniderm Foam pansement Border 10 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163006', 'http://www.cbip.be/fr/contents/jump?amppid=163006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403045', 'Kliniderm Silicone pansement 10 x (10 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163014', 'http://www.cbip.be/fr/contents/jump?amppid=163014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403086', 'Kliniderm Silicone pansement 5 x (17 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163030', 'http://www.cbip.be/fr/contents/jump?amppid=163030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078468', 'Kaltostat pansement 10 x (7,5 x 12 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103002', 'http://www.cbip.be/fr/contents/jump?amppid=103002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078484', 'Kaltostat pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103010', 'http://www.cbip.be/fr/contents/jump?amppid=103010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871788', 'Quetiapin Sandoz compr. pellic. 10 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62885', 'http://www.cbip.be/fr/contents/jump?amppid=62885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871796', 'Quetiapin Sandoz compr. pellic. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62893', 'http://www.cbip.be/fr/contents/jump?amppid=62893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871929', 'Quetiapin Sandoz compr. pellic. (séc.) 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62950', 'http://www.cbip.be/fr/contents/jump?amppid=62950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871911', 'Quetiapin Sandoz compr. pellic. (séc.) 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62943', 'http://www.cbip.be/fr/contents/jump?amppid=62943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871846', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62919', 'http://www.cbip.be/fr/contents/jump?amppid=62919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871887', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62935', 'http://www.cbip.be/fr/contents/jump?amppid=62935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963460', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 180 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71316', 'http://www.cbip.be/fr/contents/jump?amppid=71316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3764735', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [sac] 10 x 76,78 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171769', 'http://www.cbip.be/fr/contents/jump?amppid=171769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926442', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67827', 'http://www.cbip.be/fr/contents/jump?amppid=67827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672210', 'Biatain-Ag pansement Non adhésif 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106617', 'http://www.cbip.be/fr/contents/jump?amppid=106617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926459', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67835', 'http://www.cbip.be/fr/contents/jump?amppid=67835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871838', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62901', 'http://www.cbip.be/fr/contents/jump?amppid=62901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183193', 'Mepitel pansement 10 x (7,5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103093', 'http://www.cbip.be/fr/contents/jump?amppid=103093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251856', 'Quetiapin Sandoz compr. lib. prol. Retard 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127555', 'http://www.cbip.be/fr/contents/jump?amppid=127555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764991', 'Coveram (PIP) 10/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=62687', 'http://www.cbip.be/fr/contents/jump?amppid=62687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102851', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 32 mg / 0,64 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171611', 'http://www.cbip.be/fr/contents/jump?amppid=171611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251823', 'Quetiapin Sandoz compr. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126961', 'http://www.cbip.be/fr/contents/jump?amppid=126961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871879', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62927', 'http://www.cbip.be/fr/contents/jump?amppid=62927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102869', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 64 mg / 0,18 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171629', 'http://www.cbip.be/fr/contents/jump?amppid=171629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102810', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 8 mg / 0,16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171587', 'http://www.cbip.be/fr/contents/jump?amppid=171587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183201', 'Mepitel pansement 10 x (10 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103101', 'http://www.cbip.be/fr/contents/jump?amppid=103101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251831', 'Quetiapin Sandoz compr. lib. prol. Retard 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127597', 'http://www.cbip.be/fr/contents/jump?amppid=127597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251815', 'Quetiapin Sandoz compr. lib. prol. Retard 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127571', 'http://www.cbip.be/fr/contents/jump?amppid=127571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251773', 'Quetiapin Sandoz compr. lib. prol. Retard 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127589', 'http://www.cbip.be/fr/contents/jump?amppid=127589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102877', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 96 mg / 0,27 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171637', 'http://www.cbip.be/fr/contents/jump?amppid=171637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359983', 'Purilon gel 10 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=103259', 'http://www.cbip.be/fr/contents/jump?amppid=103259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421908', 'Duoderm pansement Extra mince 5 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103416', 'http://www.cbip.be/fr/contents/jump?amppid=103416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186235', 'Zopranol compr. pellic. 12 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186775', 'http://www.cbip.be/fr/contents/jump?amppid=186775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186656', 'Zopranol compr. pellic. (séc.) 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186783', 'http://www.cbip.be/fr/contents/jump?amppid=186783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983186', 'Nicotinell dispositif transderm. 21 x 14 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=7989', 'http://www.cbip.be/fr/contents/jump?amppid=7989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4250312', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=178632', 'http://www.cbip.be/fr/contents/jump?amppid=178632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117090', 'Allevyn pansement Life Sacrum 10 x (21,6 x 23 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108522', 'http://www.cbip.be/fr/contents/jump?amppid=108522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4499828', 'Bortezomib Accord 2,5 mg / 1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1 x 3,5 mg / 1,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185017', 'http://www.cbip.be/fr/contents/jump?amppid=185017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2654994', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=138891', 'http://www.cbip.be/fr/contents/jump?amppid=138891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4366597', 'Nanogam 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185033', 'http://www.cbip.be/fr/contents/jump?amppid=185033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511655', 'Ryeqo 40/1/0,5 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=185025', 'http://www.cbip.be/fr/contents/jump?amppid=185025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446780', 'Mepilex pansement 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103440', 'http://www.cbip.be/fr/contents/jump?amppid=103440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100966', 'Aldactone compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4424', 'http://www.cbip.be/fr/contents/jump?amppid=4424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446806', 'Mepilex pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103457', 'http://www.cbip.be/fr/contents/jump?amppid=103457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1337286', 'Aldactone compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18333', 'http://www.cbip.be/fr/contents/jump?amppid=18333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100974', 'Aldactone compr. pellic. 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4432', 'http://www.cbip.be/fr/contents/jump?amppid=4432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018614', 'Alkeran compr. pellic. 25 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=406', 'http://www.cbip.be/fr/contents/jump?amppid=406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2099422', 'Vaseline Camphrée pommade 20 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=58602', 'http://www.cbip.be/fr/contents/jump?amppid=58602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0030049', 'Cerubidine sol. perf. (pdr + solv.) i.v. [flac. + amp.] 1 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=836', 'http://www.cbip.be/fr/contents/jump?amppid=836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495099', 'Abiraterone Mylan compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186296', 'http://www.cbip.be/fr/contents/jump?amppid=186296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618849', 'Bixodalan compr. pellic. 56 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186445', 'http://www.cbip.be/fr/contents/jump?amppid=186445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051068', 'Co-Enalapril EG 20/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=31575', 'http://www.cbip.be/fr/contents/jump?amppid=31575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2734531', 'Coversyl Plus 10/2,5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=56911', 'http://www.cbip.be/fr/contents/jump?amppid=56911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903854', 'Fluorouracil Accord Healthcare sol. inj./perf. i.v. [flac.] 1 x 1 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63271', 'http://www.cbip.be/fr/contents/jump?amppid=63271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903870', 'Fluorouracil Accord Healthcare sol. inj./perf. i.v. [flac.] 1 x 5 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63289', 'http://www.cbip.be/fr/contents/jump?amppid=63289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507555', 'Oxycodone Teva compr. lib. prol. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140459', 'http://www.cbip.be/fr/contents/jump?amppid=140459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521886', 'D-Cure gél. 12 x 5 600 UI', 'http://www.cbip.be/fr/contents/jump?amppid=186510', 'http://www.cbip.be/fr/contents/jump?amppid=186510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201968', 'Tivicay (Orifarm) compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178764', 'http://www.cbip.be/fr/contents/jump?amppid=178764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581088', 'Ganirelix Gedeon Richter sol. inj. s.c. [ser. préremplie] 1 x 0,25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186379', 'http://www.cbip.be/fr/contents/jump?amppid=186379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581096', 'Ganirelix Gedeon Richter sol. inj. s.c. [ser. préremplie] 6 x 0,25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186387', 'http://www.cbip.be/fr/contents/jump?amppid=186387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4607792', 'Nuralgan 500/200 compr. pellic. 18 x', 'http://www.cbip.be/fr/contents/jump?amppid=186486', 'http://www.cbip.be/fr/contents/jump?amppid=186486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975886', 'Suprasorb P pansement Non adhésif 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129767', 'http://www.cbip.be/fr/contents/jump?amppid=129767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0433276', 'Imodium gél. 200 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8425', 'http://www.cbip.be/fr/contents/jump?amppid=8425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567848', 'Vydura lyophilisat 2 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186734', 'http://www.cbip.be/fr/contents/jump?amppid=186734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567855', 'Vydura lyophilisat 8 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186742', 'http://www.cbip.be/fr/contents/jump?amppid=186742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049130', 'Imodium gél. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2006', 'http://www.cbip.be/fr/contents/jump?amppid=2006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1036466', 'Bactroban pommade nas. 3 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13367', 'http://www.cbip.be/fr/contents/jump?amppid=13367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049122', 'Imodium gél. 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1990', 'http://www.cbip.be/fr/contents/jump?amppid=1990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1303338', 'Imodium compr. orodisp. Instant 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17632', 'http://www.cbip.be/fr/contents/jump?amppid=17632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1303346', 'Imodium compr. orodisp. Instant 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17640', 'http://www.cbip.be/fr/contents/jump?amppid=17640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612844', 'Citalopram EG (PIP) compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62406', 'http://www.cbip.be/fr/contents/jump?amppid=62406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677243', 'Lemsip sol. (pdr, sachet) 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61721', 'http://www.cbip.be/fr/contents/jump?amppid=61721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047974', 'Medikinet gél. lib. modif. Retard 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76083', 'http://www.cbip.be/fr/contents/jump?amppid=76083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047982', 'Medikinet gél. lib. modif. Retard 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76075', 'http://www.cbip.be/fr/contents/jump?amppid=76075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047990', 'Medikinet gél. lib. modif. Retard 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76067', 'http://www.cbip.be/fr/contents/jump?amppid=76067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047941', 'Medikinet compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76117', 'http://www.cbip.be/fr/contents/jump?amppid=76117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272118', 'Aclasta (Orifarm) sol. perf. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178806', 'http://www.cbip.be/fr/contents/jump?amppid=178806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395680', 'Morphine Teva compr. lib. prol. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19851', 'http://www.cbip.be/fr/contents/jump?amppid=19851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047958', 'Medikinet compr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76109', 'http://www.cbip.be/fr/contents/jump?amppid=76109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047933', 'Medikinet compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76125', 'http://www.cbip.be/fr/contents/jump?amppid=76125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395656', 'Morphine Teva compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19828', 'http://www.cbip.be/fr/contents/jump?amppid=19828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395664', 'Morphine Teva compr. lib. prol. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19836', 'http://www.cbip.be/fr/contents/jump?amppid=19836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190916', 'Venoruton (Impexeco) compr. Forte 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35675', 'http://www.cbip.be/fr/contents/jump?amppid=35675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183219', 'Mepitel pansement 5 x (20 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103119', 'http://www.cbip.be/fr/contents/jump?amppid=103119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042009', 'Suprasorb Liquacel pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131318', 'http://www.cbip.be/fr/contents/jump?amppid=131318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395672', 'Morphine Teva compr. lib. prol. 30 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19844', 'http://www.cbip.be/fr/contents/jump?amppid=19844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1489020', 'Morphine Teva compr. lib. prol. 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22491', 'http://www.cbip.be/fr/contents/jump?amppid=22491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1489012', 'Morphine Teva compr. lib. prol. 60 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22483', 'http://www.cbip.be/fr/contents/jump?amppid=22483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689361', 'Olmesartan / Amlodipine Krka 20/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=158147', 'http://www.cbip.be/fr/contents/jump?amppid=158147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689379', 'Olmesartan / Amlodipine Krka 20/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=158154', 'http://www.cbip.be/fr/contents/jump?amppid=158154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215218', 'Duoderm pansement Signal Sacrum 5 x (20 x 22,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104893', 'http://www.cbip.be/fr/contents/jump?amppid=104893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689411', 'Olmesartan / Amlodipine Krka 40/10 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=158196', 'http://www.cbip.be/fr/contents/jump?amppid=158196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689387', 'Olmesartan / Amlodipine Krka 40/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=158162', 'http://www.cbip.be/fr/contents/jump?amppid=158162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689395', 'Olmesartan / Amlodipine Krka 40/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=158170', 'http://www.cbip.be/fr/contents/jump?amppid=158170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650422', 'Pantoprazol Apotex compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51771', 'http://www.cbip.be/fr/contents/jump?amppid=51771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1173756', 'Piroxicam EG compr. disp. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15081', 'http://www.cbip.be/fr/contents/jump?amppid=15081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1173749', 'Piroxicam EG gél. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15073', 'http://www.cbip.be/fr/contents/jump?amppid=15073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747681', 'Preterax 10/2,5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=60145', 'http://www.cbip.be/fr/contents/jump?amppid=60145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595510', 'Preterax 2,5/0,625 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=49569', 'http://www.cbip.be/fr/contents/jump?amppid=49569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476224', 'Allevyn pansement Gentle Border 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105908', 'http://www.cbip.be/fr/contents/jump?amppid=105908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4513974', 'Nucala sol. inj. s.c. [ser. préremplie] 1 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186437', 'http://www.cbip.be/fr/contents/jump?amppid=186437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100925', 'Aldomet compr. pellic. 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4416', 'http://www.cbip.be/fr/contents/jump?amppid=4416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595528', 'Preterax 2,5/0,625 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=49577', 'http://www.cbip.be/fr/contents/jump?amppid=49577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595536', 'Preterax 5/1,25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=49585', 'http://www.cbip.be/fr/contents/jump?amppid=49585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595544', 'Preterax 5/1,25 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=49593', 'http://www.cbip.be/fr/contents/jump?amppid=49593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304871', 'Tegaderm Alginate pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105064', 'http://www.cbip.be/fr/contents/jump?amppid=105064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3346046', 'Quetiapine Teva compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131284', 'http://www.cbip.be/fr/contents/jump?amppid=131284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941805', 'Quetiapine Teva compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66662', 'http://www.cbip.be/fr/contents/jump?amppid=66662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941813', 'Quetiapine Teva compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66670', 'http://www.cbip.be/fr/contents/jump?amppid=66670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512299', 'Sitagliptine Krka compr. pellic. 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186668', 'http://www.cbip.be/fr/contents/jump?amppid=186668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0490573', 'Iso-Betadine 10 % compresse impr. Tulle 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=9134', 'http://www.cbip.be/fr/contents/jump?amppid=9134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512307', 'Sitagliptine Krka compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186676', 'http://www.cbip.be/fr/contents/jump?amppid=186676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041977', 'Suprasorb Liquacel mèche 5 x (2 x 45 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131300', 'http://www.cbip.be/fr/contents/jump?amppid=131300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3139508', 'Quetiapine Teva compr. pellic. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78881', 'http://www.cbip.be/fr/contents/jump?amppid=78881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941797', 'Quetiapine Teva compr. pellic. 6 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66654', 'http://www.cbip.be/fr/contents/jump?amppid=66654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3119328', 'Rhinofebryl 3,2/240 gél. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=80028', 'http://www.cbip.be/fr/contents/jump?amppid=80028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639366', 'Ringafema 0,12/0,015 système de diffusion vag. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=155127', 'http://www.cbip.be/fr/contents/jump?amppid=155127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639374', 'Ringafema 0,12/0,015 système de diffusion vag. 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=155135', 'http://www.cbip.be/fr/contents/jump?amppid=155135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639382', 'Ringafema 0,12/0,015 système de diffusion vag. 6 x', 'http://www.cbip.be/fr/contents/jump?amppid=155143', 'http://www.cbip.be/fr/contents/jump?amppid=155143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512315', 'Sitagliptine Krka compr. pellic. (séc.) 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186684', 'http://www.cbip.be/fr/contents/jump?amppid=186684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359975', 'Purilon gel 5 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=103242', 'http://www.cbip.be/fr/contents/jump?amppid=103242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4441077', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 1 x 12 MU / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186726', 'http://www.cbip.be/fr/contents/jump?amppid=186726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480358', 'Curasorb pansement 5 x (30 x 60 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106278', 'http://www.cbip.be/fr/contents/jump?amppid=106278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2319697', 'Spascupreel compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=154641', 'http://www.cbip.be/fr/contents/jump?amppid=154641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2319689', 'Spascupreel compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=154633', 'http://www.cbip.be/fr/contents/jump?amppid=154633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365400', 'Traumeel compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=131631', 'http://www.cbip.be/fr/contents/jump?amppid=131631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365392', 'Traumeel compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=131623', 'http://www.cbip.be/fr/contents/jump?amppid=131623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426672', 'Zoledroninezuur Altan sol. perf. i.v. [sac] 1 x 4 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186759', 'http://www.cbip.be/fr/contents/jump?amppid=186759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426680', 'Zoledroninezuur Altan sol. perf. i.v. [sac] 1 x 5 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186767', 'http://www.cbip.be/fr/contents/jump?amppid=186767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975936', 'Suprasorb P pansement Auto-adhésif 10 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129700', 'http://www.cbip.be/fr/contents/jump?amppid=129700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158276', 'Triplixam 10/2,5/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=109520', 'http://www.cbip.be/fr/contents/jump?amppid=109520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158284', 'Triplixam 10/2,5/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=109538', 'http://www.cbip.be/fr/contents/jump?amppid=109538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158250', 'Triplixam 5/1,25/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=109504', 'http://www.cbip.be/fr/contents/jump?amppid=109504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158268', 'Triplixam 5/1,25/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=109512', 'http://www.cbip.be/fr/contents/jump?amppid=109512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158235', 'Triplixam 5/1,25/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=109488', 'http://www.cbip.be/fr/contents/jump?amppid=109488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158243', 'Triplixam 5/1,25/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=109496', 'http://www.cbip.be/fr/contents/jump?amppid=109496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158300', 'Triplixam 10/2,5/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=109553', 'http://www.cbip.be/fr/contents/jump?amppid=109553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216859', 'Voltaren Emulgel 1 % gel transderm. local 120 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=44677', 'http://www.cbip.be/fr/contents/jump?amppid=44677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216842', 'Voltaren Emulgel 1 % gel transderm. local 60 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=44669', 'http://www.cbip.be/fr/contents/jump?amppid=44669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153145', 'Ranomax gél. lib. prol. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79483', 'http://www.cbip.be/fr/contents/jump?amppid=79483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1133099', 'Zovirax crème Labialis 2 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=14688', 'http://www.cbip.be/fr/contents/jump?amppid=14688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037820', 'Duratears 30/30/940 pommade opht. [sans cons.] 3,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=1347', 'http://www.cbip.be/fr/contents/jump?amppid=1347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739894', 'Octagam 10 % sol. perf. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60061', 'http://www.cbip.be/fr/contents/jump?amppid=60061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472787', 'Duoderm pansement Extra mince 10 x (5 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102855', 'http://www.cbip.be/fr/contents/jump?amppid=102855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490983', 'Relvar (Orifarm) 184/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=183798', 'http://www.cbip.be/fr/contents/jump?amppid=183798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2497105', 'Gynefix 200 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=124958', 'http://www.cbip.be/fr/contents/jump?amppid=124958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490991', 'Rotateq (Orifarm) sol. (unidose) 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183806', 'http://www.cbip.be/fr/contents/jump?amppid=183806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4433835', 'Diazepam Eurogenerics compr. (séc.) 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183608', 'http://www.cbip.be/fr/contents/jump?amppid=183608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556018', 'Alprazolam Teva compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24166', 'http://www.cbip.be/fr/contents/jump?amppid=24166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423158', 'Ibuprofen AB compr. pellic. (séc.) 24 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184697', 'http://www.cbip.be/fr/contents/jump?amppid=184697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676882', 'Decapeptyl susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.] 1 x 3,75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10579', 'http://www.cbip.be/fr/contents/jump?amppid=10579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232958', 'Sorbalgon pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103135', 'http://www.cbip.be/fr/contents/jump?amppid=103135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570073', 'Levosimendan Kabi sol. perf. à diluer i.v. [flac.] 1 x 12,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185090', 'http://www.cbip.be/fr/contents/jump?amppid=185090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490918', 'Vfend (PIP) compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187005', 'http://www.cbip.be/fr/contents/jump?amppid=187005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2581882', 'Salvacyl susp. inj. lib. prol. (pdr + solv.) i.m./s.c. [flac. + amp.] 1 x 11,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48900', 'http://www.cbip.be/fr/contents/jump?amppid=48900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952470', 'Oestrogel 0,75 mg / 1 dos. gel transderm. (pompe doseuse) 3 x 80 g 0,6 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=166884', 'http://www.cbip.be/fr/contents/jump?amppid=166884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440907', 'Mepilex-Ag pansement 5 x (10 x 21 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105809', 'http://www.cbip.be/fr/contents/jump?amppid=105809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509477', 'Ivabradine Accord compr. pellic. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185074', 'http://www.cbip.be/fr/contents/jump?amppid=185074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509451', 'Hukyndra sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186932', 'http://www.cbip.be/fr/contents/jump?amppid=186932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509469', 'Hukyndra sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186940', 'http://www.cbip.be/fr/contents/jump?amppid=186940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570065', 'Hukyndra sol. inj. s.c. [ser. préremplie] 1 x 80 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186924', 'http://www.cbip.be/fr/contents/jump?amppid=186924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825842', 'Allevyn pansement Gentle Border Lite 10 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106880', 'http://www.cbip.be/fr/contents/jump?amppid=106880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509436', 'Hukyndra sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186908', 'http://www.cbip.be/fr/contents/jump?amppid=186908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2356913', 'Vliwaktiv AG pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105361', 'http://www.cbip.be/fr/contents/jump?amppid=105361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509444', 'Hukyndra sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=186916', 'http://www.cbip.be/fr/contents/jump?amppid=186916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624342', 'Lacosamide EG compr. pellic. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186833', 'http://www.cbip.be/fr/contents/jump?amppid=186833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624359', 'Lacosamide EG compr. pellic. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186841', 'http://www.cbip.be/fr/contents/jump?amppid=186841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444569', 'Atorvastatin HCS compr. pellic. 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134643', 'http://www.cbip.be/fr/contents/jump?amppid=134643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064847', 'Atorvastatin HCS compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130732', 'http://www.cbip.be/fr/contents/jump?amppid=130732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064870', 'Atorvastatin HCS compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130757', 'http://www.cbip.be/fr/contents/jump?amppid=130757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444551', 'Atorvastatin HCS compr. pellic. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134635', 'http://www.cbip.be/fr/contents/jump?amppid=134635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064862', 'Atorvastatin HCS compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130740', 'http://www.cbip.be/fr/contents/jump?amppid=130740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064896', 'Atorvastatin HCS compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130765', 'http://www.cbip.be/fr/contents/jump?amppid=130765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3175502', 'Azithromycine EG compr. pellic. 24 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80077', 'http://www.cbip.be/fr/contents/jump?amppid=80077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624367', 'Lacosamide EG compr. pellic. 56 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186858', 'http://www.cbip.be/fr/contents/jump?amppid=186858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480333', 'Curasorb pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106260', 'http://www.cbip.be/fr/contents/jump?amppid=106260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117066', 'Allevyn pansement Life 10 x (15,4 x 15,4 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108498', 'http://www.cbip.be/fr/contents/jump?amppid=108498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3175510', 'Azithromycine EG compr. pellic. (séc.) 24 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80085', 'http://www.cbip.be/fr/contents/jump?amppid=80085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369981', 'Azithromycine EG compr. pellic. (séc.) 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41137', 'http://www.cbip.be/fr/contents/jump?amppid=41137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371722', 'Azithromycine EG compr. pellic. (séc.) 6 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41228', 'http://www.cbip.be/fr/contents/jump?amppid=41228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659076', 'Azithromycine Teva compr. pellic. (séc.) 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52456', 'http://www.cbip.be/fr/contents/jump?amppid=52456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659084', 'Azithromycine Teva compr. pellic. (séc.) 6 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52464', 'http://www.cbip.be/fr/contents/jump?amppid=52464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624334', 'Lacosamide EG compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186825', 'http://www.cbip.be/fr/contents/jump?amppid=186825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078518', 'Kaltostat mèche 5 x (2 x 45 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103036', 'http://www.cbip.be/fr/contents/jump?amppid=103036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655009', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=52035', 'http://www.cbip.be/fr/contents/jump?amppid=52035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082410', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=32557', 'http://www.cbip.be/fr/contents/jump?amppid=32557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490944', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=45385', 'http://www.cbip.be/fr/contents/jump?amppid=45385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082436', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=32565', 'http://www.cbip.be/fr/contents/jump?amppid=32565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1797737', 'Cromabak collyre sol. [sans cons.] 10 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31096', 'http://www.cbip.be/fr/contents/jump?amppid=31096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251849', 'Quetiapin Sandoz compr. lib. prol. Retard 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132068', 'http://www.cbip.be/fr/contents/jump?amppid=132068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001856', 'Desogestrel Besins compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125377', 'http://www.cbip.be/fr/contents/jump?amppid=125377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001864', 'Desogestrel Besins compr. pellic. 6 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125385', 'http://www.cbip.be/fr/contents/jump?amppid=125385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713089', 'Femoston 0,5/2,5 compr. pellic. Low 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=55244', 'http://www.cbip.be/fr/contents/jump?amppid=55244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355246', 'Suprasorb A + AG mèche 5 x (2 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105338', 'http://www.cbip.be/fr/contents/jump?amppid=105338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1607639', 'Femoston 1/5 compr. pellic. Conti 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=25593', 'http://www.cbip.be/fr/contents/jump?amppid=25593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624326', 'Bylvay gél. 30 x 1 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=186551', 'http://www.cbip.be/fr/contents/jump?amppid=186551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624292', 'Bylvay gél. 30 x 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=186528', 'http://www.cbip.be/fr/contents/jump?amppid=186528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624300', 'Bylvay gél. 30 x 400 µg', 'http://www.cbip.be/fr/contents/jump?amppid=186536', 'http://www.cbip.be/fr/contents/jump?amppid=186536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624318', 'Bylvay gél. 30 x 600 µg', 'http://www.cbip.be/fr/contents/jump?amppid=186544', 'http://www.cbip.be/fr/contents/jump?amppid=186544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0834937', 'Glurenorm compr. (séc.) 40 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11809', 'http://www.cbip.be/fr/contents/jump?amppid=11809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076123', 'Apocard gél. lib. prol. Retard 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32391', 'http://www.cbip.be/fr/contents/jump?amppid=32391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2529618', 'Geltim gel (unidose) opht. [sans cons.] 90 x 0,4 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=46128', 'http://www.cbip.be/fr/contents/jump?amppid=46128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835017', 'Glurenorm compr. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11817', 'http://www.cbip.be/fr/contents/jump?amppid=11817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756715', 'Hepeel compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=160895', 'http://www.cbip.be/fr/contents/jump?amppid=160895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682649', 'Iomeron 350 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1 x 357,2 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54262', 'http://www.cbip.be/fr/contents/jump?amppid=54262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177278', 'Iomeron 350 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1 x 71,44 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15222', 'http://www.cbip.be/fr/contents/jump?amppid=15222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177260', 'Iomeron 350 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1 x 35,72 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15214', 'http://www.cbip.be/fr/contents/jump?amppid=15214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2372944', 'Inegy 10/40 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41285', 'http://www.cbip.be/fr/contents/jump?amppid=41285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177286', 'Iomeron 350 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1 x 142,88 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15230', 'http://www.cbip.be/fr/contents/jump?amppid=15230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495107', 'Ivabradine Accord compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185082', 'http://www.cbip.be/fr/contents/jump?amppid=185082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364080', 'Simvastatin Sandoz (Impexeco) compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133488', 'http://www.cbip.be/fr/contents/jump?amppid=133488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493755', 'Monoferric 100 mg / 1 ml sol. inj./perf. i.v. [flac.] 2 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185066', 'http://www.cbip.be/fr/contents/jump?amppid=185066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1179902', 'Mirena système de diffusion i.utér. 52 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15289', 'http://www.cbip.be/fr/contents/jump?amppid=15289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131506', 'Lambipol compr. à croquer/disp. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33928', 'http://www.cbip.be/fr/contents/jump?amppid=33928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2802858', 'Latanoprost EG collyre sol. 3 x 2,5 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11361', 'http://www.cbip.be/fr/contents/jump?amppid=11361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3258324', 'Latanoprost / Timolol EG 50/5 collyre sol. 3 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=130096', 'http://www.cbip.be/fr/contents/jump?amppid=130096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166682', 'Levofloxacin AB sol. perf. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183020', 'http://www.cbip.be/fr/contents/jump?amppid=183020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493730', 'Monoferric 100 mg / 1 ml sol. inj./perf. i.v. [flac.] 5 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185041', 'http://www.cbip.be/fr/contents/jump?amppid=185041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672194', 'Biatain pansement Adhésif 5 x (18 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106591', 'http://www.cbip.be/fr/contents/jump?amppid=106591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672202', 'Biatain pansement Adhésif 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106609', 'http://www.cbip.be/fr/contents/jump?amppid=106609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2205706', 'Mirtazapine EG compr. pellic. (séc.) 60 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36236', 'http://www.cbip.be/fr/contents/jump?amppid=36236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493748', 'Monoferric 100 mg / 1 ml sol. inj./perf. i.v. [flac.] 5 x 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185058', 'http://www.cbip.be/fr/contents/jump?amppid=185058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459965', 'Monofree Oxybuprocaine HCl 0,4 % collyre sol. (unidose) [sans cons.] 20 x 0,4 ml 4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21501', 'http://www.cbip.be/fr/contents/jump?amppid=21501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459957', 'Monofree Tropicamide 0,5 % collyre sol. (unidose) [sans cons.] 20 x 0,4 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21493', 'http://www.cbip.be/fr/contents/jump?amppid=21493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999795', 'Monoprost collyre sol. (unidose) [sans cons.] 30 x 0,2 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70805', 'http://www.cbip.be/fr/contents/jump?amppid=70805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000718', 'Monoprost collyre sol. (unidose) [sans cons.] 90 x 0,2 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75754', 'http://www.cbip.be/fr/contents/jump?amppid=75754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415535', 'Brukinsa gél. 120 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187070', 'http://www.cbip.be/fr/contents/jump?amppid=187070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308153', 'Myocet sol. perf. à diluer (pdr + solv.) i.v. Liposomal [flac.] 2 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38802', 'http://www.cbip.be/fr/contents/jump?amppid=38802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544774', 'Vliwaktiv pansement 20 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103861', 'http://www.cbip.be/fr/contents/jump?amppid=103861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433679', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 1 x 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139519', 'http://www.cbip.be/fr/contents/jump?amppid=139519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433687', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 20 x 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139527', 'http://www.cbip.be/fr/contents/jump?amppid=139527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1696392', 'Neisvac-C susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28118', 'http://www.cbip.be/fr/contents/jump?amppid=28118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983194', 'Nicotinell dispositif transderm. 21 x 7 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=7971', 'http://www.cbip.be/fr/contents/jump?amppid=7971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866648', 'Quetiapine EG compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187039', 'http://www.cbip.be/fr/contents/jump?amppid=187039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672178', 'Biatain pansement Adhésif 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106575', 'http://www.cbip.be/fr/contents/jump?amppid=106575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672269', 'Biatain pansement Non adhésif 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106666', 'http://www.cbip.be/fr/contents/jump?amppid=106666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970739', 'Spycra Protect pansement 10 x (7,5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133173', 'http://www.cbip.be/fr/contents/jump?amppid=133173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970747', 'Spycra Protect pansement 5 x (10 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133181', 'http://www.cbip.be/fr/contents/jump?amppid=133181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614964', 'Oxycodon Sandoz compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66894', 'http://www.cbip.be/fr/contents/jump?amppid=66894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614949', 'Oxycodon Sandoz compr. lib. prol. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66878', 'http://www.cbip.be/fr/contents/jump?amppid=66878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994390', 'Oxycodon Sandoz compr. lib. prol. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70755', 'http://www.cbip.be/fr/contents/jump?amppid=70755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3509155', 'Ondansetron B. Braun sol. inj./perf. i.m./i.v. [amp.] 20 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135558', 'http://www.cbip.be/fr/contents/jump?amppid=135558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866671', 'Quetiapine EG compr. pellic. (séc.) 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187047', 'http://www.cbip.be/fr/contents/jump?amppid=187047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408334', 'Allevyn pansement Non-adhesive Heel 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=124917', 'http://www.cbip.be/fr/contents/jump?amppid=124917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994416', 'Oxycodon Sandoz compr. lib. prol. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72041', 'http://www.cbip.be/fr/contents/jump?amppid=72041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614956', 'Oxycodon Sandoz compr. lib. prol. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66886', 'http://www.cbip.be/fr/contents/jump?amppid=66886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614931', 'Oxycodon Sandoz compr. lib. prol. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66860', 'http://www.cbip.be/fr/contents/jump?amppid=66860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994408', 'Oxycodon Sandoz compr. lib. prol. 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70763', 'http://www.cbip.be/fr/contents/jump?amppid=70763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614915', 'Oxycodon Sandoz compr. lib. prol. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66845', 'http://www.cbip.be/fr/contents/jump?amppid=66845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442994', 'Mepilex pansement 5 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105858', 'http://www.cbip.be/fr/contents/jump?amppid=105858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994382', 'Oxycodon Sandoz compr. lib. prol. 60 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72033', 'http://www.cbip.be/fr/contents/jump?amppid=72033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2065563', 'OxyContin compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32045', 'http://www.cbip.be/fr/contents/jump?amppid=32045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2065548', 'OxyContin compr. lib. prol. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32029', 'http://www.cbip.be/fr/contents/jump?amppid=32029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2065530', 'OxyContin compr. lib. prol. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32011', 'http://www.cbip.be/fr/contents/jump?amppid=32011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2334845', 'OxyContin compr. lib. prol. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39990', 'http://www.cbip.be/fr/contents/jump?amppid=39990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2065555', 'OxyContin compr. lib. prol. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32037', 'http://www.cbip.be/fr/contents/jump?amppid=32037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218279', 'Durogesic dispositif transderm. 10 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=36863', 'http://www.cbip.be/fr/contents/jump?amppid=36863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683357', 'OxyNorm sol. inj./perf. i.v./s.c. [amp.] 5 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54411', 'http://www.cbip.be/fr/contents/jump?amppid=54411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552644', 'OxyNorm compr. orodisp. Instant 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47084', 'http://www.cbip.be/fr/contents/jump?amppid=47084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552651', 'OxyNorm compr. orodisp. Instant 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47092', 'http://www.cbip.be/fr/contents/jump?amppid=47092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552636', 'OxyNorm compr. orodisp. Instant 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47076', 'http://www.cbip.be/fr/contents/jump?amppid=47076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4354965', 'Pregabaline EG gél. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178210', 'http://www.cbip.be/fr/contents/jump?amppid=178210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3977030', 'Pregabaline EG gél. 200 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131391', 'http://www.cbip.be/fr/contents/jump?amppid=131391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978293', 'Pregabaline EG gél. 200 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132340', 'http://www.cbip.be/fr/contents/jump?amppid=132340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978301', 'Pregabaline EG gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131383', 'http://www.cbip.be/fr/contents/jump?amppid=131383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3977048', 'Pregabaline EG gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131409', 'http://www.cbip.be/fr/contents/jump?amppid=131409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978285', 'Pregabaline EG gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131375', 'http://www.cbip.be/fr/contents/jump?amppid=131375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629385', 'Hydrocoll pansement Sacral 5 x (12 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104182', 'http://www.cbip.be/fr/contents/jump?amppid=104182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2256667', 'Mepilex pansement Border Lite 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104927', 'http://www.cbip.be/fr/contents/jump?amppid=104927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069853', 'ProHance 279,3 mg / 1 ml sol. inj. i.v. [flac.] 1 x 13,965 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=107698', 'http://www.cbip.be/fr/contents/jump?amppid=107698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2799716', 'ProHance 279,3 mg / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 2,793 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156935', 'http://www.cbip.be/fr/contents/jump?amppid=156935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3711660', 'ProHance 279,3 mg / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 4,19 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161307', 'http://www.cbip.be/fr/contents/jump?amppid=161307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437886', 'ProHance 279,3 mg / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 4,748 g / 17 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152306', 'http://www.cbip.be/fr/contents/jump?amppid=152306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600229', 'Polymem Membrane pansement Non-adhesive 15 x (7,6 x 7,6 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106443', 'http://www.cbip.be/fr/contents/jump?amppid=106443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048766', 'Lomatuell Pro pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131862', 'http://www.cbip.be/fr/contents/jump?amppid=131862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383644', 'Aquacel-Ag pansement 3 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105403', 'http://www.cbip.be/fr/contents/jump?amppid=105403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408185', 'Algisite M pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105494', 'http://www.cbip.be/fr/contents/jump?amppid=105494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3363413', 'Sativex 2,7/2,5 sol. spray bucc. 3 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131664', 'http://www.cbip.be/fr/contents/jump?amppid=131664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2059004', 'Biatain Alginate mèche Filler 6 x (2,5 x 44 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104554', 'http://www.cbip.be/fr/contents/jump?amppid=104554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1626571', 'Timabak collyre sol. [sans cons.] 5 ml 2,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26096', 'http://www.cbip.be/fr/contents/jump?amppid=26096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739380', 'Tramadol Krka gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164897', 'http://www.cbip.be/fr/contents/jump?amppid=164897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739372', 'Tramadol Krka gél. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164905', 'http://www.cbip.be/fr/contents/jump?amppid=164905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047894', 'Tropicol collyre sol. 10 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1941', 'http://www.cbip.be/fr/contents/jump?amppid=1941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531276', 'Trusopt collyre sol. Ocumeter Plus 5 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23267', 'http://www.cbip.be/fr/contents/jump?amppid=23267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1649458', 'Virgan gel opht. 5 g 1,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=26674', 'http://www.cbip.be/fr/contents/jump?amppid=26674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511622', 'Lacosamide AB compr. pellic. (séc.) 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187088', 'http://www.cbip.be/fr/contents/jump?amppid=187088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415892', 'Ultravist 370 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1 x 384,5 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78766', 'http://www.cbip.be/fr/contents/jump?amppid=78766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137551', 'Durafiber pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129536', 'http://www.cbip.be/fr/contents/jump?amppid=129536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2415867', 'Wellbutrin compr. lib. modif. XR 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42473', 'http://www.cbip.be/fr/contents/jump?amppid=42473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464550', 'Wellbutrin compr. lib. modif. XR 90 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44529', 'http://www.cbip.be/fr/contents/jump?amppid=44529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464568', 'Wellbutrin compr. lib. modif. XR 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44537', 'http://www.cbip.be/fr/contents/jump?amppid=44537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531532', 'Zyban compr. lib. prol. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23341', 'http://www.cbip.be/fr/contents/jump?amppid=23341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531540', 'Zyban compr. lib. prol. 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23358', 'http://www.cbip.be/fr/contents/jump?amppid=23358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4578753', 'Zolsketil disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187104', 'http://www.cbip.be/fr/contents/jump?amppid=187104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137619', 'Durafiber mèche 5 x (4 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129593', 'http://www.cbip.be/fr/contents/jump?amppid=129593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843704', 'Biatain Silicone pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129601', 'http://www.cbip.be/fr/contents/jump?amppid=129601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563436', 'Aciclovir Teva crème Labialis 2 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=24430', 'http://www.cbip.be/fr/contents/jump?amppid=24430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347753', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=187062', 'http://www.cbip.be/fr/contents/jump?amppid=187062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4611786', 'Kalydeco compr. pellic. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185124', 'http://www.cbip.be/fr/contents/jump?amppid=185124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739902', 'Octagam 10 % sol. perf. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60079', 'http://www.cbip.be/fr/contents/jump?amppid=60079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582110', 'Icatibant Fresenius sol. inj. s.c. [ser. préremplie] 1 x 30 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185157', 'http://www.cbip.be/fr/contents/jump?amppid=185157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518263', 'Gammanorm 165 mg / 1 ml sol. inj. i.m./s.c. [flac.] 1 x 1 g / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139360', 'http://www.cbip.be/fr/contents/jump?amppid=139360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490926', 'Vfend (PIP) compr. pellic. 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187013', 'http://www.cbip.be/fr/contents/jump?amppid=187013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153699', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=125716', 'http://www.cbip.be/fr/contents/jump?amppid=125716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4366571', 'Nanogam 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178517', 'http://www.cbip.be/fr/contents/jump?amppid=178517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490355', 'Paracetamol Teva compr. pellic. (séc.) Fasttabs 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185108', 'http://www.cbip.be/fr/contents/jump?amppid=185108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1551407', 'Lysomucil 2 % sirop sol. Junior 100 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67579', 'http://www.cbip.be/fr/contents/jump?amppid=67579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866614', 'Quetiapine EG compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187021', 'http://www.cbip.be/fr/contents/jump?amppid=187021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623567', 'Comirnaty Original/Omicron BA.4-5 15/15 disp. inj. i.m. [flac.] 10 x 6 dos. (2,25 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=187120', 'http://www.cbip.be/fr/contents/jump?amppid=187120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323473', 'Atropine Sulfate Accord 0,1 mg / 1 ml sol. inj. i.m./i.v. [ser. préremplie] 1 x 1 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185132', 'http://www.cbip.be/fr/contents/jump?amppid=185132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878148', 'Bisoprolol Sandoz compr. pellic. (séc.) 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62968', 'http://www.cbip.be/fr/contents/jump?amppid=62968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622447', 'Bisoprolol Sandoz compr. pellic. (séc.) 60 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50955', 'http://www.cbip.be/fr/contents/jump?amppid=50955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645126', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26567', 'http://www.cbip.be/fr/contents/jump?amppid=26567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645142', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26575', 'http://www.cbip.be/fr/contents/jump?amppid=26575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2352383', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40758', 'http://www.cbip.be/fr/contents/jump?amppid=40758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2352359', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40741', 'http://www.cbip.be/fr/contents/jump?amppid=40741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1734094', 'Boostrix susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29363', 'http://www.cbip.be/fr/contents/jump?amppid=29363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511648', 'Lacosamide AB compr. pellic. (séc.) 56 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187096', 'http://www.cbip.be/fr/contents/jump?amppid=187096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975951', 'Suprasorb P pansement Auto-adhésif 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129726', 'http://www.cbip.be/fr/contents/jump?amppid=129726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365350', 'Lixiana compr. pellic. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134965', 'http://www.cbip.be/fr/contents/jump?amppid=134965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374429', 'Boostrix Polio susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41376', 'http://www.cbip.be/fr/contents/jump?amppid=41376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786159', 'Cupraluna Omega Cu 375 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=162099', 'http://www.cbip.be/fr/contents/jump?amppid=162099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347787', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=187054', 'http://www.cbip.be/fr/contents/jump?amppid=187054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672152', 'Biatain pansement Soft Hold 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106567', 'http://www.cbip.be/fr/contents/jump?amppid=106567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2733665', 'Dovobet 0,5/50 gel 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=61127', 'http://www.cbip.be/fr/contents/jump?amppid=61127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541523', 'Duphalac 667 mg / 1 ml sirop sol. 1000 ml 3,33 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23788', 'http://www.cbip.be/fr/contents/jump?amppid=23788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036632', 'Duphalac 667 mg / 1 ml sirop sol. 300 ml 3,33 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1230', 'http://www.cbip.be/fr/contents/jump?amppid=1230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0110213', 'Duphalac 667 mg / 1 ml sirop sol. 500 ml 3,33 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5108', 'http://www.cbip.be/fr/contents/jump?amppid=5108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0464065', 'Duphalac 667 mg / 1 ml sirop sol. (sachet) 20 x 10 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8821', 'http://www.cbip.be/fr/contents/jump?amppid=8821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2095404', 'Elisamylan 2/0,035 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=33043', 'http://www.cbip.be/fr/contents/jump?amppid=33043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562593', 'Steovit 1000/800 compr. à croquer Forte Citron 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=47563', 'http://www.cbip.be/fr/contents/jump?amppid=47563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672236', 'Biatain-Ag pansement Adhésif 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106633', 'http://www.cbip.be/fr/contents/jump?amppid=106633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170182', 'Glazidim sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=14993', 'http://www.cbip.be/fr/contents/jump?amppid=14993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549996', 'Amlodipine Teva compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46870', 'http://www.cbip.be/fr/contents/jump?amppid=46870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735884', 'Caelyx disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55970', 'http://www.cbip.be/fr/contents/jump?amppid=55970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550794', 'Ivermectin Substipharm compr. 4 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187138', 'http://www.cbip.be/fr/contents/jump?amppid=187138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975878', 'Suprasorb P pansement Non adhésif 10 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129759', 'http://www.cbip.be/fr/contents/jump?amppid=129759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096898', 'Algostase Mono compr. (séc.) 100 x 500 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=126094', 'http://www.cbip.be/fr/contents/jump?amppid=126094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3521002', 'Kyleena système de diffusion i.utér. 19,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139501', 'http://www.cbip.be/fr/contents/jump?amppid=139501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421726', 'Lactulose Teva 670 mg / 1 ml sirop sol. 1 x 500 ml 3,1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20644', 'http://www.cbip.be/fr/contents/jump?amppid=20644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347704', 'Lenalidomide Teva gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184242', 'http://www.cbip.be/fr/contents/jump?amppid=184242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347712', 'Lenalidomide Teva gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184259', 'http://www.cbip.be/fr/contents/jump?amppid=184259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347720', 'Lenalidomide Teva gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184267', 'http://www.cbip.be/fr/contents/jump?amppid=184267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170190', 'Glazidim sol. inj./perf. (pdr) i.v. [flac.] 1 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=15008', 'http://www.cbip.be/fr/contents/jump?amppid=15008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347688', 'Lenalidomide Teva gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184226', 'http://www.cbip.be/fr/contents/jump?amppid=184226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2784676', 'Levact 2,5 mg / 1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57836', 'http://www.cbip.be/fr/contents/jump?amppid=57836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716693', 'Levesialle Continu 20 compr. pellic. 3 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=159863', 'http://www.cbip.be/fr/contents/jump?amppid=159863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716685', 'Levesialle Continu 20 compr. pellic. 6 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=159871', 'http://www.cbip.be/fr/contents/jump?amppid=159871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052800', 'Louise 0,03/2 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=77115', 'http://www.cbip.be/fr/contents/jump?amppid=77115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2973816', 'Louise 0,03/2 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=68247', 'http://www.cbip.be/fr/contents/jump?amppid=68247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2784700', 'Levact 2,5 mg / 1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57844', 'http://www.cbip.be/fr/contents/jump?amppid=57844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4404885', 'Rinvoq compr. lib. prol. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187187', 'http://www.cbip.be/fr/contents/jump?amppid=187187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2973824', 'Louise 0,03/2 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=68254', 'http://www.cbip.be/fr/contents/jump?amppid=68254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0287532', 'Naprosyne compr. gastro-résist. Enteric Coated 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7245', 'http://www.cbip.be/fr/contents/jump?amppid=7245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775186', 'Naproxen Krka compr. pellic. (séc.) 60 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160911', 'http://www.cbip.be/fr/contents/jump?amppid=160911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349114', 'Nebivolol AB compr. (séc. en 4) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180455', 'http://www.cbip.be/fr/contents/jump?amppid=180455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349106', 'Nebivolol AB compr. (séc. en 4) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180448', 'http://www.cbip.be/fr/contents/jump?amppid=180448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0121350', 'Neo-Sabenyl sol. à diluer cut. 200 ml 8 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5728', 'http://www.cbip.be/fr/contents/jump?amppid=5728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227914', 'Nitisinone Dipharma gél. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175208', 'http://www.cbip.be/fr/contents/jump?amppid=175208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227922', 'Nitisinone Dipharma gél. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175190', 'http://www.cbip.be/fr/contents/jump?amppid=175190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227930', 'Nitisinone Dipharma gél. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175174', 'http://www.cbip.be/fr/contents/jump?amppid=175174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528809', 'Olmesartan / HCTZ Krka 20/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=139600', 'http://www.cbip.be/fr/contents/jump?amppid=139600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528825', 'Olmesartan / HCTZ Krka 20/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139618', 'http://www.cbip.be/fr/contents/jump?amppid=139618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227906', 'Nitisinone Dipharma gél. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175182', 'http://www.cbip.be/fr/contents/jump?amppid=175182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529716', 'Olmesartan / HCTZ Krka 20/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139634', 'http://www.cbip.be/fr/contents/jump?amppid=139634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4592309', 'Cabazitaxel Mylan 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 60 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187146', 'http://www.cbip.be/fr/contents/jump?amppid=187146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529724', 'Olmesartan / HCTZ Krka 40/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=139642', 'http://www.cbip.be/fr/contents/jump?amppid=139642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529732', 'Olmesartan / HCTZ Krka 40/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=140558', 'http://www.cbip.be/fr/contents/jump?amppid=140558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529757', 'Olmesartan / HCTZ Krka 40/25 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139667', 'http://www.cbip.be/fr/contents/jump?amppid=139667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2360154', 'Ondansetron EG sol. inj./perf. i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40956', 'http://www.cbip.be/fr/contents/jump?amppid=40956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159307', 'Paracetamol EG compr. efferv. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170647', 'http://www.cbip.be/fr/contents/jump?amppid=170647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159315', 'Paracetamol EG compr. efferv. (séc.) 40 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170654', 'http://www.cbip.be/fr/contents/jump?amppid=170654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159323', 'Paracetamol EG compr. efferv. (séc.) Forte 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=170662', 'http://www.cbip.be/fr/contents/jump?amppid=170662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4404877', 'Rinvoq compr. lib. prol. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187179', 'http://www.cbip.be/fr/contents/jump?amppid=187179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881100', 'Paracetamol EG compr. pellic. (séc.) Forte 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=66357', 'http://www.cbip.be/fr/contents/jump?amppid=66357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303690', 'Paracetamol EG compr. pellic. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131243', 'http://www.cbip.be/fr/contents/jump?amppid=131243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185898', 'Paracetamol EG compr. pellic. (séc.) 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172650', 'http://www.cbip.be/fr/contents/jump?amppid=172650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881084', 'Paracetamol EG compr. pellic. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70375', 'http://www.cbip.be/fr/contents/jump?amppid=70375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180311', 'Paracetamol EG compr. pellic. (séc.) Forte 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=172098', 'http://www.cbip.be/fr/contents/jump?amppid=172098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4578738', 'Ontozry compr. pellic. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187229', 'http://www.cbip.be/fr/contents/jump?amppid=187229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165221', 'Paracetamol EG gran. (sachet) Instant Vanille Fraise 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172114', 'http://www.cbip.be/fr/contents/jump?amppid=172114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660892', 'Levocetirizine EG compr. pellic. 10 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52605', 'http://www.cbip.be/fr/contents/jump?amppid=52605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165213', 'Paracetamol EG gran. (sachet) Instant Junior Vanille Fraise 20 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172122', 'http://www.cbip.be/fr/contents/jump?amppid=172122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165460', 'Paracetamol EG gran. (sachet) Instant Forte Cappuccino 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=172106', 'http://www.cbip.be/fr/contents/jump?amppid=172106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562170', 'Perdolan sirop sol. Enfant 200 ml 160 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24414', 'http://www.cbip.be/fr/contents/jump?amppid=24414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563154', 'Perdolan compr. (séc.) Adulte 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24372', 'http://www.cbip.be/fr/contents/jump?amppid=24372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563287', 'Perdolan supp. Enfant 12 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24380', 'http://www.cbip.be/fr/contents/jump?amppid=24380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563295', 'Perdolan supp. Enfant 12 x 350 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24398', 'http://www.cbip.be/fr/contents/jump?amppid=24398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563303', 'Perdolan supp. Adulte 12 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24406', 'http://www.cbip.be/fr/contents/jump?amppid=24406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563402', 'Perdolan supp. Bébé 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24422', 'http://www.cbip.be/fr/contents/jump?amppid=24422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276250', 'Quetiapine EG compr. lib. prol. Retard 120 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127449', 'http://www.cbip.be/fr/contents/jump?amppid=127449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276268', 'Quetiapine EG compr. lib. prol. Retard 120 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127456', 'http://www.cbip.be/fr/contents/jump?amppid=127456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581070', 'Ontozry 28 (compr. 14 + compr. pellic. 14)', 'http://www.cbip.be/fr/contents/jump?amppid=187195', 'http://www.cbip.be/fr/contents/jump?amppid=187195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4474664', 'Opdivo sol. perf. à diluer i.v. [flac.] 1 x 120 mg / 12 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187286', 'http://www.cbip.be/fr/contents/jump?amppid=187286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276276', 'Quetiapine EG compr. lib. prol. Retard 120 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127464', 'http://www.cbip.be/fr/contents/jump?amppid=127464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3271491', 'Quetiapine EG compr. lib. prol. Retard 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127431', 'http://www.cbip.be/fr/contents/jump?amppid=127431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604642', 'Quetiapine EG compr. lib. prol. Retard 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152579', 'http://www.cbip.be/fr/contents/jump?amppid=152579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291914', 'Rapifen sol. inj./perf. i.m./i.v./s.c. [amp.] 30 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7393', 'http://www.cbip.be/fr/contents/jump?amppid=7393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291922', 'Rapifen sol. inj./perf. i.m./i.v./s.c. [amp.] 50 x 5 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7401', 'http://www.cbip.be/fr/contents/jump?amppid=7401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142395', 'Spironolactone EG compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109116', 'http://www.cbip.be/fr/contents/jump?amppid=109116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142387', 'Spironolactone EG compr. (séc.) 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109108', 'http://www.cbip.be/fr/contents/jump?amppid=109108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0031450', 'Clomid compr. (séc.) 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=901', 'http://www.cbip.be/fr/contents/jump?amppid=901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1149608', 'Spironolactone EG compr. (séc.) 50 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14753', 'http://www.cbip.be/fr/contents/jump?amppid=14753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1057942', 'Spironolactone EG compr. (séc.) 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13391', 'http://www.cbip.be/fr/contents/jump?amppid=13391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516746', 'Diméthyl Fumarate Mylan gél. gastro-résist. 168 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187278', 'http://www.cbip.be/fr/contents/jump?amppid=187278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581328', 'Ontozry compr. pellic. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187211', 'http://www.cbip.be/fr/contents/jump?amppid=187211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4611794', 'Symkevi 50/75 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=185116', 'http://www.cbip.be/fr/contents/jump?amppid=185116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581062', 'Ontozry compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187203', 'http://www.cbip.be/fr/contents/jump?amppid=187203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0090118', 'Tiapridal compr. sol. (séc.) 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3822', 'http://www.cbip.be/fr/contents/jump?amppid=3822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0089557', 'Tiapridal compr. sol. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3806', 'http://www.cbip.be/fr/contents/jump?amppid=3806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3477809', 'Tramadol / Paracetamol Krka 37,5/325 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=138842', 'http://www.cbip.be/fr/contents/jump?amppid=138842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3484078', 'Tramadol / Paracetamol Krka 37,5/325 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=138859', 'http://www.cbip.be/fr/contents/jump?amppid=138859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312585', 'Tramadol Sandoz gtts sol. (flac. compte-gouttes) 1 x 10 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39016', 'http://www.cbip.be/fr/contents/jump?amppid=39016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227609', 'Xolair sol. inj. s.c. [ser. préremplie] 6 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185140', 'http://www.cbip.be/fr/contents/jump?amppid=185140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0064527', 'Varilrix sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=2931', 'http://www.cbip.be/fr/contents/jump?amppid=2931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364098', 'Voriconazole Teva compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134163', 'http://www.cbip.be/fr/contents/jump?amppid=134163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170174', 'Zinacef sol. inj. (pdr) i.m./i.v. [flac.] 1 x 1,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=14985', 'http://www.cbip.be/fr/contents/jump?amppid=14985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666782', 'Zinacef sol. inj. (pdr) i.m./i.v. [flac.] 1 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53181', 'http://www.cbip.be/fr/contents/jump?amppid=53181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0679118', 'Zinnat compr. pellic. 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10603', 'http://www.cbip.be/fr/contents/jump?amppid=10603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1089689', 'Zinnat compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14084', 'http://www.cbip.be/fr/contents/jump?amppid=14084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557396', 'Zinnat compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24190', 'http://www.cbip.be/fr/contents/jump?amppid=24190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531441', 'Zinnat sirop susp. (gran.) 100 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23317', 'http://www.cbip.be/fr/contents/jump?amppid=23317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4549853', 'Keppra (Abacus) compr. pellic. (séc.) 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=187336', 'http://www.cbip.be/fr/contents/jump?amppid=187336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254926', 'Lorviqua (Abacus) compr. pellic. 90 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187377', 'http://www.cbip.be/fr/contents/jump?amppid=187377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413977', 'Clopidogrel Viatris compr. pellic. 90 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187385', 'http://www.cbip.be/fr/contents/jump?amppid=187385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521092', 'Rozlytrek (Abacus) gél. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187351', 'http://www.cbip.be/fr/contents/jump?amppid=187351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521100', 'Kesimpta (Abacus) sol. inj. s.c. [stylo prérempli] 1 x 20 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187344', 'http://www.cbip.be/fr/contents/jump?amppid=187344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521084', 'Jyseleca (Abacus) compr. pellic. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187328', 'http://www.cbip.be/fr/contents/jump?amppid=187328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843712', 'Biatain Silicone pansement 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129619', 'http://www.cbip.be/fr/contents/jump?amppid=129619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944924', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 10 x 0,05 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70482', 'http://www.cbip.be/fr/contents/jump?amppid=70482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722758', 'Iqymune 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160259', 'http://www.cbip.be/fr/contents/jump?amppid=160259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055376', 'Lysomucil 10 % sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.] 20 x 300 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2386', 'http://www.cbip.be/fr/contents/jump?amppid=2386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2802247', 'Octagam 50 mg / 1 ml sol. perf. i.v. [flac.] 1 x 10 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60343', 'http://www.cbip.be/fr/contents/jump?amppid=60343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744845', 'Ropivacaine Fresenius Kabi 10 mg / 1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57018', 'http://www.cbip.be/fr/contents/jump?amppid=57018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951945', 'Amikacine B. Braun sol. perf. i.v. [flac.] 10 x 1 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68171', 'http://www.cbip.be/fr/contents/jump?amppid=68171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502092', 'Hemlibra (Abacus) sol. inj. s.c. [flac.] 1 x 60 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187302', 'http://www.cbip.be/fr/contents/jump?amppid=187302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521076', 'Jyseleca (Abacus) compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187310', 'http://www.cbip.be/fr/contents/jump?amppid=187310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201687', 'Kalydeco compr. pellic. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176719', 'http://www.cbip.be/fr/contents/jump?amppid=176719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4586798', 'Invokana (Abacus) compr. pellic. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187419', 'http://www.cbip.be/fr/contents/jump?amppid=187419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364238', 'Amoxicillin AB compr. pellic. (séc.) 20 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181453', 'http://www.cbip.be/fr/contents/jump?amppid=181453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4327318', 'Efluelda susp. inj. i.m./s.c. [ser. préremplie] 1 x 0,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185223', 'http://www.cbip.be/fr/contents/jump?amppid=185223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328045', 'Nexavar compr. pellic. 112 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39859', 'http://www.cbip.be/fr/contents/jump?amppid=39859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490967', 'Ngenla sol. inj. s.c. [stylo prérempli] 1 x 60 mg / 1,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187161', 'http://www.cbip.be/fr/contents/jump?amppid=187161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349080', 'Noxarem Melatonine compr. (séc.) Forte 10 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187245', 'http://www.cbip.be/fr/contents/jump?amppid=187245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480291', 'Curasorb pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106229', 'http://www.cbip.be/fr/contents/jump?amppid=106229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0428532', 'Ciproxine sol. perf. i.v. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8292', 'http://www.cbip.be/fr/contents/jump?amppid=8292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484796', 'Ezetimibe / Atorvastatin Sandoz 10/20 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=185207', 'http://www.cbip.be/fr/contents/jump?amppid=185207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516720', 'Diméthyl Fumarate Mylan gél. gastro-résist. 14 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187252', 'http://www.cbip.be/fr/contents/jump?amppid=187252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975902', 'Suprasorb P pansement Non adhésif 5 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129783', 'http://www.cbip.be/fr/contents/jump?amppid=129783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2917755', 'Camilia sol. (unidose) 30 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=106963', 'http://www.cbip.be/fr/contents/jump?amppid=106963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581054', 'Ontozry compr. pellic. 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187237', 'http://www.cbip.be/fr/contents/jump?amppid=187237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3589777', 'Moxifloxacine Fresenius Kabi sol. perf. i.v. [flac.] 10 x 400 mg / 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153585', 'http://www.cbip.be/fr/contents/jump?amppid=153585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2398527', 'Risperidon Sandoz sol. 100 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42069', 'http://www.cbip.be/fr/contents/jump?amppid=42069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581484', 'Vitrakvi (Abacus) gél. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187435', 'http://www.cbip.be/fr/contents/jump?amppid=187435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3235611', 'Comfeel Plus pansement 3 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129387', 'http://www.cbip.be/fr/contents/jump?amppid=129387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4275681', 'Sorafenib Sandoz compr. pellic. 112 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185165', 'http://www.cbip.be/fr/contents/jump?amppid=185165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393021', 'Sorafenib Sandoz compr. pellic. (séc.) 56 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185173', 'http://www.cbip.be/fr/contents/jump?amppid=185173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041582', 'Sufenta sol. inj./perf. i.v./p.dural [amp.] 5 x 10 µg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1602', 'http://www.cbip.be/fr/contents/jump?amppid=1602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041590', 'Sufenta sol. inj./perf. i.v./p.dural [amp.] 5 x 50 µg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1610', 'http://www.cbip.be/fr/contents/jump?amppid=1610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624649', 'Venoruton (Orifarm) compr. Forte 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187443', 'http://www.cbip.be/fr/contents/jump?amppid=187443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4433199', 'Risedronaat Sandoz (PIP) compr. pellic. 12 x 35 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187468', 'http://www.cbip.be/fr/contents/jump?amppid=187468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291930', 'Sufenta sol. inj./perf. i.v./p.dural Forte [amp.] 5 x 250 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7419', 'http://www.cbip.be/fr/contents/jump?amppid=7419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312601', 'Tramadol Sandoz sol. [pompe dos.] 1 x 50 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39032', 'http://www.cbip.be/fr/contents/jump?amppid=39032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4549846', 'Darzalex (Abacus) 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187393', 'http://www.cbip.be/fr/contents/jump?amppid=187393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881118', 'Paracetamol EG compr. pellic. (séc.) Forte 60 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=66365', 'http://www.cbip.be/fr/contents/jump?amppid=66365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4609541', 'Yenlip ovule 3 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185231', 'http://www.cbip.be/fr/contents/jump?amppid=185231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881076', 'Paracetamol EG compr. pellic. (séc.) Forte 120 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=66340', 'http://www.cbip.be/fr/contents/jump?amppid=66340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843720', 'Biatain Silicone pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129627', 'http://www.cbip.be/fr/contents/jump?amppid=129627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478155', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 2 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21907', 'http://www.cbip.be/fr/contents/jump?amppid=21907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303708', 'Paracetamol EG compr. pellic. (séc.) Forte 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=131250', 'http://www.cbip.be/fr/contents/jump?amppid=131250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478171', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 5 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21923', 'http://www.cbip.be/fr/contents/jump?amppid=21923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566766', 'Melatonin AB compr. lib. prol. 90 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187500', 'http://www.cbip.be/fr/contents/jump?amppid=187500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098202', 'Holoxan sol. inj./perf. (pdr) i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=4184', 'http://www.cbip.be/fr/contents/jump?amppid=4184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2833077', 'Medihoney Apinate pansement 5 x (2 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162461', 'http://www.cbip.be/fr/contents/jump?amppid=162461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624656', 'Venoruton (Orifarm) compr. Forte 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187450', 'http://www.cbip.be/fr/contents/jump?amppid=187450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566758', 'Melatonin AB compr. lib. prol. 21 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187484', 'http://www.cbip.be/fr/contents/jump?amppid=187484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4177531', 'Alimta (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170449', 'http://www.cbip.be/fr/contents/jump?amppid=170449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919230', 'Epclusa (Abacus) 400/100 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=170456', 'http://www.cbip.be/fr/contents/jump?amppid=170456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451433', 'Risperidone EG compr. pellic. (séc.) 100 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43745', 'http://www.cbip.be/fr/contents/jump?amppid=43745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595675', 'Coveram (PIP) 5/10 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=156158', 'http://www.cbip.be/fr/contents/jump?amppid=156158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137601', 'Durafiber mèche 5 x (4 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129585', 'http://www.cbip.be/fr/contents/jump?amppid=129585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3738960', 'Parsabiv sol. inj. i.v. [flac.] 6 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156877', 'http://www.cbip.be/fr/contents/jump?amppid=156877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439759', 'Coveram (PIP) 5/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=156141', 'http://www.cbip.be/fr/contents/jump?amppid=156141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480119', 'Copa pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106088', 'http://www.cbip.be/fr/contents/jump?amppid=106088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672244', 'Biatain pansement Non adhésif 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106641', 'http://www.cbip.be/fr/contents/jump?amppid=106641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672251', 'Biatain pansement Non adhésif 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106658', 'http://www.cbip.be/fr/contents/jump?amppid=106658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520343', 'Citalopram EG (PIP) compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151316', 'http://www.cbip.be/fr/contents/jump?amppid=151316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636031', 'Glivec (Abacus) compr. pellic. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187542', 'http://www.cbip.be/fr/contents/jump?amppid=187542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614384', 'Abiraterone Accord compr. pellic. 56 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185439', 'http://www.cbip.be/fr/contents/jump?amppid=185439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550639', 'Alprazolam Sandoz compr. (séc.) 60 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152884', 'http://www.cbip.be/fr/contents/jump?amppid=152884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256088', 'Atozet 10/40 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=130823', 'http://www.cbip.be/fr/contents/jump?amppid=130823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582136', 'Pantoprazol Krka compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51797', 'http://www.cbip.be/fr/contents/jump?amppid=51797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672285', 'Biatain pansement Non adhésif 10 x (5 x 7 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106682', 'http://www.cbip.be/fr/contents/jump?amppid=106682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583037', 'Aquacel-Ag pansement Cavity 5 x (2 x 45 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106427', 'http://www.cbip.be/fr/contents/jump?amppid=106427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432218', 'Descovy 200/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=137687', 'http://www.cbip.be/fr/contents/jump?amppid=137687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486106', 'Vaborem 1/1 sol. perf. à diluer (pdr) i.v. [flac.] 6 x', 'http://www.cbip.be/fr/contents/jump?amppid=185504', 'http://www.cbip.be/fr/contents/jump?amppid=185504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407202', 'Kliniderm Foam pansement 10 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162974', 'http://www.cbip.be/fr/contents/jump?amppid=162974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407194', 'Kliniderm Foam pansement Border 10 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162982', 'http://www.cbip.be/fr/contents/jump?amppid=162982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4615787', 'Puregon (Abacus) sol. inj. s.c. [cart.] pour Puregon Pen 1 x 900 UI / 1,08 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187559', 'http://www.cbip.be/fr/contents/jump?amppid=187559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0073932', 'Staurodorm compr. (séc.) 30 x 27,42 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3244', 'http://www.cbip.be/fr/contents/jump?amppid=3244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117082', 'Allevyn pansement Life Sacrum 10 x (17,2 x 17,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108514', 'http://www.cbip.be/fr/contents/jump?amppid=108514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669232', 'Citalopram EG (PIP) compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62489', 'http://www.cbip.be/fr/contents/jump?amppid=62489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117108', 'Allevyn pansement Life Heel 5 x (25 x 25,2 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108530', 'http://www.cbip.be/fr/contents/jump?amppid=108530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2988244', 'Urgotul pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=130500', 'http://www.cbip.be/fr/contents/jump?amppid=130500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490959', 'Ngenla sol. inj. s.c. [stylo prérempli] 1 x 24 mg / 1,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187153', 'http://www.cbip.be/fr/contents/jump?amppid=187153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516738', 'Diméthyl Fumarate Mylan gél. gastro-résist. 56 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187260', 'http://www.cbip.be/fr/contents/jump?amppid=187260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4301081', 'Spikevax 0,2 mg / 1 ml disp. inj. i.m. [flac.] 10 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175505', 'http://www.cbip.be/fr/contents/jump?amppid=175505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487825', 'Invega compr. lib. prol. 56 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45195', 'http://www.cbip.be/fr/contents/jump?amppid=45195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490934', 'Trabectedine Teva sol. perf. à diluer (pdr) i.v. [flac.] 1 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185579', 'http://www.cbip.be/fr/contents/jump?amppid=185579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446848', 'Mepilex pansement 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103473', 'http://www.cbip.be/fr/contents/jump?amppid=103473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339729', 'Mepilex pansement Border 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105288', 'http://www.cbip.be/fr/contents/jump?amppid=105288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825784', 'Allevyn pansement Gentle Border Lite 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106856', 'http://www.cbip.be/fr/contents/jump?amppid=106856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825800', 'Allevyn pansement Gentle Border Lite 10 x (5,5 x 12 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106864', 'http://www.cbip.be/fr/contents/jump?amppid=106864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494276', 'Actos compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45484', 'http://www.cbip.be/fr/contents/jump?amppid=45484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490942', 'Trabectedine Teva sol. perf. à diluer (pdr) i.v. [flac.] 1 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185561', 'http://www.cbip.be/fr/contents/jump?amppid=185561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1848621', 'Vitamine B6 Sterop sol. inj./perf./buv. i.m./i.v./or. [amp.] 10 x 250 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183087', 'http://www.cbip.be/fr/contents/jump?amppid=183087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672186', 'Biatain pansement Adhésif 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106583', 'http://www.cbip.be/fr/contents/jump?amppid=106583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546224', 'Venlafaxine AB gél. lib. prol. Retard 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46516', 'http://www.cbip.be/fr/contents/jump?amppid=46516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566741', 'Melatonin AB compr. lib. prol. 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187492', 'http://www.cbip.be/fr/contents/jump?amppid=187492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484788', 'Ezetimibe / Atorvastatin Sandoz 10/10 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=185199', 'http://www.cbip.be/fr/contents/jump?amppid=185199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480077', 'Copa pansement 10 x (7,5 x 8,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106047', 'http://www.cbip.be/fr/contents/jump?amppid=106047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484804', 'Ezetimibe / Atorvastatin Sandoz 10/40 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=185215', 'http://www.cbip.be/fr/contents/jump?amppid=185215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4615712', 'Kaftrio 75/50/100 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=185181', 'http://www.cbip.be/fr/contents/jump?amppid=185181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843738', 'Biatain Silicone pansement 5 x (17,5 x 17,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129635', 'http://www.cbip.be/fr/contents/jump?amppid=129635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4499810', 'Pravastatine Sandoz (PIP) compr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187567', 'http://www.cbip.be/fr/contents/jump?amppid=187567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4607750', 'Abirateron EG compr. pellic. 56 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185546', 'http://www.cbip.be/fr/contents/jump?amppid=185546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4625869', 'Cabazitaxel Ever Pharma 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187575', 'http://www.cbip.be/fr/contents/jump?amppid=187575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480101', 'Copa pansement 10 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106070', 'http://www.cbip.be/fr/contents/jump?amppid=106070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4408951', 'Macrogol AB sol. (pdr, sachet) 50 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=185538', 'http://www.cbip.be/fr/contents/jump?amppid=185538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309047', 'Duoderm E pansement Border 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102707', 'http://www.cbip.be/fr/contents/jump?amppid=102707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0819268', 'Duoderm pansement 3 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102939', 'http://www.cbip.be/fr/contents/jump?amppid=102939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551232', 'Venlafaxine AB gél. lib. prol. Retard 100 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47001', 'http://www.cbip.be/fr/contents/jump?amppid=47001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495959', 'Olmesartan EG compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185496', 'http://www.cbip.be/fr/contents/jump?amppid=185496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546257', 'Venlafaxine AB gél. lib. prol. Retard 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46532', 'http://www.cbip.be/fr/contents/jump?amppid=46532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525442', 'Efexor gél. lib. prol. Exel 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46052', 'http://www.cbip.be/fr/contents/jump?amppid=46052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4408928', 'Macrogol AB sol. (pdr, sachet) 20 x 4 g', 'http://www.cbip.be/fr/contents/jump?amppid=185512', 'http://www.cbip.be/fr/contents/jump?amppid=185512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551240', 'Venlafaxine AB gél. lib. prol. Retard 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47019', 'http://www.cbip.be/fr/contents/jump?amppid=47019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4491007', 'Vaxigrip Tetra 2022-2023 susp. inj. i.m./s.c. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152231', 'http://www.cbip.be/fr/contents/jump?amppid=152231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893485', 'Esomeprazole EG gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172056', 'http://www.cbip.be/fr/contents/jump?amppid=172056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966587', 'Celecoxib AB gél. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167783', 'http://www.cbip.be/fr/contents/jump?amppid=167783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523353', 'Atazanavir Mylan gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185603', 'http://www.cbip.be/fr/contents/jump?amppid=185603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915320', 'Adoport gél. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66498', 'http://www.cbip.be/fr/contents/jump?amppid=66498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0615203', 'Agyrax compr. (séc.) 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9845', 'http://www.cbip.be/fr/contents/jump?amppid=9845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2271278', 'Algocod 500/30 compr. efferv. 32 x', 'http://www.cbip.be/fr/contents/jump?amppid=38273', 'http://www.cbip.be/fr/contents/jump?amppid=38273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765238', 'Algostase Mono compr. (séc.) 100 x 500 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=56614', 'http://www.cbip.be/fr/contents/jump?amppid=56614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219846', 'Amlodipin AB compr. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176677', 'http://www.cbip.be/fr/contents/jump?amppid=176677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380903', 'Aubagio compr. pellic. 28 x 7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185462', 'http://www.cbip.be/fr/contents/jump?amppid=185462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371946', 'Becozyme compr. efferv. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=41251', 'http://www.cbip.be/fr/contents/jump?amppid=41251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2892578', 'Amorolfine Teva vernis à ongles médic. 5 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=62208', 'http://www.cbip.be/fr/contents/jump?amppid=62208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3150158', 'Aspirine compr. enr. Fasttabs 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109348', 'http://www.cbip.be/fr/contents/jump?amppid=109348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588623', 'Betahistine Mylan compr. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25197', 'http://www.cbip.be/fr/contents/jump?amppid=25197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886661', 'Budesonide Teva 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 60 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67389', 'http://www.cbip.be/fr/contents/jump?amppid=67389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299947', 'Avessaron sol. inj./perf. i.m./i.v. [amp.] 10 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184945', 'http://www.cbip.be/fr/contents/jump?amppid=184945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0805358', 'Camcolit compr. pellic. (séc.) 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10918', 'http://www.cbip.be/fr/contents/jump?amppid=10918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480317', 'Curasorb pansement Plus 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106245', 'http://www.cbip.be/fr/contents/jump?amppid=106245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130217', 'Bupropion Teva compr. lib. modif. 90 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172965', 'http://www.cbip.be/fr/contents/jump?amppid=172965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156255', 'Certican compr. 60 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34538', 'http://www.cbip.be/fr/contents/jump?amppid=34538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0482778', 'Clarinase 120/5 compr. lib. prol. Repetabs 14 x', 'http://www.cbip.be/fr/contents/jump?amppid=9076', 'http://www.cbip.be/fr/contents/jump?amppid=9076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729078', 'L-Mesitran pommade 1 x 20 g', 'http://www.cbip.be/fr/contents/jump?amppid=167296', 'http://www.cbip.be/fr/contents/jump?amppid=167296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697647', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=54890', 'http://www.cbip.be/fr/contents/jump?amppid=54890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656320', 'Co-Losartan Teva 100/25 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=52167', 'http://www.cbip.be/fr/contents/jump?amppid=52167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3894862', 'Desirett compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=166439', 'http://www.cbip.be/fr/contents/jump?amppid=166439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614376', 'Calmedoron granules 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=187633', 'http://www.cbip.be/fr/contents/jump?amppid=187633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3580461', 'Diphantoine compr. (séc. en 4) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1206', 'http://www.cbip.be/fr/contents/jump?amppid=1206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876415', 'Donepezil EG compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62067', 'http://www.cbip.be/fr/contents/jump?amppid=62067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826733', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60467', 'http://www.cbip.be/fr/contents/jump?amppid=60467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826725', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64832', 'http://www.cbip.be/fr/contents/jump?amppid=64832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995769', 'Droseffik compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107128', 'http://www.cbip.be/fr/contents/jump?amppid=107128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337334', 'Duloxetine EG gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128975', 'http://www.cbip.be/fr/contents/jump?amppid=128975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523213', 'Dasatinib Teva compr. pellic. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187591', 'http://www.cbip.be/fr/contents/jump?amppid=187591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873833', 'Allevyn pansement Life Non-bordered 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=168112', 'http://www.cbip.be/fr/contents/jump?amppid=168112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2443026', 'Mepilex pansement 16 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105866', 'http://www.cbip.be/fr/contents/jump?amppid=105866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3553773', 'Enstilum 0,5/50 mousse cut. 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=154997', 'http://www.cbip.be/fr/contents/jump?amppid=154997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247755', 'Febuxostat EG compr. pellic. (séc.) 84 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175349', 'http://www.cbip.be/fr/contents/jump?amppid=175349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422358', 'Flucloxacilline Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=179721', 'http://www.cbip.be/fr/contents/jump?amppid=179721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3350402', 'Lysanxia (Impexeco) compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133751', 'http://www.cbip.be/fr/contents/jump?amppid=133751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764488', 'Genotonorm sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli] 1 x 12 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10637', 'http://www.cbip.be/fr/contents/jump?amppid=10637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186807', 'L-Mesitran pansement Border 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=130559', 'http://www.cbip.be/fr/contents/jump?amppid=130559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272382', 'Spycra Contact pansement 10 x (5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133124', 'http://www.cbip.be/fr/contents/jump?amppid=133124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272556', 'Spycra Contact pansement 5 x (10 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133140', 'http://www.cbip.be/fr/contents/jump?amppid=133140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272564', 'Spycra Contact pansement 3 x (18 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133157', 'http://www.cbip.be/fr/contents/jump?amppid=133157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970721', 'Spycra Protect pansement 10 x (5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133165', 'http://www.cbip.be/fr/contents/jump?amppid=133165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3163128', 'Activelle (Impexeco) 1/0,5 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=133587', 'http://www.cbip.be/fr/contents/jump?amppid=133587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377280', 'Atorstatineg (Impexeco) compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187641', 'http://www.cbip.be/fr/contents/jump?amppid=187641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583961', 'Lipitor (PIP) compr. pellic. 84 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187658', 'http://www.cbip.be/fr/contents/jump?amppid=187658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681262', 'Duoderm E pansement 3 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102913', 'http://www.cbip.be/fr/contents/jump?amppid=102913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544451', 'Suprasorb A pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103713', 'http://www.cbip.be/fr/contents/jump?amppid=103713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408193', 'Algisite M pansement 3 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105502', 'http://www.cbip.be/fr/contents/jump?amppid=105502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502456', 'Ezetimibe / Atorvastatine Teva 10/10 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=187690', 'http://www.cbip.be/fr/contents/jump?amppid=187690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3027794', 'Jaydess système de diffusion i.utér. 13,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75655', 'http://www.cbip.be/fr/contents/jump?amppid=75655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502472', 'Ezetimibe / Atorvastatine Teva 10/80 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=187724', 'http://www.cbip.be/fr/contents/jump?amppid=187724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574490', 'Mifegyne compr. 3 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24703', 'http://www.cbip.be/fr/contents/jump?amppid=24703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569795', 'Moxifloxacin AB compr. pellic. 10 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159285', 'http://www.cbip.be/fr/contents/jump?amppid=159285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2227130', 'Omeprazol Apotex gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37218', 'http://www.cbip.be/fr/contents/jump?amppid=37218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2972560', 'Ondansetron Accord Healthcare sol. inj./perf. i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72918', 'http://www.cbip.be/fr/contents/jump?amppid=72918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285508', 'Paracetamol Accord sol. perf. i.v. [flac.] 20 x 1 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179622', 'http://www.cbip.be/fr/contents/jump?amppid=179622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231900', 'Revaxis susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37333', 'http://www.cbip.be/fr/contents/jump?amppid=37333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659810', 'Rosuvastatin HCS compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154583', 'http://www.cbip.be/fr/contents/jump?amppid=154583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523262', 'Dasatinib Teva compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187625', 'http://www.cbip.be/fr/contents/jump?amppid=187625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523288', 'Dasatinib Teva compr. pellic. 60 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187617', 'http://www.cbip.be/fr/contents/jump?amppid=187617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1775097', 'Solian compr. pellic. (séc.) 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30676', 'http://www.cbip.be/fr/contents/jump?amppid=30676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659836', 'Rosuvastatin HCS compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154609', 'http://www.cbip.be/fr/contents/jump?amppid=154609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316422', 'Septanest 40/10 sol. inj. s.muq. Special [cart.] 50 x 1,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124388', 'http://www.cbip.be/fr/contents/jump?amppid=124388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582052', 'Sitagliptin EG compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=185553', 'http://www.cbip.be/fr/contents/jump?amppid=185553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523239', 'Dasatinib Teva compr. pellic. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187609', 'http://www.cbip.be/fr/contents/jump?amppid=187609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309088', 'Duoderm E pansement Border [Triangle] 5 x (20 x 23 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102749', 'http://www.cbip.be/fr/contents/jump?amppid=102749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232966', 'Sorbalgon pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103143', 'http://www.cbip.be/fr/contents/jump?amppid=103143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926524', 'Takrozem pommade 30 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=171090', 'http://www.cbip.be/fr/contents/jump?amppid=171090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948271', 'Urolina gél. lib. prol. 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135756', 'http://www.cbip.be/fr/contents/jump?amppid=135756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3798741', 'Xalof collyre sol. (unidose) [sans cons.] 90 x 0,2 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166298', 'http://www.cbip.be/fr/contents/jump?amppid=166298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2309839', 'Xyzall gtts sol. 20 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38927', 'http://www.cbip.be/fr/contents/jump?amppid=38927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1695691', 'Zolpidem EG compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28100', 'http://www.cbip.be/fr/contents/jump?amppid=28100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941078', 'Lipitor (PIP) compr. pellic. 84 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187666', 'http://www.cbip.be/fr/contents/jump?amppid=187666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4367645', 'Carvedilol Sandoz (PIP) compr. (séc.) 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187674', 'http://www.cbip.be/fr/contents/jump?amppid=187674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566410', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Orange 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=187740', 'http://www.cbip.be/fr/contents/jump?amppid=187740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078492', 'Kaltostat pansement 10 x (15 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103028', 'http://www.cbip.be/fr/contents/jump?amppid=103028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544444', 'Suprasorb A pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103705', 'http://www.cbip.be/fr/contents/jump?amppid=103705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0819250', 'Duoderm pansement 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102921', 'http://www.cbip.be/fr/contents/jump?amppid=102921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2256683', 'Mepilex pansement Border Lite 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104935', 'http://www.cbip.be/fr/contents/jump?amppid=104935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115277', 'Mepilex pansement Lite 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129528', 'http://www.cbip.be/fr/contents/jump?amppid=129528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975860', 'Suprasorb P pansement Non adhésif 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129742', 'http://www.cbip.be/fr/contents/jump?amppid=129742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286129', 'Allevyn pansement Adhesive 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103150', 'http://www.cbip.be/fr/contents/jump?amppid=103150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516384', 'Comfeel Plus pansement Contour 5 x (9 x 11 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129445', 'http://www.cbip.be/fr/contents/jump?amppid=129445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2422392', 'Hydrosorb gel 5 x 8 g', 'http://www.cbip.be/fr/contents/jump?amppid=105775', 'http://www.cbip.be/fr/contents/jump?amppid=105775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441962', 'Mepilex-Ag pansement 5 x (6 x 8,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105825', 'http://www.cbip.be/fr/contents/jump?amppid=105825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422911', 'Glivec compr. pellic. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187732', 'http://www.cbip.be/fr/contents/jump?amppid=187732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2058998', 'Biatain Alginate mèche Filler 3 x (2,5 x 44 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104547', 'http://www.cbip.be/fr/contents/jump?amppid=104547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2356897', 'Vliwaktiv AG pansement 10 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105346', 'http://www.cbip.be/fr/contents/jump?amppid=105346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0123828', 'Paracodine compr. enr. 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5793', 'http://www.cbip.be/fr/contents/jump?amppid=5793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2460459', 'Flaminal gel Forte 1 x 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=105874', 'http://www.cbip.be/fr/contents/jump?amppid=105874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355253', 'Suprasorb A + AG pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129379', 'http://www.cbip.be/fr/contents/jump?amppid=129379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137585', 'Durafiber mèche 5 x (2 x 45 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129569', 'http://www.cbip.be/fr/contents/jump?amppid=129569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975894', 'Suprasorb P pansement Non adhésif 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129775', 'http://www.cbip.be/fr/contents/jump?amppid=129775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353678', 'Pradaxa gran. enr. (sachet) 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187765', 'http://www.cbip.be/fr/contents/jump?amppid=187765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353694', 'Pradaxa gran. enr. (sachet) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187781', 'http://www.cbip.be/fr/contents/jump?amppid=187781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480093', 'Copa pansement 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106062', 'http://www.cbip.be/fr/contents/jump?amppid=106062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215176', 'Duoderm pansement Signal 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104851', 'http://www.cbip.be/fr/contents/jump?amppid=104851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309407', 'Dasatinib Mylan compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187831', 'http://www.cbip.be/fr/contents/jump?amppid=187831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752948', 'Algostase Mono compr. efferv. 32 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29892', 'http://www.cbip.be/fr/contents/jump?amppid=29892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408326', 'Allevyn pansement Non-adhesive 10 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105635', 'http://www.cbip.be/fr/contents/jump?amppid=105635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408375', 'Allevyn pansement Adhesive 3 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105676', 'http://www.cbip.be/fr/contents/jump?amppid=105676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480044', 'Copa pansement 25 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106021', 'http://www.cbip.be/fr/contents/jump?amppid=106021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480069', 'Copa pansement 10 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106039', 'http://www.cbip.be/fr/contents/jump?amppid=106039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215200', 'Duoderm pansement Signal Talon 5 x (18,5 x 19,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104885', 'http://www.cbip.be/fr/contents/jump?amppid=104885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4307716', 'Dasatinib Mylan compr. pellic. 60 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187823', 'http://www.cbip.be/fr/contents/jump?amppid=187823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1368117', 'Nu-Gel gel 10 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=103275', 'http://www.cbip.be/fr/contents/jump?amppid=103275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355279', 'Suprasorb A + AG pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129353', 'http://www.cbip.be/fr/contents/jump?amppid=129353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353660', 'Pradaxa gran. enr. (sachet) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187757', 'http://www.cbip.be/fr/contents/jump?amppid=187757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353686', 'Pradaxa gran. enr. (sachet) 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187773', 'http://www.cbip.be/fr/contents/jump?amppid=187773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4428942', 'Dzuveo compr. subling. (applic.) 5 x 30 µg', 'http://www.cbip.be/fr/contents/jump?amppid=187849', 'http://www.cbip.be/fr/contents/jump?amppid=187849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405429', 'Cibinqo compr. pellic. 91 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187864', 'http://www.cbip.be/fr/contents/jump?amppid=187864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353702', 'Pradaxa gran. enr. (sachet) 60 x 110 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187799', 'http://www.cbip.be/fr/contents/jump?amppid=187799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129202', 'Sildenafil AB compr. à croquer 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108779', 'http://www.cbip.be/fr/contents/jump?amppid=108779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353736', 'Pradaxa gran. enr. (sachet) 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187807', 'http://www.cbip.be/fr/contents/jump?amppid=187807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407540', 'Cibinqo compr. pellic. 91 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187856', 'http://www.cbip.be/fr/contents/jump?amppid=187856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048782', 'Lomatuell Pro pansement 10 x (10 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131896', 'http://www.cbip.be/fr/contents/jump?amppid=131896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048758', 'Lomatuell Pro pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131854', 'http://www.cbip.be/fr/contents/jump?amppid=131854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041993', 'Suprasorb Liquacel pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131326', 'http://www.cbip.be/fr/contents/jump?amppid=131326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048774', 'Lomatuell Pro pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131888', 'http://www.cbip.be/fr/contents/jump?amppid=131888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102053', 'Aureomycin pommade opht. [sans cons.] 5 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=4507', 'http://www.cbip.be/fr/contents/jump?amppid=4507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072900', 'Puri-Nethol compr. (séc.) 25 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3194', 'http://www.cbip.be/fr/contents/jump?amppid=3194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3549474', 'Skudexa 75/25 compr. pellic. (séc.) 15 x', 'http://www.cbip.be/fr/contents/jump?amppid=161265', 'http://www.cbip.be/fr/contents/jump?amppid=161265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109840', 'Tryplera 140/125/125 gél. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=125559', 'http://www.cbip.be/fr/contents/jump?amppid=125559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478883', 'Glycérine Sopreli supp. Enfants 10 x 1,95 g', 'http://www.cbip.be/fr/contents/jump?amppid=187906', 'http://www.cbip.be/fr/contents/jump?amppid=187906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265594', 'Comfeel Plus pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129411', 'http://www.cbip.be/fr/contents/jump?amppid=129411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265602', 'Comfeel Plus pansement 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129429', 'http://www.cbip.be/fr/contents/jump?amppid=129429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115251', 'Mepilex pansement Lite 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129510', 'http://www.cbip.be/fr/contents/jump?amppid=129510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137569', 'Durafiber pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129544', 'http://www.cbip.be/fr/contents/jump?amppid=129544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472753', 'Duoderm pansement Extra mince 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102830', 'http://www.cbip.be/fr/contents/jump?amppid=102830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472779', 'Duoderm pansement Extra mince 10 x (5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102848', 'http://www.cbip.be/fr/contents/jump?amppid=102848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550802', 'Rinvoq compr. lib. prol. 28 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187872', 'http://www.cbip.be/fr/contents/jump?amppid=187872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681247', 'Duoderm E pansement 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102897', 'http://www.cbip.be/fr/contents/jump?amppid=102897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478859', 'Glycérine Sopreli supp. Adultes 10 x 2,63 g', 'http://www.cbip.be/fr/contents/jump?amppid=187880', 'http://www.cbip.be/fr/contents/jump?amppid=187880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478867', 'Glycérine Sopreli supp. Adultes 100 x 2,63 g', 'http://www.cbip.be/fr/contents/jump?amppid=187898', 'http://www.cbip.be/fr/contents/jump?amppid=187898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478891', 'Glycérine Sopreli supp. Bébés 10 x 0,87 g', 'http://www.cbip.be/fr/contents/jump?amppid=187922', 'http://www.cbip.be/fr/contents/jump?amppid=187922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616165', 'Sorafenib EG compr. pellic. 112 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187963', 'http://www.cbip.be/fr/contents/jump?amppid=187963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510038', 'Citalopram AB compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187948', 'http://www.cbip.be/fr/contents/jump?amppid=187948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510020', 'Citalopram AB compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187955', 'http://www.cbip.be/fr/contents/jump?amppid=187955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305084', 'Tegaderm Foam pansement Adhesive 10 x (14,3 x 14,3 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105163', 'http://www.cbip.be/fr/contents/jump?amppid=105163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2315570', 'Mepilex pansement Heel 5 x (13 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105205', 'http://www.cbip.be/fr/contents/jump?amppid=105205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630190', 'Medrol (Orifarm) compr. (séc. en 4) A 50 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187971', 'http://www.cbip.be/fr/contents/jump?amppid=187971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480085', 'Copa pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106054', 'http://www.cbip.be/fr/contents/jump?amppid=106054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0813220', 'Fructines compr. à sucer 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11163', 'http://www.cbip.be/fr/contents/jump?amppid=11163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408201', 'Algisite M pansement 10 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105510', 'http://www.cbip.be/fr/contents/jump?amppid=105510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1077601', 'Glycérine Fagron supp. Adultes 100 x 2,63 g', 'http://www.cbip.be/fr/contents/jump?amppid=188011', 'http://www.cbip.be/fr/contents/jump?amppid=188011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117058', 'Allevyn pansement Life 10 x (12,9 x 12,9 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108480', 'http://www.cbip.be/fr/contents/jump?amppid=108480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075233', 'Glycérine Fagron supp. Bébés 10 x 0,87 g', 'http://www.cbip.be/fr/contents/jump?amppid=188037', 'http://www.cbip.be/fr/contents/jump?amppid=188037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680411', 'Valaciclovir AB compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54023', 'http://www.cbip.be/fr/contents/jump?amppid=54023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635348', 'Lorazepam Macure sol. inj./sol. inj. à diluer i.m./i.v. [amp.] 10 x 4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188045', 'http://www.cbip.be/fr/contents/jump?amppid=188045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155125', 'Hydrosorb gel 10 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=104737', 'http://www.cbip.be/fr/contents/jump?amppid=104737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623641', 'Comirnaty Original/Omicron BA.1 15/15 disp. inj. i.m. [flac.] 10 x 6 dos. (2,25 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=186205', 'http://www.cbip.be/fr/contents/jump?amppid=186205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752534', 'Algostase Mono compr. efferv. (séc.) 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=29876', 'http://www.cbip.be/fr/contents/jump?amppid=29876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075225', 'Glycérine Fagron supp. Enfants 10 x 1,95 g', 'http://www.cbip.be/fr/contents/jump?amppid=188029', 'http://www.cbip.be/fr/contents/jump?amppid=188029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075217', 'Glycérine Fagron supp. Adultes 10 x 2,63 g', 'http://www.cbip.be/fr/contents/jump?amppid=188003', 'http://www.cbip.be/fr/contents/jump?amppid=188003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4629820', 'Spikevax bivalent Original/Omicron BA.1 50/50 disp. inj. i.m. [flac.] 10 x 5 dos. (2,5 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=186213', 'http://www.cbip.be/fr/contents/jump?amppid=186213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041985', 'Suprasorb Liquacel pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131334', 'http://www.cbip.be/fr/contents/jump?amppid=131334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520814', 'Bimatoprost EG collyre sol. 3 x 3 ml 0,1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140095', 'http://www.cbip.be/fr/contents/jump?amppid=140095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828291', 'Candesartan Sandoz compr. (séc.) 98 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63792', 'http://www.cbip.be/fr/contents/jump?amppid=63792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497388', 'Cipramil compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9316', 'http://www.cbip.be/fr/contents/jump?amppid=9316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636536', 'Comirnaty 3 µg / 1 dos. disp. inj. à diluer i.m. [flac.] 10 x 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187476', 'http://www.cbip.be/fr/contents/jump?amppid=187476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1553957', 'Aspegic sol. (pdr, sachet) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24075', 'http://www.cbip.be/fr/contents/jump?amppid=24075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0125575', 'Plaquenil compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5868', 'http://www.cbip.be/fr/contents/jump?amppid=5868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890937', 'Quetiapine EG compr. pellic. 180 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63149', 'http://www.cbip.be/fr/contents/jump?amppid=63149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511630', 'Lacosamide AB compr. pellic. (séc.) 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188078', 'http://www.cbip.be/fr/contents/jump?amppid=188078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668415', 'Ramipril / Amlodipine Apotex 10/5 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=160085', 'http://www.cbip.be/fr/contents/jump?amppid=160085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668407', 'Ramipril / Amlodipine Apotex 5/10 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=160069', 'http://www.cbip.be/fr/contents/jump?amppid=160069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251799', 'Quetiapin Sandoz compr. lib. prol. Retard 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126979', 'http://www.cbip.be/fr/contents/jump?amppid=126979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672103', 'Biatain pansement Sacrum 5 x (23 x 23 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106526', 'http://www.cbip.be/fr/contents/jump?amppid=106526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672145', 'Biatain pansement Soft Hold 5 x (5 x 7 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106559', 'http://www.cbip.be/fr/contents/jump?amppid=106559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668399', 'Ramipril / Amlodipine Apotex 5/5 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=160044', 'http://www.cbip.be/fr/contents/jump?amppid=160044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603263', 'Rosuvastatin Sandoz compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154450', 'http://www.cbip.be/fr/contents/jump?amppid=154450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603289', 'Rosuvastatin Sandoz compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154476', 'http://www.cbip.be/fr/contents/jump?amppid=154476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603198', 'Rosuvastatin Sandoz compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154393', 'http://www.cbip.be/fr/contents/jump?amppid=154393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582146', 'Sevikar 20/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=48959', 'http://www.cbip.be/fr/contents/jump?amppid=48959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511614', 'Lacosamide AB compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188060', 'http://www.cbip.be/fr/contents/jump?amppid=188060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582138', 'Sevikar 40/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=48942', 'http://www.cbip.be/fr/contents/jump?amppid=48942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582195', 'Sevikar 40/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=48991', 'http://www.cbip.be/fr/contents/jump?amppid=48991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678075', 'Pantoprazole EG (PIP) compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188094', 'http://www.cbip.be/fr/contents/jump?amppid=188094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926565', 'Solu-Cortef sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6155', 'http://www.cbip.be/fr/contents/jump?amppid=6155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4578746', 'Zolsketil disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187112', 'http://www.cbip.be/fr/contents/jump?amppid=187112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926557', 'Solu-Cortef sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6163', 'http://www.cbip.be/fr/contents/jump?amppid=6163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573565', 'Abilify (PIP) compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160945', 'http://www.cbip.be/fr/contents/jump?amppid=160945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496528', 'Prevenar 13 (PIP) susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188086', 'http://www.cbip.be/fr/contents/jump?amppid=188086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664466', 'Frusamil 40/5 compr. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=10223', 'http://www.cbip.be/fr/contents/jump?amppid=10223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0117622', 'Lasix compr. (séc. en 4) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5488', 'http://www.cbip.be/fr/contents/jump?amppid=5488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3830569', 'Megalotect sol. perf. i.v. [flac.] 1 x 1 000 U / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162172', 'http://www.cbip.be/fr/contents/jump?amppid=162172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215978', 'Amoxiclav Sandoz 1000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', 'http://www.cbip.be/fr/contents/jump?amppid=36566', 'http://www.cbip.be/fr/contents/jump?amppid=36566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2178978', 'Novolizer Budesonide poudre inhal. (cart.) [Novolizer] 1 x 200 dos. 200 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=35253', 'http://www.cbip.be/fr/contents/jump?amppid=35253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615151', 'Temodal 2,5 mg / 1 ml sol. perf. (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=69674', 'http://www.cbip.be/fr/contents/jump?amppid=69674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460524', 'Olmesartan Teva compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139121', 'http://www.cbip.be/fr/contents/jump?amppid=139121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159331', 'Paracetamol EG compr. efferv. (séc.) Forte 40 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=170670', 'http://www.cbip.be/fr/contents/jump?amppid=170670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460508', 'Olmesartan Teva compr. pellic. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139162', 'http://www.cbip.be/fr/contents/jump?amppid=139162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4408944', 'Macrogol AB sol. (pdr, sachet) 20 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=185520', 'http://www.cbip.be/fr/contents/jump?amppid=185520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502464', 'Ezetimibe / Atorvastatine Teva 10/40 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=187716', 'http://www.cbip.be/fr/contents/jump?amppid=187716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0615211', 'Atarax compr. pellic. (séc.) 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9852', 'http://www.cbip.be/fr/contents/jump?amppid=9852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4577771', 'NeoRecormon (Abacus) sol. inj. i.v./s.c. [ser. préremplie] 6 x 5 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187427', 'http://www.cbip.be/fr/contents/jump?amppid=187427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305050', 'Tegaderm Foam pansement Adhesive 10 x (8,8 x 8,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105148', 'http://www.cbip.be/fr/contents/jump?amppid=105148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0110882', 'Endoxan compr. enr. 50 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5157', 'http://www.cbip.be/fr/contents/jump?amppid=5157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1358365', 'Vesanoid caps. molle 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18804', 'http://www.cbip.be/fr/contents/jump?amppid=18804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339703', 'Mepilex pansement Border 5 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105270', 'http://www.cbip.be/fr/contents/jump?amppid=105270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313565', 'Foradil (PIP) poudre inhal. (gél.) [Aerolizer] 60 x 12 µg', 'http://www.cbip.be/fr/contents/jump?amppid=188110', 'http://www.cbip.be/fr/contents/jump?amppid=188110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636544', 'Isoprenaline HCl Macure 0,2 mg / 1 ml sol. perf. à diluer i.v. [amp.] 5 x 1 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188102', 'http://www.cbip.be/fr/contents/jump?amppid=188102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299939', 'Tecartus disp. perf. i.v. [sac] 40 000 000 à 200 000 000 cellules', 'http://www.cbip.be/fr/contents/jump?amppid=187997', 'http://www.cbip.be/fr/contents/jump?amppid=187997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4307690', 'Dasatinib Mylan compr. pellic. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187815', 'http://www.cbip.be/fr/contents/jump?amppid=187815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630208', 'Nimenrix (Orifarm) sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=188128', 'http://www.cbip.be/fr/contents/jump?amppid=188128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1682236', 'Muco Rhinathiol 2 % sirop sol. Enfant 200 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27607', 'http://www.cbip.be/fr/contents/jump?amppid=27607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1682228', 'Muco Rhinathiol 5 % sirop sol. Adulte 250 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27599', 'http://www.cbip.be/fr/contents/jump?amppid=27599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568103', 'Pantoprazol Sandoz compr. gastro-résist. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48009', 'http://www.cbip.be/fr/contents/jump?amppid=48009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616157', 'Ondexxya sol. inj./perf. (pdr) i.v. [flac.] 4 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186197', 'http://www.cbip.be/fr/contents/jump?amppid=186197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4441085', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 1 x 70 MU / 0,73 ml', 'http://www.cbip.be/fr/contents/jump?amppid=185595', 'http://www.cbip.be/fr/contents/jump?amppid=185595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489946', 'Thalidomide BMS gél. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62273', 'http://www.cbip.be/fr/contents/jump?amppid=62273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495081', 'Abiraterone Mylan compr. pellic. (séc.) 30 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186304', 'http://www.cbip.be/fr/contents/jump?amppid=186304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484747', 'Cholecomb 10/10 gél. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=188144', 'http://www.cbip.be/fr/contents/jump?amppid=188144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569118', 'Tadalafil Teva compr. pellic. (séc. en 4) 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153338', 'http://www.cbip.be/fr/contents/jump?amppid=153338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484770', 'Cholecomb 20/10 gél. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=188177', 'http://www.cbip.be/fr/contents/jump?amppid=188177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983566', 'Amlodipine / Valsartan Krka 10/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167460', 'http://www.cbip.be/fr/contents/jump?amppid=167460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641792', 'Preterax (Impexeco) 2,5/0,625 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=186395', 'http://www.cbip.be/fr/contents/jump?amppid=186395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4506754', 'Mayzent compr. pellic. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186411', 'http://www.cbip.be/fr/contents/jump?amppid=186411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641818', 'Preterax (Impexeco) 5/1,25 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=186403', 'http://www.cbip.be/fr/contents/jump?amppid=186403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484754', 'Cholecomb 10/10 gél. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=188151', 'http://www.cbip.be/fr/contents/jump?amppid=188151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3508199', 'Bocouture sol. inj. (pdr) i.m. [flac.] 1 x 100 U', 'http://www.cbip.be/fr/contents/jump?amppid=138982', 'http://www.cbip.be/fr/contents/jump?amppid=138982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4549655', 'Abiraterone Krka compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=186288', 'http://www.cbip.be/fr/contents/jump?amppid=186288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412459', 'Hyalo4 Skin gel 1 x 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=103515', 'http://www.cbip.be/fr/contents/jump?amppid=103515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029025', 'Augmentin 500/125 compr. pellic. (séc.) 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=729', 'http://www.cbip.be/fr/contents/jump?amppid=729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060415', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 600 mg / 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75994', 'http://www.cbip.be/fr/contents/jump?amppid=75994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2087641', 'Coruno compr. lib. prol. 42 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32821', 'http://www.cbip.be/fr/contents/jump?amppid=32821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1224401', 'Harmonet 0,02/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=16055', 'http://www.cbip.be/fr/contents/jump?amppid=16055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411735', 'Levotuss sirop sol. 200 ml 30 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20206', 'http://www.cbip.be/fr/contents/jump?amppid=20206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2958205', 'Lueva compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125245', 'http://www.cbip.be/fr/contents/jump?amppid=125245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4193645', 'Marevan compr. (séc.) 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174110', 'http://www.cbip.be/fr/contents/jump?amppid=174110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446491', 'Maxalt lyophilisat Lyo 3 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21204', 'http://www.cbip.be/fr/contents/jump?amppid=21204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1468164', 'Nasonex susp. spray nas. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=21782', 'http://www.cbip.be/fr/contents/jump?amppid=21782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816668', 'Sevikar / HCT 40/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60434', 'http://www.cbip.be/fr/contents/jump?amppid=60434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0253146', 'Tri-Minulet compr. enr. 3 x 21 (6+5+10)', 'http://www.cbip.be/fr/contents/jump?amppid=102681', 'http://www.cbip.be/fr/contents/jump?amppid=102681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138633', 'Mitoxantrone Sandoz sol. perf. à diluer i.v. [flac.] 5 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134908', 'http://www.cbip.be/fr/contents/jump?amppid=134908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158292', 'Triplixam 10/2,5/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=109546', 'http://www.cbip.be/fr/contents/jump?amppid=109546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482181', 'Abelcet Lipid Complex susp. perf. à diluer i.v. [flac.] 10 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22152', 'http://www.cbip.be/fr/contents/jump?amppid=22152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133641', 'Acatar Mono sirop sol. 125 ml 15 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169813', 'http://www.cbip.be/fr/contents/jump?amppid=169813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277613', 'Aceclofenac EG compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132308', 'http://www.cbip.be/fr/contents/jump?amppid=132308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1679000', 'Aciclovir Sandoz compr. 35 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27516', 'http://www.cbip.be/fr/contents/jump?amppid=27516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915312', 'Adoport gél. 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66480', 'http://www.cbip.be/fr/contents/jump?amppid=66480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204379', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15743', 'http://www.cbip.be/fr/contents/jump?amppid=15743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3182557', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=176032', 'http://www.cbip.be/fr/contents/jump?amppid=176032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075043', 'Alcon Atropine collyre sol. 5 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13722', 'http://www.cbip.be/fr/contents/jump?amppid=13722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0016832', 'Allopurinol EG compr. (séc.) 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=307', 'http://www.cbip.be/fr/contents/jump?amppid=307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4125910', 'Alopexy sol. cut. 3 x 60 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59410', 'http://www.cbip.be/fr/contents/jump?amppid=59410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550621', 'Alprazolam Sandoz compr. (séc.) 60 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152876', 'http://www.cbip.be/fr/contents/jump?amppid=152876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085885', 'Actrapid sol. inj. s.c. Penfill [cart.] 5 x 3 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13987', 'http://www.cbip.be/fr/contents/jump?amppid=13987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219812', 'Amlodipin AB compr. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176651', 'http://www.cbip.be/fr/contents/jump?amppid=176651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430387', 'Amlodipine EG compr. Besilate 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42762', 'http://www.cbip.be/fr/contents/jump?amppid=42762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491313', 'Amlodipine / Valsartan Sandoz 10/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=168187', 'http://www.cbip.be/fr/contents/jump?amppid=168187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215853', 'Amlogal compr. enr. (séc.) Divule 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36533', 'http://www.cbip.be/fr/contents/jump?amppid=36533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532595', 'Amoxicillin / Clavulanic Acid AB 875/125 compr. pellic. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=152991', 'http://www.cbip.be/fr/contents/jump?amppid=152991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272549', 'Spycra Contact pansement 10 x (7,5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=133132', 'http://www.cbip.be/fr/contents/jump?amppid=133132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755288', 'Amsidine sol. perf. à diluer (sol. à diluer + solv.) i.v. [2x flac.] 6 x 75 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135236', 'http://www.cbip.be/fr/contents/jump?amppid=135236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2357044', 'Concentré d’Antithrombine III Baxalta sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 x 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=40907', 'http://www.cbip.be/fr/contents/jump?amppid=40907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018911', 'Amukin sol. inj./perf. i.m./i.v. [flac.] 2 x 500 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=430', 'http://www.cbip.be/fr/contents/jump?amppid=430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381951', 'Angeliq (PIP) 1/2 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=177105', 'http://www.cbip.be/fr/contents/jump?amppid=177105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606100', 'Coversyl Plus (Impexeco) 10/2,5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=165316', 'http://www.cbip.be/fr/contents/jump?amppid=165316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995793', 'Aprokam sol. inj. (pdr) i.camér. [flac.] 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68916', 'http://www.cbip.be/fr/contents/jump?amppid=68916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573573', 'Abilify (PIP) compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166017', 'http://www.cbip.be/fr/contents/jump?amppid=166017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765478', 'Arcoxia compr. pellic. 28 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30205', 'http://www.cbip.be/fr/contents/jump?amppid=30205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2485506', 'Arcoxia compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45120', 'http://www.cbip.be/fr/contents/jump?amppid=45120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765445', 'Arcoxia compr. pellic. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30197', 'http://www.cbip.be/fr/contents/jump?amppid=30197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366432', 'Aripiprazole EG compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130963', 'http://www.cbip.be/fr/contents/jump?amppid=130963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327723', 'Aripiprazole Teva compr. (séc.) 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131011', 'http://www.cbip.be/fr/contents/jump?amppid=131011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380128', 'Aripiprazol Krka compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132563', 'http://www.cbip.be/fr/contents/jump?amppid=132563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342805', 'Cirrus (Impexeco) 120/5 compr. lib. prol. 14 x', 'http://www.cbip.be/fr/contents/jump?amppid=133850', 'http://www.cbip.be/fr/contents/jump?amppid=133850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440899', 'Mepilex-Ag pansement 5 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105791', 'http://www.cbip.be/fr/contents/jump?amppid=105791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690262', 'Aspirine compr. sol. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27904', 'http://www.cbip.be/fr/contents/jump?amppid=27904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1381458', 'Atacand compr. (séc.) 28 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19455', 'http://www.cbip.be/fr/contents/jump?amppid=19455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221255', 'Atorstatineg compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172031', 'http://www.cbip.be/fr/contents/jump?amppid=172031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221263', 'Atorstatineg compr. pellic. 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172163', 'http://www.cbip.be/fr/contents/jump?amppid=172163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479037', 'Epclusa 400/100 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=138677', 'http://www.cbip.be/fr/contents/jump?amppid=138677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280020', 'Atorvastatin Sandoz compr. pellic. (séc. en 4) 100 x 40 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=178327', 'http://www.cbip.be/fr/contents/jump?amppid=178327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529831', 'Diazetop compr. (séc.) 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151761', 'http://www.cbip.be/fr/contents/jump?amppid=151761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380805', 'Atovaquone / Proguanil Mylan 250/100 compr. pellic. 48 x', 'http://www.cbip.be/fr/contents/jump?amppid=140178', 'http://www.cbip.be/fr/contents/jump?amppid=140178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026887', 'Atropine Sulfate Aguettant 0,2 mg / 1 ml sol. inj. i.m./i.v. [ser. préremplie] 10 x 1 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73809', 'http://www.cbip.be/fr/contents/jump?amppid=73809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0032771', 'Azactam sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=927', 'http://www.cbip.be/fr/contents/jump?amppid=927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369999', 'Azithromycine EG compr. pellic. 6 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41145', 'http://www.cbip.be/fr/contents/jump?amppid=41145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2598712', 'Adrenaline (Tartrate) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78691', 'http://www.cbip.be/fr/contents/jump?amppid=78691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915387', 'Bellozal compr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65698', 'http://www.cbip.be/fr/contents/jump?amppid=65698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736338', 'Belsar Plus 40/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=56051', 'http://www.cbip.be/fr/contents/jump?amppid=56051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103614', 'Benerva compr. gastro-résist. 20 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4614', 'http://www.cbip.be/fr/contents/jump?amppid=4614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3383593', 'Cotellic compr. pellic. 63 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139485', 'http://www.cbip.be/fr/contents/jump?amppid=139485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817346', 'Aspegic sol. (pdr, sachet) 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=11239', 'http://www.cbip.be/fr/contents/jump?amppid=11239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2577864', 'Berinert sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 x 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=48827', 'http://www.cbip.be/fr/contents/jump?amppid=48827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430628', 'Betaserc compr. (séc.) 84 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20800', 'http://www.cbip.be/fr/contents/jump?amppid=20800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796332', 'Bicalutamide EG compr. pellic. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59048', 'http://www.cbip.be/fr/contents/jump?amppid=59048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1337419', 'Bisacodyl Teva compr. gastro-résist. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18358', 'http://www.cbip.be/fr/contents/jump?amppid=18358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090057', 'Bisoprolol EG compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77420', 'http://www.cbip.be/fr/contents/jump?amppid=77420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645159', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26583', 'http://www.cbip.be/fr/contents/jump?amppid=26583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083151', 'Bisoprolol Teva compr. (séc.) 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76992', 'http://www.cbip.be/fr/contents/jump?amppid=76992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1623412', 'Braunol sol. cut./vag. 500 ml 76,9 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25932', 'http://www.cbip.be/fr/contents/jump?amppid=25932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993335', 'Bromazepam EG compr. (séc.) 60 x 12 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70698', 'http://www.cbip.be/fr/contents/jump?amppid=70698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440915', 'Mepilex-Ag pansement 5 x (17,5 x 17,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105817', 'http://www.cbip.be/fr/contents/jump?amppid=105817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116316', 'Budesonide Teva 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 60 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127829', 'http://www.cbip.be/fr/contents/jump?amppid=127829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1218460', 'Cacit compr. efferv. 30 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15883', 'http://www.cbip.be/fr/contents/jump?amppid=15883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1846039', 'Cafeine Sterop sol. inj./perf. i.v. [amp.] 10 x 25 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58560', 'http://www.cbip.be/fr/contents/jump?amppid=58560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284280', 'Campral compr. gastro-résist. 84 x 333 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17087', 'http://www.cbip.be/fr/contents/jump?amppid=17087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770700', 'Captopril EG compr. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30601', 'http://www.cbip.be/fr/contents/jump?amppid=30601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903805', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 150 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68049', 'http://www.cbip.be/fr/contents/jump?amppid=68049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605335', 'Cardioaspirine compr. gastro-résist. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50245', 'http://www.cbip.be/fr/contents/jump?amppid=50245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513900', 'Caspofungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170621', 'http://www.cbip.be/fr/contents/jump?amppid=170621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975944', 'Suprasorb P pansement Auto-adhésif 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129718', 'http://www.cbip.be/fr/contents/jump?amppid=129718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029546', 'Catapressan sol. inj./perf. i.m./i.v. [amp.] 5 x 0,15 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=778', 'http://www.cbip.be/fr/contents/jump?amppid=778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029710', 'Cedocard compr. or./subling. (séc.) 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=802', 'http://www.cbip.be/fr/contents/jump?amppid=802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602811', 'Ceftazidim Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=50088', 'http://www.cbip.be/fr/contents/jump?amppid=50088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619672', 'Sitagliptine AB compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188284', 'http://www.cbip.be/fr/contents/jump?amppid=188284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008406', 'Cefuroxim Sandoz compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70144', 'http://www.cbip.be/fr/contents/jump?amppid=70144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147345', 'Celecoxib EG gél. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109231', 'http://www.cbip.be/fr/contents/jump?amppid=109231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123361', 'Celecoxib Teva gél. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108720', 'http://www.cbip.be/fr/contents/jump?amppid=108720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105700', 'Celestone 3/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.] 1 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4788', 'http://www.cbip.be/fr/contents/jump?amppid=4788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085141', 'Ciloxan gtts sol. auric./opht. 5 ml 3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13953', 'http://www.cbip.be/fr/contents/jump?amppid=13953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2648889', 'Ciprofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125070', 'http://www.cbip.be/fr/contents/jump?amppid=125070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692044', 'Cisplatine Teva sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66241', 'http://www.cbip.be/fr/contents/jump?amppid=66241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066728', 'Citalopram Sandoz compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32060', 'http://www.cbip.be/fr/contents/jump?amppid=32060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281500', 'Clarinase 240/10 compr. lib. prol. Once Daily 7 x', 'http://www.cbip.be/fr/contents/jump?amppid=17053', 'http://www.cbip.be/fr/contents/jump?amppid=17053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3721685', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 5 mmol / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157826', 'http://www.cbip.be/fr/contents/jump?amppid=157826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2164119', 'Clarithromycine Mylan compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34892', 'http://www.cbip.be/fr/contents/jump?amppid=34892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968204', 'Clarithromycin Sandoz sirop susp. 100 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67942', 'http://www.cbip.be/fr/contents/jump?amppid=67942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391323', 'Cleen Enema 181/80 sol. rect. Enfant 66,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1636', 'http://www.cbip.be/fr/contents/jump?amppid=1636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251298', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 2 000 UI anti-Xa / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6924', 'http://www.cbip.be/fr/contents/jump?amppid=6924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826782', 'Clindamycine EG gél. 32 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59741', 'http://www.cbip.be/fr/contents/jump?amppid=59741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744753', 'Clindamycine Fresenius Kabi sol. inj./perf. i.m./i.v. [amp.] 10 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56135', 'http://www.cbip.be/fr/contents/jump?amppid=56135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341451', 'Clipper compr. lib. prol. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40501', 'http://www.cbip.be/fr/contents/jump?amppid=40501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022731', 'Clopixol gtts sol. 20 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=562', 'http://www.cbip.be/fr/contents/jump?amppid=562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0081554', 'Clopixol sol. inj. lib. prol. i.m. Depot [amp.] 1 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3590', 'http://www.cbip.be/fr/contents/jump?amppid=3590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139764', 'Co-Lisinopril Sandoz 10/12,5 compr. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=34132', 'http://www.cbip.be/fr/contents/jump?amppid=34132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0894162', 'Colludol 1/2 sol. spray orophar. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12849', 'http://www.cbip.be/fr/contents/jump?amppid=12849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1426121', 'Contramal sol. [pompe dos.] 1 x 50 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20743', 'http://www.cbip.be/fr/contents/jump?amppid=20743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425120', 'Co-Olmesartan AB 20/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=183830', 'http://www.cbip.be/fr/contents/jump?amppid=183830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173870', 'Copaxone sol. inj. s.c. [ser. préremplie] 28 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35196', 'http://www.cbip.be/fr/contents/jump?amppid=35196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854735', 'Co-Valsartan EG 160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=64949', 'http://www.cbip.be/fr/contents/jump?amppid=64949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218006', 'Cozaar Plus 100/25 compr. pellic. Forte 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=36814', 'http://www.cbip.be/fr/contents/jump?amppid=36814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321256', 'Cyclogyl collyre sol. 10 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17970', 'http://www.cbip.be/fr/contents/jump?amppid=17970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052818', 'Cytarabine Accord Healthcare sol. inj./perf. i.v./s.c. [flac.] 1 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78436', 'http://www.cbip.be/fr/contents/jump?amppid=78436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349497', 'Cytosar sol. inj./perf. à diluer i.v. Cytosafe [flac.] 1 x 2 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18531', 'http://www.cbip.be/fr/contents/jump?amppid=18531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1609155', 'Dafalgan compr. orodisp. Odis 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25635', 'http://www.cbip.be/fr/contents/jump?amppid=25635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3080314', 'Daflon 450/50 compr. pellic. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=77016', 'http://www.cbip.be/fr/contents/jump?amppid=77016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014258', 'Daktarin crème 30 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=174', 'http://www.cbip.be/fr/contents/jump?amppid=174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2960979', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 5 x 600 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65425', 'http://www.cbip.be/fr/contents/jump?amppid=65425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1123686', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=14571', 'http://www.cbip.be/fr/contents/jump?amppid=14571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085380', 'Depakine sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.] 1 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13961', 'http://www.cbip.be/fr/contents/jump?amppid=13961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0150573', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1 x 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6635', 'http://www.cbip.be/fr/contents/jump?amppid=6635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108670', 'Depo-Medrol + Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=5017', 'http://www.cbip.be/fr/contents/jump?amppid=5017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912052', 'Desloratadine Krka compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168443', 'http://www.cbip.be/fr/contents/jump?amppid=168443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113768', 'Desloratadine Teva compr. orodisp. 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134791', 'http://www.cbip.be/fr/contents/jump?amppid=134791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3074192', 'Desopop compr. pellic. 13 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125500', 'http://www.cbip.be/fr/contents/jump?amppid=125500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677292', 'Dettolmedical Chloroxylenol sol. à diluer cut. 1 l 48 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=50674', 'http://www.cbip.be/fr/contents/jump?amppid=50674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415600', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10 x 1 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180380', 'http://www.cbip.be/fr/contents/jump?amppid=180380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0035469', 'Diamox sol. inj. (pdr) i.v. [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1164', 'http://www.cbip.be/fr/contents/jump?amppid=1164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495371', 'Amlodipine Krka compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138693', 'http://www.cbip.be/fr/contents/jump?amppid=138693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2444974', 'Dicloabak collyre sol. [sans cons.] 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43315', 'http://www.cbip.be/fr/contents/jump?amppid=43315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541390', 'Diclofenac Sandoz compr. gastro-résist. 50 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23721', 'http://www.cbip.be/fr/contents/jump?amppid=23721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3296613', 'Dienobel 0,03/2 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=128272', 'http://www.cbip.be/fr/contents/jump?amppid=128272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0286559', 'Diflucan gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7237', 'http://www.cbip.be/fr/contents/jump?amppid=7237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109512', 'Dipiperon compr. (séc.) 20 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5090', 'http://www.cbip.be/fr/contents/jump?amppid=5090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040758', 'Dogmatil gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1503', 'http://www.cbip.be/fr/contents/jump?amppid=1503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048254', 'Domperidone EG compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31393', 'http://www.cbip.be/fr/contents/jump?amppid=31393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853109', 'Donepezil Sandoz compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61903', 'http://www.cbip.be/fr/contents/jump?amppid=61903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260072', 'Dualkopt 20/5 collyre sol. [sans cons.] 1 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131219', 'http://www.cbip.be/fr/contents/jump?amppid=131219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337342', 'Duloxetine EG gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128983', 'http://www.cbip.be/fr/contents/jump?amppid=128983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337359', 'Duloxetine EG gél. gastro-résist. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128991', 'http://www.cbip.be/fr/contents/jump?amppid=128991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426525', 'Duloxetine Sandoz gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134569', 'http://www.cbip.be/fr/contents/jump?amppid=134569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1113505', 'Duracoll implant i.lés. 1 x 130 mg (10 x 10 x 0,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=14381', 'http://www.cbip.be/fr/contents/jump?amppid=14381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476265', 'Elaprase sol. perf. à diluer i.v. [flac.] 1 x 6 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44867', 'http://www.cbip.be/fr/contents/jump?amppid=44867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619631', 'Sitagliptine AB compr. pellic. 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188268', 'http://www.cbip.be/fr/contents/jump?amppid=188268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393252', 'Losartan AB compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188243', 'http://www.cbip.be/fr/contents/jump?amppid=188243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690528', 'Cetirizine Sandoz compr. pellic. (séc.) 7 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27961', 'http://www.cbip.be/fr/contents/jump?amppid=27961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569746', 'Dutasteride Sandoz caps. molle 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152496', 'http://www.cbip.be/fr/contents/jump?amppid=152496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569753', 'Dutasteride Sandoz caps. molle 90 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152504', 'http://www.cbip.be/fr/contents/jump?amppid=152504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929255', 'Ebastine Teva compr. orodisp. 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66621', 'http://www.cbip.be/fr/contents/jump?amppid=66621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3066941', 'Efavirenz Mylan compr. pellic. 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76521', 'http://www.cbip.be/fr/contents/jump?amppid=76521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120185', 'Efracea gél. lib. modif. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128215', 'http://www.cbip.be/fr/contents/jump?amppid=128215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936763', 'Elocom 0,1 % crème 100 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=70474', 'http://www.cbip.be/fr/contents/jump?amppid=70474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1151968', 'Emcoretic 5/12,5 compr. pellic. (séc.) Mitis 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=14803', 'http://www.cbip.be/fr/contents/jump?amppid=14803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670777', 'Enalapril EG compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27235', 'http://www.cbip.be/fr/contents/jump?amppid=27235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1035849', 'Engerix-B susp. inj. i.m./s.c. Junior [ser. préremplie] 1 x 10 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13359', 'http://www.cbip.be/fr/contents/jump?amppid=13359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234423', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 6 000 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177774', 'http://www.cbip.be/fr/contents/jump?amppid=177774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183010', 'Enterol susp. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=35428', 'http://www.cbip.be/fr/contents/jump?amppid=35428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1453257', 'Epipen sol. inj. i.m. Junior [stylo prérempli] 1 x 0,15 mg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21410', 'http://www.cbip.be/fr/contents/jump?amppid=21410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221217', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 10 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15966', 'http://www.cbip.be/fr/contents/jump?amppid=15966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597863', 'Actonel compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25536', 'http://www.cbip.be/fr/contents/jump?amppid=25536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1661586', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 8 000 UI / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26955', 'http://www.cbip.be/fr/contents/jump?amppid=26955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102489', 'Erlotinib Sandoz compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169896', 'http://www.cbip.be/fr/contents/jump?amppid=169896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788933', 'Erycine sol. cut. 100 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60335', 'http://www.cbip.be/fr/contents/jump?amppid=60335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705761', 'Escitalopram Mylan compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158089', 'http://www.cbip.be/fr/contents/jump?amppid=158089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983088', 'Escitalopram Sandoz compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78535', 'http://www.cbip.be/fr/contents/jump?amppid=78535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886687', 'Esomeprazole Mylan gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159095', 'http://www.cbip.be/fr/contents/jump?amppid=159095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484762', 'Cholecomb 20/10 gél. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=188169', 'http://www.cbip.be/fr/contents/jump?amppid=188169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502449', 'Ezetimibe / Atorvastatine Teva 10/20 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=187708', 'http://www.cbip.be/fr/contents/jump?amppid=187708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4432969', 'Trodelvy sol. perf. à diluer (pdr) i.v. [flac.] 1 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188136', 'http://www.cbip.be/fr/contents/jump?amppid=188136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2077204', 'Estivan compr. pellic. 20 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32425', 'http://www.cbip.be/fr/contents/jump?amppid=32425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0386599', 'Estrofem compr. pellic. 3 x 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124396', 'http://www.cbip.be/fr/contents/jump?amppid=124396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2506699', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71076', 'http://www.cbip.be/fr/contents/jump?amppid=71076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534013', 'Etoricoxib Krka compr. pellic. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152199', 'http://www.cbip.be/fr/contents/jump?amppid=152199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1158658', 'Eulitop compr. lib. prol. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14902', 'http://www.cbip.be/fr/contents/jump?amppid=14902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816626', 'Euthyrox compr. (séc.) 84 x 175 µg', 'http://www.cbip.be/fr/contents/jump?amppid=39503', 'http://www.cbip.be/fr/contents/jump?amppid=39503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816741', 'Euthyrox compr. (séc.) 84 x 50 µg', 'http://www.cbip.be/fr/contents/jump?amppid=9613', 'http://www.cbip.be/fr/contents/jump?amppid=9613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0086470', 'Exacyl sol. (unidose) 10 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3749', 'http://www.cbip.be/fr/contents/jump?amppid=3749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527050', 'Extencin sol. inj. (pdr + solv.) i.m. [flac. + amp.] 1 x 1 200 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=23176', 'http://www.cbip.be/fr/contents/jump?amppid=23176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3961562', 'Ezetimibe / Simvastatin Krka 10/10 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=165027', 'http://www.cbip.be/fr/contents/jump?amppid=165027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3815651', 'Factane sol. inj. (pdr + solv.) i.v. [2x flac.] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=172510', 'http://www.cbip.be/fr/contents/jump?amppid=172510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1224906', 'Fastum 2,5 % gel transderm. local 30 g 25 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=136499', 'http://www.cbip.be/fr/contents/jump?amppid=136499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2060838', 'Fenofibraat EG gél. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31831', 'http://www.cbip.be/fr/contents/jump?amppid=31831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658458', 'Fentanyl EG dispositif transderm. Matrix 10 x 75 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=52407', 'http://www.cbip.be/fr/contents/jump?amppid=52407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1203124', 'Fercayl sol. inj./perf. i.m./i.v. [amp.] 5 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15727', 'http://www.cbip.be/fr/contents/jump?amppid=15727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0465856', 'Ferrum-Homaccord gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140541', 'http://www.cbip.be/fr/contents/jump?amppid=140541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550317', 'Finasteride Mylan compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46938', 'http://www.cbip.be/fr/contents/jump?amppid=46938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0111708', 'Flagyl ovule 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5215', 'http://www.cbip.be/fr/contents/jump?amppid=5215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2401651', 'Flecainide Sandoz compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42176', 'http://www.cbip.be/fr/contents/jump?amppid=42176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1222363', 'Duoderm Hydrogel gel 10 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=103127', 'http://www.cbip.be/fr/contents/jump?amppid=103127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439224', 'Flexium 10 % gel transderm. local 100 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8508', 'http://www.cbip.be/fr/contents/jump?amppid=8508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221530', 'Flixotide poudre inhal. (unidose) Diskus 60 dos. 250 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=15990', 'http://www.cbip.be/fr/contents/jump?amppid=15990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3465721', 'Flolan sol. perf. (pdr + solv.) i.v. [3x flac., formule thermostable] 1 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140772', 'http://www.cbip.be/fr/contents/jump?amppid=140772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014654', 'Fluanxol sol. inj. lib. prol. i.m. Depot [amp.] 1 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=208', 'http://www.cbip.be/fr/contents/jump?amppid=208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760338', 'Fluconazol Apotex gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56465', 'http://www.cbip.be/fr/contents/jump?amppid=56465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1790963', 'Fluconazole Sandoz gél. 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30981', 'http://www.cbip.be/fr/contents/jump?amppid=30981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979408', 'Flutisacombo 25/250 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=167411', 'http://www.cbip.be/fr/contents/jump?amppid=167411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722725', 'Folinate EG sol. inj./perf. i.m./i.v. [flac.] 1 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161703', 'http://www.cbip.be/fr/contents/jump?amppid=161703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804458', 'Formoair sol. inhal. (flacon press.) [inhalateur] 100 dos. 12 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=58446', 'http://www.cbip.be/fr/contents/jump?amppid=58446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837300', 'Forzaten / HCT 20/5/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=61366', 'http://www.cbip.be/fr/contents/jump?amppid=61366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374288', 'Fosrenol compr. à croquer 90 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41350', 'http://www.cbip.be/fr/contents/jump?amppid=41350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0321604', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10 x 7 600 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7773', 'http://www.cbip.be/fr/contents/jump?amppid=7773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017301', 'Furosemide EG compr. (séc.) 50 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=323', 'http://www.cbip.be/fr/contents/jump?amppid=323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604816', 'Cefuroxime EG compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152595', 'http://www.cbip.be/fr/contents/jump?amppid=152595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2209401', 'Gabapentine EG gél. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36335', 'http://www.cbip.be/fr/contents/jump?amppid=36335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1471473', 'Gabitril compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21832', 'http://www.cbip.be/fr/contents/jump?amppid=21832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3436011', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1 x 1 g / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139410', 'http://www.cbip.be/fr/contents/jump?amppid=139410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677219', 'Gemcitabine EG sol. perf. à diluer i.v. [flac.] 1 x 2 g / 52,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53694', 'http://www.cbip.be/fr/contents/jump?amppid=53694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2191377', 'Genotonorm sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3 5 x 5,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35709', 'http://www.cbip.be/fr/contents/jump?amppid=35709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100685', 'Afebryl 200/300/300 compr. efferv. (séc.) 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=4408', 'http://www.cbip.be/fr/contents/jump?amppid=4408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182911', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 8 000 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174946', 'http://www.cbip.be/fr/contents/jump?amppid=174946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775195', 'Gliclazide Sandoz compr. lib. modif. 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72777', 'http://www.cbip.be/fr/contents/jump?amppid=72777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1274000', 'GlucaGen sol. inj. (pdr + solv.) i.m./i.v./s.c. Hypokit [flac. + ser. préremplie] 1 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16709', 'http://www.cbip.be/fr/contents/jump?amppid=16709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516001', 'Adrenaline Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188235', 'http://www.cbip.be/fr/contents/jump?amppid=188235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047787', 'Haldol 50 mg / 1 ml sol. inj. lib. prol. i.m. Decanoas [amp.] 1 x 150 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1933', 'http://www.cbip.be/fr/contents/jump?amppid=1933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1345545', 'Havrix susp. inj. i.m./s.c. Junior [ser. préremplie] 1 x 720 U.Elisa / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18473', 'http://www.cbip.be/fr/contents/jump?amppid=18473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115071', 'Hextril 0,1 % gargarisme/bain de bouche 200 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5405', 'http://www.cbip.be/fr/contents/jump?amppid=5405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966579', 'Dovato 50/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=167197', 'http://www.cbip.be/fr/contents/jump?amppid=167197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619649', 'Sitagliptine AB compr. pellic. 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188276', 'http://www.cbip.be/fr/contents/jump?amppid=188276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390459', 'Humuline 30/70 30/70 susp. inj. s.c. Cartridge [cart.] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19661', 'http://www.cbip.be/fr/contents/jump?amppid=19661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993392', 'Ibandronate EG compr. pellic. 3 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70748', 'http://www.cbip.be/fr/contents/jump?amppid=70748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430636', 'Ibuprofen EG compr. enr. (séc.) 50 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20818', 'http://www.cbip.be/fr/contents/jump?amppid=20818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361161', 'Ibuprofen Teva 5 % gel transderm. local 50 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=18978', 'http://www.cbip.be/fr/contents/jump?amppid=18978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494796', 'Imatinib Krka compr. pellic. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138826', 'http://www.cbip.be/fr/contents/jump?amppid=138826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139723', 'Imitrex compr. disp. Instant 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34124', 'http://www.cbip.be/fr/contents/jump?amppid=34124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014399', 'Imuran compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190', 'http://www.cbip.be/fr/contents/jump?amppid=190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414549', 'Innohep sol. inj. s.c. [ser. préremplie] 10 x 18 000 UI anti-Xa / 0,9 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20362', 'http://www.cbip.be/fr/contents/jump?amppid=20362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247930', 'Inspra compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37697', 'http://www.cbip.be/fr/contents/jump?amppid=37697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2433092', 'Inuvair 100/6 sol. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=42820', 'http://www.cbip.be/fr/contents/jump?amppid=42820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3478997', 'Inuvair 100/6 poudre inhal. Nexthaler 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=140640', 'http://www.cbip.be/fr/contents/jump?amppid=140640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417805', 'Inuvair 200/6 sol. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=135277', 'http://www.cbip.be/fr/contents/jump?amppid=135277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990364', 'Irbesartan / HCT EG 300/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=74302', 'http://www.cbip.be/fr/contents/jump?amppid=74302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2114346', 'Amoxicilline Sandoz sirop susp. (pdr) 100 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=33340', 'http://www.cbip.be/fr/contents/jump?amppid=33340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2938322', 'Irbesartan Mylan compr. 98 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65847', 'http://www.cbip.be/fr/contents/jump?amppid=65847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585396', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49163', 'http://www.cbip.be/fr/contents/jump?amppid=49163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755692', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57075', 'http://www.cbip.be/fr/contents/jump?amppid=57075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690809', 'Iso-Betadine 50/0,691 sol. cut. (alc.) Hydroalcoolique 1 x 125 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27995', 'http://www.cbip.be/fr/contents/jump?amppid=27995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369668', 'Itraconazole EG gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41129', 'http://www.cbip.be/fr/contents/jump?amppid=41129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621281', 'IzzyRing 0,12/0,015 système de diffusion vag. 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=152538', 'http://www.cbip.be/fr/contents/jump?amppid=152538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3903317', 'Delstrigo 100/300/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=168385', 'http://www.cbip.be/fr/contents/jump?amppid=168385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618666', 'Kisplyx gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188292', 'http://www.cbip.be/fr/contents/jump?amppid=188292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115509', 'Belsar compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33415', 'http://www.cbip.be/fr/contents/jump?amppid=33415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796324', 'Bicalutamide EG compr. pellic. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59030', 'http://www.cbip.be/fr/contents/jump?amppid=59030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0051433', 'Kamillosan sol. cut./or./oromuq. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2139', 'http://www.cbip.be/fr/contents/jump?amppid=2139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037127', 'Ketalar sol. inj./perf. i.m./i.v. [flac.] 1 x 500 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1297', 'http://www.cbip.be/fr/contents/jump?amppid=1297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186680', 'Ketesse sol. inj./perf. i.m./i.v. [amp.] 5 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179804', 'http://www.cbip.be/fr/contents/jump?amppid=179804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3605953', 'Broncho-Vaxom (PIP) gél. Enfant 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=188334', 'http://www.cbip.be/fr/contents/jump?amppid=188334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2711976', 'Citalopram Sandoz (PIP) compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188342', 'http://www.cbip.be/fr/contents/jump?amppid=188342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2637981', 'Kinespir Patch emplâtre médic. transderm. local 10 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=51441', 'http://www.cbip.be/fr/contents/jump?amppid=51441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1022011', 'Klean-Prep sol. (pdr, sachet) 4 x', 'http://www.cbip.be/fr/contents/jump?amppid=13185', 'http://www.cbip.be/fr/contents/jump?amppid=13185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1457431', 'Klinotab compr. pellic. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21436', 'http://www.cbip.be/fr/contents/jump?amppid=21436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588219', 'Lactulose EG sol. (pdr, sachet) 30 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=25171', 'http://www.cbip.be/fr/contents/jump?amppid=25171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487362', 'Lamictal compr. à croquer/disp. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22350', 'http://www.cbip.be/fr/contents/jump?amppid=22350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012168', 'Lamivudine / Zidovudine Mylan 150/300 compr. pellic. (séc.) 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=76620', 'http://www.cbip.be/fr/contents/jump?amppid=76620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0198036', 'Lasix gél. lib. prol. P 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6718', 'http://www.cbip.be/fr/contents/jump?amppid=6718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4480026', 'Lenalidomide AB gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184531', 'http://www.cbip.be/fr/contents/jump?amppid=184531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426797', 'Lenalidomide EG gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182485', 'http://www.cbip.be/fr/contents/jump?amppid=182485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375341', 'Lenalidomide Sandoz gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182550', 'http://www.cbip.be/fr/contents/jump?amppid=182550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347738', 'Lenalidomide Teva gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184218', 'http://www.cbip.be/fr/contents/jump?amppid=184218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466489', 'Lenzetto sol. spray transderm. (pompe doseuse) 56 dos. 1,53 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=137612', 'http://www.cbip.be/fr/contents/jump?amppid=137612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669356', 'Lercanidipin Sandoz compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53298', 'http://www.cbip.be/fr/contents/jump?amppid=53298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903045', 'Levetiracetam Sandoz compr. pellic. (séc.) 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=64105', 'http://www.cbip.be/fr/contents/jump?amppid=64105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2786051', 'Levofloxacine Mylan compr. pellic. (séc.) 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58289', 'http://www.cbip.be/fr/contents/jump?amppid=58289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430246', 'Levmentin 1000/200 sol. inj. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=137968', 'http://www.cbip.be/fr/contents/jump?amppid=137968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3817160', 'Lidocaine Aguettant 10 mg / 1 ml sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale] 10 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177964', 'http://www.cbip.be/fr/contents/jump?amppid=177964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391455', 'Lipertance 10/5/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=158105', 'http://www.cbip.be/fr/contents/jump?amppid=158105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064194', 'Lipiodol Ultra Fluide 480 mg / 1 ml sol. inj. i.artér./i.lymph./i.utér. [amp.] 1 x 4 800 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31955', 'http://www.cbip.be/fr/contents/jump?amppid=31955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791029', 'Lisinopril Sandoz compr. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30999', 'http://www.cbip.be/fr/contents/jump?amppid=30999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082774', 'Lisinopril Teva compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32615', 'http://www.cbip.be/fr/contents/jump?amppid=32615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170786', 'Logimat 5/47,5 compr. lib. prol. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=15032', 'http://www.cbip.be/fr/contents/jump?amppid=15032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791151', 'Loratadine Sandoz compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31047', 'http://www.cbip.be/fr/contents/jump?amppid=31047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573160', 'Losartan EG compr. pellic. (séc.) 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48496', 'http://www.cbip.be/fr/contents/jump?amppid=48496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659183', 'Losartan Plus EG 50/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=52530', 'http://www.cbip.be/fr/contents/jump?amppid=52530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181799', 'L-Thyroxine compr. disp. (séc.) 112 x 125 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109900', 'http://www.cbip.be/fr/contents/jump?amppid=109900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181732', 'L-Thyroxine compr. disp. (séc.) 112 x 50 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109876', 'http://www.cbip.be/fr/contents/jump?amppid=109876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787769', 'Lumivela Continu 30 compr. pellic. 3 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=166413', 'http://www.cbip.be/fr/contents/jump?amppid=166413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406313', 'Lysomucil sol. (gran., sachet) 14 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20123', 'http://www.cbip.be/fr/contents/jump?amppid=20123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177468', 'Maalox Antacid 200/400 compr. à croquer 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=15271', 'http://www.cbip.be/fr/contents/jump?amppid=15271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1244540', 'Maclar compr. enr. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16360', 'http://www.cbip.be/fr/contents/jump?amppid=16360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117612', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10 x 2 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124727', 'http://www.cbip.be/fr/contents/jump?amppid=124727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105434', 'MargotMylan 30 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=108209', 'http://www.cbip.be/fr/contents/jump?amppid=108209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385540', 'Matrifen dispositif transderm. 10 x 75 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41749', 'http://www.cbip.be/fr/contents/jump?amppid=41749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256106', 'Meliane 0,02/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=16477', 'http://www.cbip.be/fr/contents/jump?amppid=16477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3135761', 'Memantine Sandoz compr. pellic. (séc. en 4) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79673', 'http://www.cbip.be/fr/contents/jump?amppid=79673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1152487', 'Mepivastesin sol. inj. s.muq. [cart.] 50 x 1,7 ml 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124461', 'http://www.cbip.be/fr/contents/jump?amppid=124461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3246170', 'Metatop compr. (séc.) 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126656', 'http://www.cbip.be/fr/contents/jump?amppid=126656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188729', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30 x 36 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126276', 'http://www.cbip.be/fr/contents/jump?amppid=126276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683399', 'Microgynon 30 0,03/0,15 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=57448', 'http://www.cbip.be/fr/contents/jump?amppid=57448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4276077', 'Mictonorm gél. lib. modif. Forte 84 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177071', 'http://www.cbip.be/fr/contents/jump?amppid=177071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2771202', 'Mictonorm gél. lib. modif. Uno 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57190', 'http://www.cbip.be/fr/contents/jump?amppid=57190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983997', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 15 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75077', 'http://www.cbip.be/fr/contents/jump?amppid=75077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1033570', 'Minitran dispositif transderm. 30 x 10 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=13334', 'http://www.cbip.be/fr/contents/jump?amppid=13334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919868', 'Mirtazapine AB compr. orodisp. 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66514', 'http://www.cbip.be/fr/contents/jump?amppid=66514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380862', 'Mirtazapine Mylan compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140137', 'http://www.cbip.be/fr/contents/jump?amppid=140137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324656', 'Mogadon compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18069', 'http://www.cbip.be/fr/contents/jump?amppid=18069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764793', 'Montelukast AB compr. à croquer 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59469', 'http://www.cbip.be/fr/contents/jump?amppid=59469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155462', 'Montelukast Krka compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128025', 'http://www.cbip.be/fr/contents/jump?amppid=128025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666360', 'Montelukast Sandoz compr. à croquer 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53173', 'http://www.cbip.be/fr/contents/jump?amppid=53173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154995', 'Moxonidine EG compr. pellic. 28 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34405', 'http://www.cbip.be/fr/contents/jump?amppid=34405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312577', 'Moxonidine Sandoz compr. pellic. 100 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39008', 'http://www.cbip.be/fr/contents/jump?amppid=39008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391754', 'MS Contin compr. lib. prol. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19737', 'http://www.cbip.be/fr/contents/jump?amppid=19737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359793', 'Mysoline compr. (séc.) 90 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18879', 'http://www.cbip.be/fr/contents/jump?amppid=18879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278365', 'Naropin 7,5 mg / 1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 150 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16824', 'http://www.cbip.be/fr/contents/jump?amppid=16824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124634', 'Fluconazol EG gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33829', 'http://www.cbip.be/fr/contents/jump?amppid=33829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659142', 'Nebivolol EG compr. (séc. en 4) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52498', 'http://www.cbip.be/fr/contents/jump?amppid=52498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522728', 'Prosta-Urgenin caps. molle 40 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188367', 'http://www.cbip.be/fr/contents/jump?amppid=188367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479045', 'Rupatadine EG compr. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139220', 'http://www.cbip.be/fr/contents/jump?amppid=139220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0121012', 'Neobacitracine 500/5 gtts susp. (pdr + solv.) auric./cut./nas./opht. 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5710', 'http://www.cbip.be/fr/contents/jump?amppid=5710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0383042', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [flac.] 5 x 30 MU / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8045', 'http://www.cbip.be/fr/contents/jump?amppid=8045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259173', 'Neurexan compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=128827', 'http://www.cbip.be/fr/contents/jump?amppid=128827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3295706', 'Nicardipine Aguettant sol. perf. i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129312', 'http://www.cbip.be/fr/contents/jump?amppid=129312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2641074', 'Nicorette gomme à mâcher médic. Fruit 105 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51565', 'http://www.cbip.be/fr/contents/jump?amppid=51565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4324026', 'Ciprofloxacine Sandoz (PIP) compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181636', 'http://www.cbip.be/fr/contents/jump?amppid=181636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4633764', 'Neo-Golaseptine 0,44/1,7 sol. spray orophar. 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=18325', 'http://www.cbip.be/fr/contents/jump?amppid=18325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616173', 'Zoledronate EG sol. perf. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188359', 'http://www.cbip.be/fr/contents/jump?amppid=188359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661569', 'Nobiretic 5/12,5 compr. pellic. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=52803', 'http://www.cbip.be/fr/contents/jump?amppid=52803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795615', 'Noradrenaline Aguettant sol. perf. à diluer i.v. [amp.] 10 x 4 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57265', 'http://www.cbip.be/fr/contents/jump?amppid=57265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795623', 'Noradrenaline Aguettant sol. perf. à diluer i.v. [amp.] 10 x 8 mg / 8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59022', 'http://www.cbip.be/fr/contents/jump?amppid=59022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2708790', 'Norepine sol. perf. à diluer i.v. [amp.] 10 x 4 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58768', 'http://www.cbip.be/fr/contents/jump?amppid=58768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2827673', 'Novolizer Budesonide poudre inhal. (cart.) [Novolizer] 2 x 200 dos. 200 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=59766', 'http://www.cbip.be/fr/contents/jump?amppid=59766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953957', 'Braftovi gél. 42 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167072', 'http://www.cbip.be/fr/contents/jump?amppid=167072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556264', 'Nurofen 2 % sirop susp. (sans sucre) Rouge Enfants 200 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47225', 'http://www.cbip.be/fr/contents/jump?amppid=47225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042082', 'Nurofen caps. molle Fastcaps 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73338', 'http://www.cbip.be/fr/contents/jump?amppid=73338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483187', 'Clopidogrel Krka compr. pellic. 100 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139949', 'http://www.cbip.be/fr/contents/jump?amppid=139949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3523271', 'Octanate sol. inj./perf. (pdr + 5 ml solv.) i.v. [2x flac.] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=139279', 'http://www.cbip.be/fr/contents/jump?amppid=139279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805299', 'Olanzapine EG compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59675', 'http://www.cbip.be/fr/contents/jump?amppid=59675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890523', 'Olanzapine Sandoz compr. orodisp. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65540', 'http://www.cbip.be/fr/contents/jump?amppid=65540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337947', 'Olmetec Plus 20/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=40170', 'http://www.cbip.be/fr/contents/jump?amppid=40170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417731', 'Omeprazol Mylan gél. gastro-résist. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42507', 'http://www.cbip.be/fr/contents/jump?amppid=42507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767235', 'Omeprazol Sandoz gél. gastro-résist. 14 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30353', 'http://www.cbip.be/fr/contents/jump?amppid=30353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952462', 'Oestrogel 0,75 mg / 1 dos. gel transderm. (pompe doseuse) 1 x 80 g 0,6 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=168971', 'http://www.cbip.be/fr/contents/jump?amppid=168971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557155', 'Pantomed compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47282', 'http://www.cbip.be/fr/contents/jump?amppid=47282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755635', 'Ondansetron B. Braun sol. inj./perf. i.m./i.v. [amp.] 10 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77255', 'http://www.cbip.be/fr/contents/jump?amppid=77255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237152', 'Ophtesic gel (unidose) opht. [sans cons.] 20 x 3,5 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=173500', 'http://www.cbip.be/fr/contents/jump?amppid=173500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0139865', 'Opticrom collyre sol. 10 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6627', 'http://www.cbip.be/fr/contents/jump?amppid=6627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0123042', 'Orgametril compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5777', 'http://www.cbip.be/fr/contents/jump?amppid=5777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2799187', 'Orgaran sol. inj./perf. i.v./s.c. [amp.] 10 x 750 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67306', 'http://www.cbip.be/fr/contents/jump?amppid=67306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901106', 'Orlistat Teva gél. 90 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70409', 'http://www.cbip.be/fr/contents/jump?amppid=70409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622487', 'Otrivine Anti-Allergie susp. spray nas. 120 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=157297', 'http://www.cbip.be/fr/contents/jump?amppid=157297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242735', 'Optiray 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 74,2 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6809', 'http://www.cbip.be/fr/contents/jump?amppid=6809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2964328', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68213', 'http://www.cbip.be/fr/contents/jump?amppid=68213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614923', 'Oxycodon Sandoz compr. lib. prol. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66852', 'http://www.cbip.be/fr/contents/jump?amppid=66852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442630', 'Pabal sol. inj. i.m./i.v. [flac.] 5 x 100 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43273', 'http://www.cbip.be/fr/contents/jump?amppid=43273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695831', 'Palexia compr. lib. prol. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156323', 'http://www.cbip.be/fr/contents/jump?amppid=156323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119139', 'Palladone gél. Immediate Release 28 x 2,6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33571', 'http://www.cbip.be/fr/contents/jump?amppid=33571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983690', 'Paclitaxel Accord Healthcare 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68825', 'http://www.cbip.be/fr/contents/jump?amppid=68825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983682', 'Paclitaxel Accord Healthcare 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68817', 'http://www.cbip.be/fr/contents/jump?amppid=68817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731298', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 5 x 15 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29272', 'http://www.cbip.be/fr/contents/jump?amppid=29272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557213', 'Pantomed compr. gastro-résist. 100 x 20 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=47332', 'http://www.cbip.be/fr/contents/jump?amppid=47332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557171', 'Pantomed compr. gastro-résist. 100 x 40 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=47308', 'http://www.cbip.be/fr/contents/jump?amppid=47308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381091', 'Pantoprazol Aurobindo compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181297', 'http://www.cbip.be/fr/contents/jump?amppid=181297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381133', 'Pantoprazol Aurobindo compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181339', 'http://www.cbip.be/fr/contents/jump?amppid=181339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555142', 'Pantoprazole EG compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47183', 'http://www.cbip.be/fr/contents/jump?amppid=47183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093200', 'Pantoprazole Teva compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76901', 'http://www.cbip.be/fr/contents/jump?amppid=76901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374831', 'Paroxetine AB compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181131', 'http://www.cbip.be/fr/contents/jump?amppid=181131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2654952', 'Paroxetine Mylan compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76315', 'http://www.cbip.be/fr/contents/jump?amppid=76315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1728880', 'Paroxetine Sandoz compr. pellic. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29116', 'http://www.cbip.be/fr/contents/jump?amppid=29116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926623', 'Pelvicare compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164228', 'http://www.cbip.be/fr/contents/jump?amppid=164228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546116', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151191', 'http://www.cbip.be/fr/contents/jump?amppid=151191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260437', 'Perindopril Krka compr. (séc.) 90 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128876', 'http://www.cbip.be/fr/contents/jump?amppid=128876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591618', 'Perindopril Servier compr. (séc.) 100 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66829', 'http://www.cbip.be/fr/contents/jump?amppid=66829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3422334', 'Perynella 0,02/3 compr. pellic. 5 x 24', 'http://www.cbip.be/fr/contents/jump?amppid=133058', 'http://www.cbip.be/fr/contents/jump?amppid=133058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050666', 'Pilocarpine-Isopto collyre sol. 15 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2105', 'http://www.cbip.be/fr/contents/jump?amppid=2105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131199', 'Posaconazole Teva compr. gastro-résist. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175620', 'http://www.cbip.be/fr/contents/jump?amppid=175620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689768', 'Pramipexole EG compr. (séc.) 100 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54684', 'http://www.cbip.be/fr/contents/jump?amppid=54684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391769', 'Pramipexol EG compr. lib. prol. 100 x 1,05 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181552', 'http://www.cbip.be/fr/contents/jump?amppid=181552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195310', 'Pramipexol Sandoz compr. lib. prol. Retard 100 x 2,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125849', 'http://www.cbip.be/fr/contents/jump?amppid=125849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641240', 'Prareduct compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26427', 'http://www.cbip.be/fr/contents/jump?amppid=26427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440535', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77859', 'http://www.cbip.be/fr/contents/jump?amppid=77859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978319', 'Pregabaline EG gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131417', 'http://www.cbip.be/fr/contents/jump?amppid=131417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550605', 'Alprazolam Sandoz compr. (séc.) 20 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151779', 'http://www.cbip.be/fr/contents/jump?amppid=151779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360377', 'Pregabaline Teva gél. 14 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131771', 'http://www.cbip.be/fr/contents/jump?amppid=131771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360419', 'Pregabaline Teva gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131813', 'http://www.cbip.be/fr/contents/jump?amppid=131813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030129', 'Priligy compr. pellic. 3 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73866', 'http://www.cbip.be/fr/contents/jump?amppid=73866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390301', 'Progor gél. lib. prol. 28 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19596', 'http://www.cbip.be/fr/contents/jump?amppid=19596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0069732', 'Provera compr. 50 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3061', 'http://www.cbip.be/fr/contents/jump?amppid=3061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1197474', 'Pulmozyme sol. inhal. nébul. [amp.] 30 x 2,5 mg / 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15651', 'http://www.cbip.be/fr/contents/jump?amppid=15651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108411', 'Dutasteride / Tamsulosine Teva 0,5/0,4 gél. lib. modif. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=169870', 'http://www.cbip.be/fr/contents/jump?amppid=169870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108403', 'Dutasteride / Tamsulosine Teva 0,5/0,4 gél. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=169862', 'http://www.cbip.be/fr/contents/jump?amppid=169862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893774', 'Quetiapine Mylan compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63214', 'http://www.cbip.be/fr/contents/jump?amppid=63214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941789', 'Quetiapine Teva compr. pellic. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66647', 'http://www.cbip.be/fr/contents/jump?amppid=66647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963486', 'Quetiapin Sandoz compr. pellic. (séc.) 180 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71332', 'http://www.cbip.be/fr/contents/jump?amppid=71332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963478', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 180 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71324', 'http://www.cbip.be/fr/contents/jump?amppid=71324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668258', 'Ramipril / Amlodipine Apotex 5/5 gél. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=160036', 'http://www.cbip.be/fr/contents/jump?amppid=160036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872216', 'R Calm Dimenhydrinate compr. (séc. en 4) 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59329', 'http://www.cbip.be/fr/contents/jump?amppid=59329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182799', 'Recombinate sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128660', 'http://www.cbip.be/fr/contents/jump?amppid=128660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2962165', 'Reflexspray sol. spray cut. 130 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71977', 'http://www.cbip.be/fr/contents/jump?amppid=71977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622396', 'Relaxine compr. pellic. 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9563', 'http://www.cbip.be/fr/contents/jump?amppid=9563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766393', 'Remergon compr. orodisp. SolTab 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30288', 'http://www.cbip.be/fr/contents/jump?amppid=30288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723641', 'Remodulin 2,5 mg / 1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1 x 50 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175695', 'http://www.cbip.be/fr/contents/jump?amppid=175695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486684', 'Olmesartan / Amlodipine AB 40/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=188474', 'http://www.cbip.be/fr/contents/jump?amppid=188474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2642569', 'Rennie 680/80 past. (sans sucre) Mint 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=51581', 'http://www.cbip.be/fr/contents/jump?amppid=51581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655058', 'Requip compr. lib. prol. Modutab 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52068', 'http://www.cbip.be/fr/contents/jump?amppid=52068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1008077', 'Revitalose C 1000 sol. (unidose) 14 x 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=102970', 'http://www.cbip.be/fr/contents/jump?amppid=102970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0128165', 'Rifocine sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.] 2 x 500 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6007', 'http://www.cbip.be/fr/contents/jump?amppid=6007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447803', 'Risperdal compr. pellic. (séc.) 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43596', 'http://www.cbip.be/fr/contents/jump?amppid=43596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093805', 'Risperdal susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie] 1 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32961', 'http://www.cbip.be/fr/contents/jump?amppid=32961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451466', 'Risperidone EG compr. pellic. (séc.) 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43778', 'http://www.cbip.be/fr/contents/jump?amppid=43778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061358', 'Engerix-B susp. inj. i.m./s.c. [ser. préremplie] 1 x 20 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2816', 'http://www.cbip.be/fr/contents/jump?amppid=2816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361861', 'Rivastigmin Sandoz dispositif transderm. 90 x 9,5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=108597', 'http://www.cbip.be/fr/contents/jump?amppid=108597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788834', 'Ropivacaine Fresenius Kabi 2 mg / 1 ml sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale] 5 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57224', 'http://www.cbip.be/fr/contents/jump?amppid=57224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606902', 'Rosuvastatin AB compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163808', 'http://www.cbip.be/fr/contents/jump?amppid=163808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641057', 'Rosuvastatine Mylan compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154336', 'http://www.cbip.be/fr/contents/jump?amppid=154336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414166', 'Bipressil 10/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=137547', 'http://www.cbip.be/fr/contents/jump?amppid=137547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573103', 'Rupatall compr. 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48439', 'http://www.cbip.be/fr/contents/jump?amppid=48439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0077602', 'Rythmodan gél. 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3350', 'http://www.cbip.be/fr/contents/jump?amppid=3350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078865', 'Scandicaine 1 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3400', 'http://www.cbip.be/fr/contents/jump?amppid=3400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078881', 'Scandicaine 2 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5 x 400 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3418', 'http://www.cbip.be/fr/contents/jump?amppid=3418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272200', 'Seasonique compr. pellic. 1 x 91 (84+7)', 'http://www.cbip.be/fr/contents/jump?amppid=128199', 'http://www.cbip.be/fr/contents/jump?amppid=128199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513918', 'Caspofungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170639', 'http://www.cbip.be/fr/contents/jump?amppid=170639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1662584', 'Sedergine compr. efferv. (séc.) Forte 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=26963', 'http://www.cbip.be/fr/contents/jump?amppid=26963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254447', 'Selexid compr. pellic. 10 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173781', 'http://www.cbip.be/fr/contents/jump?amppid=173781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817502', 'Seloken sol. inj. i.v. [amp.] 5 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11247', 'http://www.cbip.be/fr/contents/jump?amppid=11247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463694', 'Seretide 50/100 poudre inhal. (unidose) Diskus 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=21600', 'http://www.cbip.be/fr/contents/jump?amppid=21600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899367', 'Seroquel compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65144', 'http://www.cbip.be/fr/contents/jump?amppid=65144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216190', 'Sertraline Mylan compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59972', 'http://www.cbip.be/fr/contents/jump?amppid=59972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335170', 'Sildenafil AB compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180141', 'http://www.cbip.be/fr/contents/jump?amppid=180141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012218', 'Sildenafil Mylan compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72371', 'http://www.cbip.be/fr/contents/jump?amppid=72371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012275', 'Sildenafil Sandoz compr. (séc. en 4) 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72439', 'http://www.cbip.be/fr/contents/jump?amppid=72439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3525011', 'Sildenafil Teva compr. pellic. 90 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140319', 'http://www.cbip.be/fr/contents/jump?amppid=140319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110920', 'Silodosin AB gél. 90 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173914', 'http://www.cbip.be/fr/contents/jump?amppid=173914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495983', 'Simalviane 60/300 caps. molle 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=154153', 'http://www.cbip.be/fr/contents/jump?amppid=154153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529146', 'Simdax sol. perf. à diluer i.v. [flac.] 1 x 12,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134353', 'http://www.cbip.be/fr/contents/jump?amppid=134353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314365', 'Simvastatin AB compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181198', 'http://www.cbip.be/fr/contents/jump?amppid=181198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562345', 'Simvastatine EG compr. pellic. (séc.) 100 x 20 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=151134', 'http://www.cbip.be/fr/contents/jump?amppid=151134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777093', 'Simvastatine Mylan compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30718', 'http://www.cbip.be/fr/contents/jump?amppid=30718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766252', 'Simvastatin Sandoz compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30254', 'http://www.cbip.be/fr/contents/jump?amppid=30254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2405058', 'Sipralexa compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42283', 'http://www.cbip.be/fr/contents/jump?amppid=42283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729607', 'Siroxyl sirop sol. (sans sucre) Sans Sucre 300 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29181', 'http://www.cbip.be/fr/contents/jump?amppid=29181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945839', 'Solifenacine EG compr. pellic. 200 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163584', 'http://www.cbip.be/fr/contents/jump?amppid=163584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0152884', 'Solu-Medrol sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac. + amp.] 1 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6650', 'http://www.cbip.be/fr/contents/jump?amppid=6650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720440', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1 x 90 mg / 366 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28761', 'http://www.cbip.be/fr/contents/jump?amppid=28761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270089', 'Soolantra crème 60 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=127886', 'http://www.cbip.be/fr/contents/jump?amppid=127886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562585', 'Steovit 1000/800 compr. à croquer Forte Citron 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=47555', 'http://www.cbip.be/fr/contents/jump?amppid=47555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804623', 'Steovit 1000/800 compr. à croquer Forte Citron 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=59063', 'http://www.cbip.be/fr/contents/jump?amppid=59063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049590', 'Strattera gél. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76042', 'http://www.cbip.be/fr/contents/jump?amppid=76042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543139', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20 x 50 µg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155622', 'http://www.cbip.be/fr/contents/jump?amppid=155622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340388', 'Sumatriptan EG compr. (séc.) 2 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40394', 'http://www.cbip.be/fr/contents/jump?amppid=40394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318608', 'Sumatriptan Sandoz compr. (séc.) 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39362', 'http://www.cbip.be/fr/contents/jump?amppid=39362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408888', 'Sumatriptan Teva compr. pellic. (séc.) 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42358', 'http://www.cbip.be/fr/contents/jump?amppid=42358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736353', 'Sustanon 250 sol. inj. i.m. [amp.] 1 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8532', 'http://www.cbip.be/fr/contents/jump?amppid=8532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672673', 'Systen dispositif transderm. TTS 24 x 50 µg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=53348', 'http://www.cbip.be/fr/contents/jump?amppid=53348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245866', 'Tadalafil AB compr. pellic. 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179135', 'http://www.cbip.be/fr/contents/jump?amppid=179135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595121', 'Tadalafil Sandoz compr. pellic. 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153460', 'http://www.cbip.be/fr/contents/jump?amppid=153460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154870', 'Citalopram Sandoz compr. pellic. (séc.) 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34371', 'http://www.cbip.be/fr/contents/jump?amppid=34371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595113', 'Tadalafil Sandoz compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153478', 'http://www.cbip.be/fr/contents/jump?amppid=153478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0829770', 'Tambocor sol. inj./perf. i.v. [amp.] 5 x 150 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11635', 'http://www.cbip.be/fr/contents/jump?amppid=11635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570123', 'Pravastatin AB compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188425', 'http://www.cbip.be/fr/contents/jump?amppid=188425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2266930', 'Tamsulosine Mylan gél. lib. modif. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38224', 'http://www.cbip.be/fr/contents/jump?amppid=38224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2587244', 'Tamsulosine Teva gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49288', 'http://www.cbip.be/fr/contents/jump?amppid=49288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689974', 'Tardyferon compr. lib. prol. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54692', 'http://www.cbip.be/fr/contents/jump?amppid=54692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037317', 'Dopram sol. inj./perf. i.v. [amp.] 5 x 5 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1305', 'http://www.cbip.be/fr/contents/jump?amppid=1305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2329969', 'Aspirine compr. efferv. 36 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39966', 'http://www.cbip.be/fr/contents/jump?amppid=39966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445170', 'Tavanic compr. pellic. (séc.) 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21162', 'http://www.cbip.be/fr/contents/jump?amppid=21162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173391', 'Tazko 5/5 compr. lib. prol. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=35147', 'http://www.cbip.be/fr/contents/jump?amppid=35147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678059', 'Pantoprazole EG (PIP) compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188490', 'http://www.cbip.be/fr/contents/jump?amppid=188490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3361607', 'Fluconazole Sandoz (PIP) gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151332', 'http://www.cbip.be/fr/contents/jump?amppid=151332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486726', 'Olmesartan / Amlodipine AB 20/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=188441', 'http://www.cbip.be/fr/contents/jump?amppid=188441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486700', 'Olmesartan / Amlodipine AB 40/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=188458', 'http://www.cbip.be/fr/contents/jump?amppid=188458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570115', 'Pravastatin AB compr. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188417', 'http://www.cbip.be/fr/contents/jump?amppid=188417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570149', 'Pravastatin AB compr. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188318', 'http://www.cbip.be/fr/contents/jump?amppid=188318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570131', 'Pravastatin AB compr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188326', 'http://www.cbip.be/fr/contents/jump?amppid=188326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106591', 'Temesta lyophilisat Expidet 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4861', 'http://www.cbip.be/fr/contents/jump?amppid=4861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4336004', 'Tempocol caps. molle gastro-résist. 120 x 182 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181396', 'http://www.cbip.be/fr/contents/jump?amppid=181396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103281', 'Terazosab compr. 10 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33084', 'http://www.cbip.be/fr/contents/jump?amppid=33084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148763', 'Terbinafin AB compr. (séc.) 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174011', 'http://www.cbip.be/fr/contents/jump?amppid=174011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896199', 'Terbinafine Mylan compr. (séc.) 98 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64030', 'http://www.cbip.be/fr/contents/jump?amppid=64030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0133686', 'Tofranil compr. enr. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6353', 'http://www.cbip.be/fr/contents/jump?amppid=6353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1573708', 'Topamax gél. 60 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24679', 'http://www.cbip.be/fr/contents/jump?amppid=24679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159929', 'Torasemide Sandoz compr. (séc. en 4) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34751', 'http://www.cbip.be/fr/contents/jump?amppid=34751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893618', 'Totalip compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64394', 'http://www.cbip.be/fr/contents/jump?amppid=64394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2407658', 'Toularynx Thym sirop sol. 180 ml 325 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42291', 'http://www.cbip.be/fr/contents/jump?amppid=42291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280379', 'Tradonal gtts sol. (flac. compte-gouttes) 30 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16956', 'http://www.cbip.be/fr/contents/jump?amppid=16956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1686542', 'Trafloxal collyre sol. (unidose) EDO [sans cons.] 30 x 0,5 ml 3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27748', 'http://www.cbip.be/fr/contents/jump?amppid=27748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256039', 'Oscillococcinum (PIP) glob. subling. 6 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=182188', 'http://www.cbip.be/fr/contents/jump?amppid=182188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286145', 'Allevyn pansement Adhesive 10 x (17,5 x 17,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103168', 'http://www.cbip.be/fr/contents/jump?amppid=103168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562246', 'Coperindo 10/2,5 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=152280', 'http://www.cbip.be/fr/contents/jump?amppid=152280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784099', 'Tramadol Sandoz compr. lib. prol. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30825', 'http://www.cbip.be/fr/contents/jump?amppid=30825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308443', 'Transtec dispositif transderm. 10 x 35 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=38885', 'http://www.cbip.be/fr/contents/jump?amppid=38885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835066', 'Travocort 1/10 crème 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=11833', 'http://www.cbip.be/fr/contents/jump?amppid=11833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486692', 'Olmesartan / Amlodipine AB 40/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=188466', 'http://www.cbip.be/fr/contents/jump?amppid=188466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069416', 'Trazodone EG compr. (séc. en 4) 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76505', 'http://www.cbip.be/fr/contents/jump?amppid=76505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0090225', 'TriAnal 0,25/50 pommade cut./rect. 20 g', 'http://www.cbip.be/fr/contents/jump?amppid=3830', 'http://www.cbip.be/fr/contents/jump?amppid=3830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0430660', 'Tritace compr. (séc.) 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8326', 'http://www.cbip.be/fr/contents/jump?amppid=8326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463058', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 10 x 1,5 ml 10 TU / 0,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21592', 'http://www.cbip.be/fr/contents/jump?amppid=21592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833269', 'Ultravist 240 mg / 1 ml sol. inj./perf./instill. i.v./i.utér. [flac.] 1 x 24,9 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11718', 'http://www.cbip.be/fr/contents/jump?amppid=11718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833327', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 62,3 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11734', 'http://www.cbip.be/fr/contents/jump?amppid=11734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833285', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 6,2 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11726', 'http://www.cbip.be/fr/contents/jump?amppid=11726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550613', 'Alprazolam Sandoz compr. (séc.) 60 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152868', 'http://www.cbip.be/fr/contents/jump?amppid=152868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3499415', 'Delamoxyle sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=140707', 'http://www.cbip.be/fr/contents/jump?amppid=140707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094086', 'Urfamycine sol. inj./instill. (pdr + solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac. + amp.] 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4036', 'http://www.cbip.be/fr/contents/jump?amppid=4036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270188', 'Valganciclovir Sandoz compr. pellic. 90 x 450 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135202', 'http://www.cbip.be/fr/contents/jump?amppid=135202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732691', 'Valsartan EG compr. pellic. (séc.) 98 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60673', 'http://www.cbip.be/fr/contents/jump?amppid=60673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486742', 'Olmesartan / Amlodipine AB 20/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=188433', 'http://www.cbip.be/fr/contents/jump?amppid=188433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486494', 'Olmesartan / Amlodipine AB 40/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=188482', 'http://www.cbip.be/fr/contents/jump?amppid=188482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026572', 'Valsartan Krka compr. pellic. (séc.) 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130666', 'http://www.cbip.be/fr/contents/jump?amppid=130666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748192', 'Valsartan Sandoz compr. pellic. (séc.) 98 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60152', 'http://www.cbip.be/fr/contents/jump?amppid=60152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3634177', 'Velbienne 1/2 compr. pellic. 6 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=169193', 'http://www.cbip.be/fr/contents/jump?amppid=169193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0860932', 'Aacifemine ovule 15 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12286', 'http://www.cbip.be/fr/contents/jump?amppid=12286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709756', 'Vancomycine Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 10 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55103', 'http://www.cbip.be/fr/contents/jump?amppid=55103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975910', 'Suprasorb P pansement Auto-adhésif 5 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129734', 'http://www.cbip.be/fr/contents/jump?amppid=129734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532579', 'Amoxicillin / Clavulanic Acid AB 500/125 compr. pellic. 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=152975', 'http://www.cbip.be/fr/contents/jump?amppid=152975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094987', 'Ventolin sol. inhal. nébul. [flac. compte-gouttes] 1 x 10 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4085', 'http://www.cbip.be/fr/contents/jump?amppid=4085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022522', 'Verventi compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71761', 'http://www.cbip.be/fr/contents/jump?amppid=71761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445922', 'Vesicare compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43430', 'http://www.cbip.be/fr/contents/jump?amppid=43430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867713', 'Vibratab compr. (séc.) 10 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12492', 'http://www.cbip.be/fr/contents/jump?amppid=12492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618690', 'Kisplyx gél. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188300', 'http://www.cbip.be/fr/contents/jump?amppid=188300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3762077', 'Almogran (PIP) compr. pellic. 12 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182196', 'http://www.cbip.be/fr/contents/jump?amppid=182196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099945', 'Aethoxysklerol 0,5 % sol. inj. i.v./s.muq. [amp.] 5 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4325', 'http://www.cbip.be/fr/contents/jump?amppid=4325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3597507', 'Vytaros 3 mg / 1 g crème urétr. (unidose) 4 x 300 µg / 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109132', 'http://www.cbip.be/fr/contents/jump?amppid=109132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563758', 'Visipaque 320 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 65,2 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24489', 'http://www.cbip.be/fr/contents/jump?amppid=24489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2753200', 'Omeprazole EG (PIP) gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188557', 'http://www.cbip.be/fr/contents/jump?amppid=188557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420519', 'Finasteride Teva (PIP) compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188540', 'http://www.cbip.be/fr/contents/jump?amppid=188540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3702503', 'Cialis (PIP) compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188532', 'http://www.cbip.be/fr/contents/jump?amppid=188532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294586', 'Xenetix 300 mg / 1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1 x 13,16 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17418', 'http://www.cbip.be/fr/contents/jump?amppid=17418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138137', 'Betmiga (PIP) compr. lib. prol. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188516', 'http://www.cbip.be/fr/contents/jump?amppid=188516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339612', 'Wilfactin sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=40261', 'http://www.cbip.be/fr/contents/jump?amppid=40261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676593', 'Xanax compr. (séc.) 50 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10546', 'http://www.cbip.be/fr/contents/jump?amppid=10546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278456', 'Xatral compr. lib. prol. Retard 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16865', 'http://www.cbip.be/fr/contents/jump?amppid=16865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3702495', 'Cialis (PIP) compr. pellic. 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188524', 'http://www.cbip.be/fr/contents/jump?amppid=188524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2753218', 'Omeprazole EG (PIP) gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188565', 'http://www.cbip.be/fr/contents/jump?amppid=188565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2411262', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [sac] 1 x 383,9 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129304', 'http://www.cbip.be/fr/contents/jump?amppid=129304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456506', 'Ximaract sol. inj. (pdr) i.camér. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153072', 'http://www.cbip.be/fr/contents/jump?amppid=153072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0253336', 'Xylocaine 10 % sol. spray laryngophar./oromuq. 50 ml 10 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=6957', 'http://www.cbip.be/fr/contents/jump?amppid=6957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1064237', 'Xylocaine 2 % gel (unidose) urétr. 10 x 200 mg / 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=13490', 'http://www.cbip.be/fr/contents/jump?amppid=13490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721694', 'Xylocaine avec Adrenaline 1% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1 x 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57471', 'http://www.cbip.be/fr/contents/jump?amppid=57471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677466', 'Yasminelle 0,02/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=53744', 'http://www.cbip.be/fr/contents/jump?amppid=53744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3549300', 'Flixabi sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153122', 'http://www.cbip.be/fr/contents/jump?amppid=153122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2061547', 'Yocoral compr. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31856', 'http://www.cbip.be/fr/contents/jump?amppid=31856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799931', 'Zaldiar 37,5/325 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=31245', 'http://www.cbip.be/fr/contents/jump?amppid=31245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414366', 'Zarontin sirop sol. 200 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20289', 'http://www.cbip.be/fr/contents/jump?amppid=20289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373677', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=137810', 'http://www.cbip.be/fr/contents/jump?amppid=137810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689851', 'Zestoretic 20/12,5 compr. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=10801', 'http://www.cbip.be/fr/contents/jump?amppid=10801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183185', 'Mepitel pansement 10 x (5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103085', 'http://www.cbip.be/fr/contents/jump?amppid=103085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0603159', 'Zoladex implant s.c. [pistolet pour implant] 1 x 3,6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9597', 'http://www.cbip.be/fr/contents/jump?amppid=9597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3055969', 'Zolmitriptan AB compr. orodisp. Instant 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107607', 'http://www.cbip.be/fr/contents/jump?amppid=107607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408458', 'Allevyn pansement Adhesive Sacrum 3 x (17 x 17 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105742', 'http://www.cbip.be/fr/contents/jump?amppid=105742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118638', 'Lysanxia compr. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5520', 'http://www.cbip.be/fr/contents/jump?amppid=5520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1507706', 'Zomig compr. orodisp. Instant 6 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22699', 'http://www.cbip.be/fr/contents/jump?amppid=22699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180485', 'Simvastatine EG (PIP) compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188508', 'http://www.cbip.be/fr/contents/jump?amppid=188508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722857', 'Sildenafil EG (PIP) compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188581', 'http://www.cbip.be/fr/contents/jump?amppid=188581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722873', 'Sildenafil EG (PIP) compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188599', 'http://www.cbip.be/fr/contents/jump?amppid=188599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3021607', 'Stilnoct (PIP) compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188623', 'http://www.cbip.be/fr/contents/jump?amppid=188623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279162', 'Silodyx (PIP) gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188615', 'http://www.cbip.be/fr/contents/jump?amppid=188615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096823', 'Viagra (PIP) compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188631', 'http://www.cbip.be/fr/contents/jump?amppid=188631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643490', 'Bilastine EG compr. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188656', 'http://www.cbip.be/fr/contents/jump?amppid=188656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641544', 'Torental (Orifarm) compr. lib. prol. 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188375', 'http://www.cbip.be/fr/contents/jump?amppid=188375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581104', 'Azacitidine Accord 25 mg / 1 ml susp. inj. (pdr) s.c. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=187682', 'http://www.cbip.be/fr/contents/jump?amppid=187682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012369', 'Omnipaque 240 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 5,18 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59', 'http://www.cbip.be/fr/contents/jump?amppid=59&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012971', 'Omnipaque 350 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 37,75 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125', 'http://www.cbip.be/fr/contents/jump?amppid=125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563725', 'Visipaque 270 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 27,5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24455', 'http://www.cbip.be/fr/contents/jump?amppid=24455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2177624', 'Iomeron 350 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1 x 107,16 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35238', 'http://www.cbip.be/fr/contents/jump?amppid=35238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393245', 'Losartan AB compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188250', 'http://www.cbip.be/fr/contents/jump?amppid=188250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722865', 'Sildenafil EG (PIP) compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188607', 'http://www.cbip.be/fr/contents/jump?amppid=188607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256104', 'Atozet 10/80 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=130831', 'http://www.cbip.be/fr/contents/jump?amppid=130831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0830570', 'Flucon collyre susp. 5 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11676', 'http://www.cbip.be/fr/contents/jump?amppid=11676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4650073', 'Bilastine EG compr. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188649', 'http://www.cbip.be/fr/contents/jump?amppid=188649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585262', 'Aclasta (PIP) sol. perf. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188698', 'http://www.cbip.be/fr/contents/jump?amppid=188698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305068', 'Tegaderm Foam pansement Adhesive [Ovale] 10 x (10 x 11 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105155', 'http://www.cbip.be/fr/contents/jump?amppid=105155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613071', 'Magnesium Sulfate Kalceks 200 mg / 1 ml sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.] 10 x 2 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188672', 'http://www.cbip.be/fr/contents/jump?amppid=188672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614368', 'Droperidol Kalceks sol. inj. i.v. [amp.] 10 x 1,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188680', 'http://www.cbip.be/fr/contents/jump?amppid=188680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618377', 'Vegzelma 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188714', 'http://www.cbip.be/fr/contents/jump?amppid=188714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183281', 'Itraconazole EG gél. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177949', 'http://www.cbip.be/fr/contents/jump?amppid=177949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148459', 'Flecainide Sandoz gél. lib. prol. Retard 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109280', 'http://www.cbip.be/fr/contents/jump?amppid=109280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408292', 'Allevyn pansement Non-adhesive 3 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105601', 'http://www.cbip.be/fr/contents/jump?amppid=105601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618294', 'Vegzelma 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188706', 'http://www.cbip.be/fr/contents/jump?amppid=188706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1027572', 'Lanoxin sol. inj. i.v. [amp.] 5 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13227', 'http://www.cbip.be/fr/contents/jump?amppid=13227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305134', 'Tegaderm Foam pansement Adhesive talon [Rond] 5 x (13,97 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105197', 'http://www.cbip.be/fr/contents/jump?amppid=105197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441681', 'Restofit 388/466/543 susp. (pdr, sachet) 30 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=43174', 'http://www.cbip.be/fr/contents/jump?amppid=43174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408367', 'Allevyn pansement Adhesive 3 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105668', 'http://www.cbip.be/fr/contents/jump?amppid=105668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770379', 'Dehydrobenzperidol sol. inj. i.m. [amp.] 10 x 5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=30577', 'http://www.cbip.be/fr/contents/jump?amppid=30577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0139410', 'Bisolvon compr. (séc.) 50 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6601', 'http://www.cbip.be/fr/contents/jump?amppid=6601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425195', 'Gavreto gél. 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188722', 'http://www.cbip.be/fr/contents/jump?amppid=188722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0601138', 'Croix Blanche Mono sol. (pdr, sachet) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9530', 'http://www.cbip.be/fr/contents/jump?amppid=9530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613089', 'Magnesium Sulfate Kalceks 100 mg / 1 ml sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.] 10 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188664', 'http://www.cbip.be/fr/contents/jump?amppid=188664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510079', 'Zejula compr. pellic. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188391', 'http://www.cbip.be/fr/contents/jump?amppid=188391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664538', 'Kaftrio 37,5/25/50 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=188771', 'http://www.cbip.be/fr/contents/jump?amppid=188771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664546', 'Kalydeco gran. (sachet) 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188789', 'http://www.cbip.be/fr/contents/jump?amppid=188789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663649', 'Mezavant compr. gastro-résist. lib. prol. 60 x 1 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52951', 'http://www.cbip.be/fr/contents/jump?amppid=52951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4565875', 'Praluent sol. inj. s.c. [stylo prérempli] 3 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188805', 'http://www.cbip.be/fr/contents/jump?amppid=188805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494630', 'Dozurso compr. pellic. (séc.) 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154161', 'http://www.cbip.be/fr/contents/jump?amppid=154161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0820076', 'Loramet compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11395', 'http://www.cbip.be/fr/contents/jump?amppid=11395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4640835', 'Silodyx gél. 200 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188847', 'http://www.cbip.be/fr/contents/jump?amppid=188847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1063064', 'Alcaine collyre sol. 15 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13425', 'http://www.cbip.be/fr/contents/jump?amppid=13425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0865139', 'Miacalcic sol. inj./perf. i.m./i.v./s.c. [amp.] 5 x 50 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12377', 'http://www.cbip.be/fr/contents/jump?amppid=12377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4651535', 'VidPrevtyn Beta émuls. inj. (sol. + émuls.) i.m. [2x flac.] 10 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188052', 'http://www.cbip.be/fr/contents/jump?amppid=188052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424926', 'Kovaltry sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135129', 'http://www.cbip.be/fr/contents/jump?amppid=135129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4591392', 'Vimovo 500/20 compr. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=188797', 'http://www.cbip.be/fr/contents/jump?amppid=188797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867580', 'Clozan compr. (séc.) 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12435', 'http://www.cbip.be/fr/contents/jump?amppid=12435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521068', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 4 x 25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188813', 'http://www.cbip.be/fr/contents/jump?amppid=188813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636700', 'Asamovon compr. lib. modif. 60 x 1 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188763', 'http://www.cbip.be/fr/contents/jump?amppid=188763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521043', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188839', 'http://www.cbip.be/fr/contents/jump?amppid=188839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521050', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188821', 'http://www.cbip.be/fr/contents/jump?amppid=188821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512125', 'Kerendia compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188904', 'http://www.cbip.be/fr/contents/jump?amppid=188904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512117', 'Kerendia compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188912', 'http://www.cbip.be/fr/contents/jump?amppid=188912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512109', 'Kerendia compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188888', 'http://www.cbip.be/fr/contents/jump?amppid=188888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566188', 'Vistabel 4 U / 0,1 ml sol. inj. (pdr) i.m. [flac.] 1 x 100 U', 'http://www.cbip.be/fr/contents/jump?amppid=188938', 'http://www.cbip.be/fr/contents/jump?amppid=188938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107722', 'Depo-Provera susp. inj. lib. prol. i.m. [flac.] 1 x 500 mg / 3,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4952', 'http://www.cbip.be/fr/contents/jump?amppid=4952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515615', 'Zopiclone AB compr. pellic. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188862', 'http://www.cbip.be/fr/contents/jump?amppid=188862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512018', 'Kerendia compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188870', 'http://www.cbip.be/fr/contents/jump?amppid=188870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0859595', 'Braunol gel 20 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=12211', 'http://www.cbip.be/fr/contents/jump?amppid=12211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786431', 'Donacom (PIP) sol. (pdr, sachet) 90 x 1 178 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182253', 'http://www.cbip.be/fr/contents/jump?amppid=182253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177229', 'Iomeron 250 mg / 1 ml sol. inj. i.v./i.artér. [flac.] 1 x 51,03 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151233', 'http://www.cbip.be/fr/contents/jump?amppid=151233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567311', 'Bactroban pommade 15 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=47878', 'http://www.cbip.be/fr/contents/jump?amppid=47878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567707', 'Skandyra 1 x (pommade 25 g + compr. vag. 6)', 'http://www.cbip.be/fr/contents/jump?amppid=188946', 'http://www.cbip.be/fr/contents/jump?amppid=188946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343555', 'Buscopan (PIP) compr. enr. 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182246', 'http://www.cbip.be/fr/contents/jump?amppid=182246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1092857', 'Ledertrexate compr. (séc.) 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14100', 'http://www.cbip.be/fr/contents/jump?amppid=14100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581476', 'Adrenaline Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 5 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=188953', 'http://www.cbip.be/fr/contents/jump?amppid=188953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446839', 'Benefix sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=43463', 'http://www.cbip.be/fr/contents/jump?amppid=43463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4607826', 'Adynovi (Abacus) sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=187518', 'http://www.cbip.be/fr/contents/jump?amppid=187518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676296', 'Primperan compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10512', 'http://www.cbip.be/fr/contents/jump?amppid=10512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521878', 'D-Cure gél. 12 x 12 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=188979', 'http://www.cbip.be/fr/contents/jump?amppid=188979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585784', 'Adrenaline (HCl) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10 x 0,4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=136135', 'http://www.cbip.be/fr/contents/jump?amppid=136135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613584', 'Atorvastatine Mylan compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189027', 'http://www.cbip.be/fr/contents/jump?amppid=189027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613592', 'Atorvastatine Mylan compr. pellic. (séc.) 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189035', 'http://www.cbip.be/fr/contents/jump?amppid=189035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1634948', 'Feminova Plus dispositif transderm. 1 x 12 (6+6)', 'http://www.cbip.be/fr/contents/jump?amppid=104224', 'http://www.cbip.be/fr/contents/jump?amppid=104224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613543', 'Atorvastatine Mylan compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188987', 'http://www.cbip.be/fr/contents/jump?amppid=188987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613550', 'Atorvastatine Mylan compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=188995', 'http://www.cbip.be/fr/contents/jump?amppid=188995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613568', 'Atorvastatine Mylan compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189001', 'http://www.cbip.be/fr/contents/jump?amppid=189001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613576', 'Atorvastatine Mylan compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189019', 'http://www.cbip.be/fr/contents/jump?amppid=189019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560430', 'Effala emplâtre médic. cut. 4 x 8 mg / 4 cm²', 'http://www.cbip.be/fr/contents/jump?amppid=154187', 'http://www.cbip.be/fr/contents/jump?amppid=154187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0436790', 'Ebrantil sol. inj./perf. i.v. [amp.] 5 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8466', 'http://www.cbip.be/fr/contents/jump?amppid=8466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159299', 'Ajovy sol. inj. s.c. [stylo prérempli] 3 x 225 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189100', 'http://www.cbip.be/fr/contents/jump?amppid=189100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159281', 'Ajovy sol. inj. s.c. [stylo prérempli] 1 x 225 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189092', 'http://www.cbip.be/fr/contents/jump?amppid=189092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566196', 'Padcev sol. perf. à diluer (pdr) i.v. [flac.] 1 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189134', 'http://www.cbip.be/fr/contents/jump?amppid=189134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566204', 'Padcev sol. perf. à diluer (pdr) i.v. [flac.] 1 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189142', 'http://www.cbip.be/fr/contents/jump?amppid=189142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393302', 'Vibosun-D3 caps. molle 12 x 25 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=189126', 'http://www.cbip.be/fr/contents/jump?amppid=189126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466174', 'Exforge HCT (PIP) 10/160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=189050', 'http://www.cbip.be/fr/contents/jump?amppid=189050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466141', 'Exforge HCT (PIP) 5/160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=189068', 'http://www.cbip.be/fr/contents/jump?amppid=189068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393294', 'Vibosun-D3 caps. molle 4 x 25 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=189118', 'http://www.cbip.be/fr/contents/jump?amppid=189118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4362026', 'Mephenon sol. inj. i.m./i.v. [amp.] 10 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189159', 'http://www.cbip.be/fr/contents/jump?amppid=189159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0668376', 'Claversal supp. 15 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10306', 'http://www.cbip.be/fr/contents/jump?amppid=10306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544782', 'Vliwaktiv pansement 20 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103879', 'http://www.cbip.be/fr/contents/jump?amppid=103879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415884', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 311,5 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78774', 'http://www.cbip.be/fr/contents/jump?amppid=78774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4639795', 'R Calm Dimenhydrinate compr. (séc. en 4) 48 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189175', 'http://www.cbip.be/fr/contents/jump?amppid=189175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509915', 'Tepmetko compr. pellic. 60 x 225 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189076', 'http://www.cbip.be/fr/contents/jump?amppid=189076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4655155', 'Klisyri 10 mg / 1 g pommade (sachet) 5 x 2,5 mg / 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189167', 'http://www.cbip.be/fr/contents/jump?amppid=189167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837409', 'Amlor gél. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66936', 'http://www.cbip.be/fr/contents/jump?amppid=66936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752542', 'Amlor gél. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29884', 'http://www.cbip.be/fr/contents/jump?amppid=29884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2868941', 'Xanax (Impexeco) compr. lib. prol. Retard 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65011', 'http://www.cbip.be/fr/contents/jump?amppid=65011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642039', 'Qdenga sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=189191', 'http://www.cbip.be/fr/contents/jump?amppid=189191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338091', 'Zolgensma sol. perf. i.v. [flac.] 2 x 16,6 10*13 vg / 8,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180562', 'http://www.cbip.be/fr/contents/jump?amppid=180562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439452', 'Calci-Chew compr. à croquer 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135467', 'http://www.cbip.be/fr/contents/jump?amppid=135467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653911', 'Bendamustine Accord 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 5 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189183', 'http://www.cbip.be/fr/contents/jump?amppid=189183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623849', 'Perindopril / Amlodipine Krka 10/10 compr. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=189233', 'http://www.cbip.be/fr/contents/jump?amppid=189233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623856', 'Perindopril / Amlodipine Krka 10/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=189225', 'http://www.cbip.be/fr/contents/jump?amppid=189225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623831', 'Perindopril / Amlodipine Krka 5/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=189217', 'http://www.cbip.be/fr/contents/jump?amppid=189217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4568481', 'Allegra Tab compr. pellic. 30 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189241', 'http://www.cbip.be/fr/contents/jump?amppid=189241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415139', 'Voltaren Emulgel 2 % gel transderm. local Forte 30 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=189282', 'http://www.cbip.be/fr/contents/jump?amppid=189282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618450', 'Perindopril / Amlodipine Krka 5/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=189209', 'http://www.cbip.be/fr/contents/jump?amppid=189209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636767', 'Tezspire sol. inj. s.c. [ser. préremplie] 1 x 210 mg / 1,91 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189258', 'http://www.cbip.be/fr/contents/jump?amppid=189258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613642', 'Azelergo collyre sol. (unidose) [sans cons.] 30 x 0,6 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189274', 'http://www.cbip.be/fr/contents/jump?amppid=189274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522751', 'Abevmy 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189266', 'http://www.cbip.be/fr/contents/jump?amppid=189266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210481', 'Comfeel Plus pansement Transparent Post-opératoire 5 x (9 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129478', 'http://www.cbip.be/fr/contents/jump?amppid=129478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976405', 'Medrol (Impexeco) compr. (séc. en 4) A 50 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67173', 'http://www.cbip.be/fr/contents/jump?amppid=67173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664504', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 12,5 mg / 0,25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189316', 'http://www.cbip.be/fr/contents/jump?amppid=189316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664512', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 17,5 mg / 0,35 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189324', 'http://www.cbip.be/fr/contents/jump?amppid=189324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033415', 'Emthexate 100 mg / 1 ml sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1 x 5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=968', 'http://www.cbip.be/fr/contents/jump?amppid=968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641320', 'Leflunomide AB compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190678', 'http://www.cbip.be/fr/contents/jump?amppid=190678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1342609', 'Lactulose EG 670 mg / 1 ml sirop sol. 300 ml 3,35 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18382', 'http://www.cbip.be/fr/contents/jump?amppid=18382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042835', 'Methotrexate Accord Healthcare 25 mg / 1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=107375', 'http://www.cbip.be/fr/contents/jump?amppid=107375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727147', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 7,5 mg / 0,15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160705', 'http://www.cbip.be/fr/contents/jump?amppid=160705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2904175', 'Vyndaqel caps. molle 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75259', 'http://www.cbip.be/fr/contents/jump?amppid=75259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4683108', 'Aspaveli sol. perf. s.c. [flac.] 1 x 1 080 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189340', 'http://www.cbip.be/fr/contents/jump?amppid=189340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267357', 'Gold T Maxi dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178889', 'http://www.cbip.be/fr/contents/jump?amppid=178889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267332', 'Gold T Mini dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178897', 'http://www.cbip.be/fr/contents/jump?amppid=178897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267365', 'Gold T Normal dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178905', 'http://www.cbip.be/fr/contents/jump?amppid=178905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2195071', 'Avastin 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35782', 'http://www.cbip.be/fr/contents/jump?amppid=35782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0812792', 'Algipan 50/100/15 pommade Baume 140 g', 'http://www.cbip.be/fr/contents/jump?amppid=11148', 'http://www.cbip.be/fr/contents/jump?amppid=11148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262904', 'Cyramza 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151878', 'http://www.cbip.be/fr/contents/jump?amppid=151878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206140', 'Mvasi 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173211', 'http://www.cbip.be/fr/contents/jump?amppid=173211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522744', 'Abevmy 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189381', 'http://www.cbip.be/fr/contents/jump?amppid=189381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953882', 'Zirabev 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173542', 'http://www.cbip.be/fr/contents/jump?amppid=173542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267415', 'Ancora 375 Ag Normal dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178871', 'http://www.cbip.be/fr/contents/jump?amppid=178871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380110', 'Aripiprazol Krka compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132555', 'http://www.cbip.be/fr/contents/jump?amppid=132555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623336', 'Lonquex sol. inj. s.c. [flac.] 6 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189373', 'http://www.cbip.be/fr/contents/jump?amppid=189373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118181', 'Alpraz compr. (séc.) 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14522', 'http://www.cbip.be/fr/contents/jump?amppid=14522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4564332', 'Dasatinib Mylan compr. pellic. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189332', 'http://www.cbip.be/fr/contents/jump?amppid=189332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438729', 'Propolipid 2 % émuls. inj./perf. i.v. [flac.] 10 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43125', 'http://www.cbip.be/fr/contents/jump?amppid=43125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487734', 'Vectibix 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45153', 'http://www.cbip.be/fr/contents/jump?amppid=45153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600567', 'Erbitux 5 mg / 1 ml sol. perf. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49916', 'http://www.cbip.be/fr/contents/jump?amppid=49916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613097', 'Combogesic 10/3 sol. perf. i.v. [flac.] 10 x 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189407', 'http://www.cbip.be/fr/contents/jump?amppid=189407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4648945', 'Darzalex 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139477', 'http://www.cbip.be/fr/contents/jump?amppid=139477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595048', 'Tadalafil EG compr. pellic. (séc. en 4) 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153098', 'http://www.cbip.be/fr/contents/jump?amppid=153098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291183', 'Tadalafil EG compr. pellic. (séc.) 12 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155036', 'http://www.cbip.be/fr/contents/jump?amppid=155036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515961', 'Amiodarone AB compr. (séc.) 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189431', 'http://www.cbip.be/fr/contents/jump?amppid=189431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897444', 'Vyxeos 44/100 sol. perf. à diluer (pdr) i.v. Liposomal [flac.] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=188748', 'http://www.cbip.be/fr/contents/jump?amppid=188748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255627', 'Duavive 0,45/20 compr. lib. modif. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=133074', 'http://www.cbip.be/fr/contents/jump?amppid=133074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515995', 'Amiodarone AB compr. (séc.) 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189415', 'http://www.cbip.be/fr/contents/jump?amppid=189415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515987', 'Amiodarone AB compr. (séc.) 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189423', 'http://www.cbip.be/fr/contents/jump?amppid=189423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4508776', 'Saphnelo sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189399', 'http://www.cbip.be/fr/contents/jump?amppid=189399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570321', 'Bilastine AB compr. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189480', 'http://www.cbip.be/fr/contents/jump?amppid=189480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377272', 'Atorstatineg (Impexeco) compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133397', 'http://www.cbip.be/fr/contents/jump?amppid=133397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0020479', 'Lorazepam EG compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189456', 'http://www.cbip.be/fr/contents/jump?amppid=189456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619615', 'Bilastine AB compr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189464', 'http://www.cbip.be/fr/contents/jump?amppid=189464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247680', 'Levocetirizin AB compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108126', 'http://www.cbip.be/fr/contents/jump?amppid=108126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643474', 'Fulvestrant Ever Pharma sol. inj. i.m. [ser. préremplie] 2 x 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189498', 'http://www.cbip.be/fr/contents/jump?amppid=189498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642658', 'Kiovig 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 30 g / 300 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189563', 'http://www.cbip.be/fr/contents/jump?amppid=189563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619623', 'Bilastine AB compr. (séc.) 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189472', 'http://www.cbip.be/fr/contents/jump?amppid=189472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642641', 'Kiovig 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189555', 'http://www.cbip.be/fr/contents/jump?amppid=189555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642633', 'Kiovig 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189548', 'http://www.cbip.be/fr/contents/jump?amppid=189548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642617', 'Kiovig 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 2,5 g / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189522', 'http://www.cbip.be/fr/contents/jump?amppid=189522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642625', 'Kiovig 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189530', 'http://www.cbip.be/fr/contents/jump?amppid=189530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624664', 'Scemblix compr. pellic. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189571', 'http://www.cbip.be/fr/contents/jump?amppid=189571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1368133', 'Nu-Gel gel 6 x 25 g', 'http://www.cbip.be/fr/contents/jump?amppid=103283', 'http://www.cbip.be/fr/contents/jump?amppid=103283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522843', 'Rhinospray Nez bouché sol. spray nas. Eucalyptus 10 ml 1,18 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20008', 'http://www.cbip.be/fr/contents/jump?amppid=20008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277597', 'Fastum (Impexeco) 2,5 % gel transderm. local 60 g 25 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=189613', 'http://www.cbip.be/fr/contents/jump?amppid=189613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854438', 'Fastum (Impexeco) 2,5 % gel transderm. local (pompe doseuse) 120 g 25 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=189621', 'http://www.cbip.be/fr/contents/jump?amppid=189621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642609', 'Kiovig 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189514', 'http://www.cbip.be/fr/contents/jump?amppid=189514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316521', 'Allergodil 0,1 % sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7716', 'http://www.cbip.be/fr/contents/jump?amppid=7716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4508768', 'Ryaltris 25/600 susp. spray nas. 240 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=189605', 'http://www.cbip.be/fr/contents/jump?amppid=189605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339760', 'Mepilex pansement Border 5 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105304', 'http://www.cbip.be/fr/contents/jump?amppid=105304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486148', 'Thiotepa Riemser sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189720', 'http://www.cbip.be/fr/contents/jump?amppid=189720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4685947', 'Cabazitaxel Accord 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 60 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189704', 'http://www.cbip.be/fr/contents/jump?amppid=189704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585297', 'Vinorelbin AB 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 10 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49148', 'http://www.cbip.be/fr/contents/jump?amppid=49148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647808', 'Vinblastine Teva 1 mg / 1 ml sol. inj./perf. i.v. [flac.] 1 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51714', 'http://www.cbip.be/fr/contents/jump?amppid=51714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756815', 'Docetaxel AB 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 140 mg / 7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58867', 'http://www.cbip.be/fr/contents/jump?amppid=58867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3036019', 'Paclitaxel Accord Healthcare 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=76562', 'http://www.cbip.be/fr/contents/jump?amppid=76562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285490', 'Cosentyx sol. inj. s.c. [stylo prérempli] 3 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189696', 'http://www.cbip.be/fr/contents/jump?amppid=189696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2836518', 'Progor gél. lib. prol. 56 x 300 mg (UD)', 'http://www.cbip.be/fr/contents/jump?amppid=189779', 'http://www.cbip.be/fr/contents/jump?amppid=189779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023306', 'Zyloric compr. (séc.) 90 x 300 mg (UD)', 'http://www.cbip.be/fr/contents/jump?amppid=189753', 'http://www.cbip.be/fr/contents/jump?amppid=189753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613386', 'Imraldi sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189829', 'http://www.cbip.be/fr/contents/jump?amppid=189829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023264', 'Befact compr. enr. Forte 100 x (UD)', 'http://www.cbip.be/fr/contents/jump?amppid=189738', 'http://www.cbip.be/fr/contents/jump?amppid=189738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374270', 'Paclitaxel Hospira 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41343', 'http://www.cbip.be/fr/contents/jump?amppid=41343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4625851', 'Cabazitaxel Ever Pharma 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 60 mg / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=187583', 'http://www.cbip.be/fr/contents/jump?amppid=187583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023298', 'Zyloric compr. (séc.) 100 x 100 mg (UD)', 'http://www.cbip.be/fr/contents/jump?amppid=189746', 'http://www.cbip.be/fr/contents/jump?amppid=189746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613360', 'Imraldi sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189803', 'http://www.cbip.be/fr/contents/jump?amppid=189803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023280', 'Progor gél. lib. prol. 56 x 180 mg (UD)', 'http://www.cbip.be/fr/contents/jump?amppid=189761', 'http://www.cbip.be/fr/contents/jump?amppid=189761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342904', 'Advate sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 1 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135368', 'http://www.cbip.be/fr/contents/jump?amppid=135368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117553', 'Yasmin (PIP) 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=189845', 'http://www.cbip.be/fr/contents/jump?amppid=189845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117561', 'Yasmin (PIP) 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=189852', 'http://www.cbip.be/fr/contents/jump?amppid=189852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117546', 'Yasmin (PIP) 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=189860', 'http://www.cbip.be/fr/contents/jump?amppid=189860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4622981', 'Yuflyma sol. inj. s.c. [stylo prérempli] 1 x 80 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189449', 'http://www.cbip.be/fr/contents/jump?amppid=189449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643433', 'Cutaquig 165 mg / 1 ml sol. inj. s.c. [flac.] 1 x 1 g / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189639', 'http://www.cbip.be/fr/contents/jump?amppid=189639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643441', 'Cutaquig 165 mg / 1 ml sol. inj. s.c. [flac.] 1 x 2 g / 12 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189647', 'http://www.cbip.be/fr/contents/jump?amppid=189647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643458', 'Cutaquig 165 mg / 1 ml sol. inj. s.c. [flac.] 1 x 4 g / 24 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189654', 'http://www.cbip.be/fr/contents/jump?amppid=189654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679833', 'Miacalcic sol. inj./perf. i.m./i.v./s.c. [amp.] 5 x 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189878', 'http://www.cbip.be/fr/contents/jump?amppid=189878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495065', 'Betahistine Mylan compr. (séc.) 20 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189795', 'http://www.cbip.be/fr/contents/jump?amppid=189795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4250411', 'Imatinib Accord (Abacus) compr. pellic. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174169', 'http://www.cbip.be/fr/contents/jump?amppid=174169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200465', 'Imatinib Accord (Abacus) compr. pellic. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174177', 'http://www.cbip.be/fr/contents/jump?amppid=174177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486072', 'Deferasirox Accord compr. pellic. 90 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183004', 'http://www.cbip.be/fr/contents/jump?amppid=183004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359991', 'Purilon gel 10 x 25 g', 'http://www.cbip.be/fr/contents/jump?amppid=103267', 'http://www.cbip.be/fr/contents/jump?amppid=103267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4615795', 'Adynovi (Abacus) sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=187989', 'http://www.cbip.be/fr/contents/jump?amppid=187989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405395', 'Cibinqo compr. pellic. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189670', 'http://www.cbip.be/fr/contents/jump?amppid=189670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405403', 'Cibinqo compr. pellic. 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189688', 'http://www.cbip.be/fr/contents/jump?amppid=189688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405387', 'Cibinqo compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189662', 'http://www.cbip.be/fr/contents/jump?amppid=189662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413969', 'Clopidogrel Viatris compr. pellic. 30 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189886', 'http://www.cbip.be/fr/contents/jump?amppid=189886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613378', 'Imraldi sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189811', 'http://www.cbip.be/fr/contents/jump?amppid=189811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284298', 'Vectavir crème Labialis 2 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=17095', 'http://www.cbip.be/fr/contents/jump?amppid=17095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613394', 'Imraldi sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189837', 'http://www.cbip.be/fr/contents/jump?amppid=189837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4683322', 'Ravicti sol. gastr./or. 25 ml 1,1 g / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189597', 'http://www.cbip.be/fr/contents/jump?amppid=189597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624672', 'Scemblix compr. pellic. 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189589', 'http://www.cbip.be/fr/contents/jump?amppid=189589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4649901', 'Biktarvy 30/120/15 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=189712', 'http://www.cbip.be/fr/contents/jump?amppid=189712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664613', 'Vancomycine Mylan sol. perf./buv. à diluer (pdr) i.v./or. [flac.] 1 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53025', 'http://www.cbip.be/fr/contents/jump?amppid=53025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3273968', 'Valium (Impexeco) compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189894', 'http://www.cbip.be/fr/contents/jump?amppid=189894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0857953', 'Sofrasolone 7800/0,5/2,5 susp. spray nas. 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12179', 'http://www.cbip.be/fr/contents/jump?amppid=12179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582433', 'Clopidogrel AB compr. pellic. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189902', 'http://www.cbip.be/fr/contents/jump?amppid=189902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582474', 'Clopidogrel AB compr. pellic. 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189910', 'http://www.cbip.be/fr/contents/jump?amppid=189910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1310382', 'Campto sol. perf. à diluer i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17822', 'http://www.cbip.be/fr/contents/jump?amppid=17822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733235', 'Ezetimibe / Simvastatine Mylan 10/80 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157743', 'http://www.cbip.be/fr/contents/jump?amppid=157743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679825', 'Pemetrexed Ever Pharma 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189936', 'http://www.cbip.be/fr/contents/jump?amppid=189936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4524245', 'Lanoxin compr. (séc.) 90 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190041', 'http://www.cbip.be/fr/contents/jump?amppid=190041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446822', 'Mepilex pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103465', 'http://www.cbip.be/fr/contents/jump?amppid=103465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4575163', 'Ilumetri sol. inj. s.c. [ser. préremplie] 1 x 200 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189977', 'http://www.cbip.be/fr/contents/jump?amppid=189977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4608311', 'Ventolin sol. inj. i.m./i.v./s.c. [amp.] 5 x 500 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189969', 'http://www.cbip.be/fr/contents/jump?amppid=189969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237350', 'Armisarte 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177188', 'http://www.cbip.be/fr/contents/jump?amppid=177188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237376', 'Armisarte 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177196', 'http://www.cbip.be/fr/contents/jump?amppid=177196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323481', 'Pemetrexed Accord 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177840', 'http://www.cbip.be/fr/contents/jump?amppid=177840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323499', 'Pemetrexed Accord 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177857', 'http://www.cbip.be/fr/contents/jump?amppid=177857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323507', 'Pemetrexed Accord 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177865', 'http://www.cbip.be/fr/contents/jump?amppid=177865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4253670', 'Pemetrexed Mylan 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177873', 'http://www.cbip.be/fr/contents/jump?amppid=177873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4253688', 'Pemetrexed Mylan 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177881', 'http://www.cbip.be/fr/contents/jump?amppid=177881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254488', 'Pemetrexed Mylan 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177899', 'http://www.cbip.be/fr/contents/jump?amppid=177899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4273959', 'Pemetrexed Sandoz 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177907', 'http://www.cbip.be/fr/contents/jump?amppid=177907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4273975', 'Pemetrexed Sandoz 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177915', 'http://www.cbip.be/fr/contents/jump?amppid=177915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613189', 'Pemetrexed Fresenius Kabi 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177923', 'http://www.cbip.be/fr/contents/jump?amppid=177923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613197', 'Pemetrexed Fresenius Kabi 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177931', 'http://www.cbip.be/fr/contents/jump?amppid=177931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380770', 'Pemetrexed Fresenius Kabi 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177998', 'http://www.cbip.be/fr/contents/jump?amppid=177998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353272', 'Pemetrexed EG 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178186', 'http://www.cbip.be/fr/contents/jump?amppid=178186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353264', 'Pemetrexed EG 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178194', 'http://www.cbip.be/fr/contents/jump?amppid=178194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353280', 'Pemetrexed EG 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178202', 'http://www.cbip.be/fr/contents/jump?amppid=178202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4324489', 'Pemetrexed Accord 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 850 mg / 34 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179457', 'http://www.cbip.be/fr/contents/jump?amppid=179457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679841', 'Bortezomib Ever Pharma 2,5 mg / 1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1 x 3,5 mg / 1,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190017', 'http://www.cbip.be/fr/contents/jump?amppid=190017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560903', 'Fluoxetine Mylan gél. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24307', 'http://www.cbip.be/fr/contents/jump?amppid=24307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4524237', 'Lanoxin compr. 90 x 0,125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190033', 'http://www.cbip.be/fr/contents/jump?amppid=190033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679809', 'Pemetrexed Ever Pharma 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189944', 'http://www.cbip.be/fr/contents/jump?amppid=189944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160529', 'Baraclude (Abacus) compr. pellic. 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171678', 'http://www.cbip.be/fr/contents/jump?amppid=171678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679817', 'Pemetrexed Ever Pharma 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=189928', 'http://www.cbip.be/fr/contents/jump?amppid=189928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570198', 'Pregabalin AB gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189993', 'http://www.cbip.be/fr/contents/jump?amppid=189993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1402270', 'Fucidin Hydrocortisone 20/10 crème 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=19943', 'http://www.cbip.be/fr/contents/jump?amppid=19943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570172', 'Pregabalin AB gél. 200 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=189985', 'http://www.cbip.be/fr/contents/jump?amppid=189985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570214', 'Pregabalin AB gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190009', 'http://www.cbip.be/fr/contents/jump?amppid=190009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096831', 'Viagra (PIP) compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190066', 'http://www.cbip.be/fr/contents/jump?amppid=190066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420550', 'Idefirix sol. perf. à diluer (pdr) i.v. [flac.] 1 x 11 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190074', 'http://www.cbip.be/fr/contents/jump?amppid=190074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190742', 'Bisacodyl EG compr. gastro-résist. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48645', 'http://www.cbip.be/fr/contents/jump?amppid=48645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349513', 'Cytosar sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18556', 'http://www.cbip.be/fr/contents/jump?amppid=18556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3489481', 'Tussimono sirop sol. (sachet) 20 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163857', 'http://www.cbip.be/fr/contents/jump?amppid=163857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1381466', 'Atacand compr. (séc.) 28 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19463', 'http://www.cbip.be/fr/contents/jump?amppid=19463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570917', 'Cibel 0,25/0,035 compr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=190124', 'http://www.cbip.be/fr/contents/jump?amppid=190124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4340105', 'Oxlumo sol. inj. s.c. [flac.] 1 x 94,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190132', 'http://www.cbip.be/fr/contents/jump?amppid=190132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960630', 'PermaFoam Classic pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104331', 'http://www.cbip.be/fr/contents/jump?amppid=104331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105692', 'Celestone gtts sol. 30 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4770', 'http://www.cbip.be/fr/contents/jump?amppid=4770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255700', 'Iso-Betadine 1 % gargarisme/bain de bouche Buccale 200 ml 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2014', 'http://www.cbip.be/fr/contents/jump?amppid=2014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050435', 'Iso-Betadine 7,5 % savon Germicide 500 ml 75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2055', 'http://www.cbip.be/fr/contents/jump?amppid=2055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100495', 'Iso-Betadine 10 % compresse impr. Tulle 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=4382', 'http://www.cbip.be/fr/contents/jump?amppid=4382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1112598', 'Iso-Betadine 10 % sol. cut. Dermique 1 x 125 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14332', 'http://www.cbip.be/fr/contents/jump?amppid=14332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183730', 'Iso-Betadine 10 % sol. vag. Gynécologie 500 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15487', 'http://www.cbip.be/fr/contents/jump?amppid=15487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495073', 'Iso-Betadine 10 % sol. vag. Unigyn 5 x 10 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15495', 'http://www.cbip.be/fr/contents/jump?amppid=15495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1241892', 'Iso-Betadine 7,5 % savon (unidose) Uniwash 10 x 10 ml 75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16295', 'http://www.cbip.be/fr/contents/jump?amppid=16295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522010', 'Iso-Betadine 10 % gel 100 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=22863', 'http://www.cbip.be/fr/contents/jump?amppid=22863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690791', 'Iso-Betadine 5 % sol. irrig. opht. [sans cons.] 20 x 20 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27987', 'http://www.cbip.be/fr/contents/jump?amppid=27987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200640', 'Iso-Betadine 10 % gel 30 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=36020', 'http://www.cbip.be/fr/contents/jump?amppid=36020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2759231', 'Iso-Betadine 7,5 % savon Germicide 125 ml 75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58875', 'http://www.cbip.be/fr/contents/jump?amppid=58875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3305752', 'Iso-Betadine 10 % sol. cut. Dermique 1 x 50 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129296', 'http://www.cbip.be/fr/contents/jump?amppid=129296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990257', 'Iso-Betadine (Impexeco) 10 % sol. cut. Dermique 1 x 125 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190058', 'http://www.cbip.be/fr/contents/jump?amppid=190058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636403', 'Propranolol Teva gél. lib. modif. Retard 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190090', 'http://www.cbip.be/fr/contents/jump?amppid=190090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1272665', 'Twinrix 720/20 susp. inj. i.m./s.c. Adulte [ser. préremplie] 1 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16675', 'http://www.cbip.be/fr/contents/jump?amppid=16675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4638896', 'Slinda compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=190082', 'http://www.cbip.be/fr/contents/jump?amppid=190082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570891', 'Cibel 0,25/0,035 compr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=190108', 'http://www.cbip.be/fr/contents/jump?amppid=190108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570909', 'Cibel 0,25/0,035 compr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=190116', 'http://www.cbip.be/fr/contents/jump?amppid=190116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2829018', 'Diazepam Teva compr. (séc.) 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73445', 'http://www.cbip.be/fr/contents/jump?amppid=73445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2829034', 'Diazepam Teva compr. (séc. en 4) 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73452', 'http://www.cbip.be/fr/contents/jump?amppid=73452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4360038', 'Enhertu sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190157', 'http://www.cbip.be/fr/contents/jump?amppid=190157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4705158', 'Thiotepa Riemser sol. perf. à diluer (pdr) i.v. [flac.] 1 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190140', 'http://www.cbip.be/fr/contents/jump?amppid=190140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574078', 'Exelon gél. 56 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63453', 'http://www.cbip.be/fr/contents/jump?amppid=63453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635413', 'Perindopril Mylan compr. pellic. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190223', 'http://www.cbip.be/fr/contents/jump?amppid=190223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635405', 'Perindopril Mylan compr. pellic. (séc.) 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190215', 'http://www.cbip.be/fr/contents/jump?amppid=190215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4660833', 'Tecfidera gél. gastro-résist. 168 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190181', 'http://www.cbip.be/fr/contents/jump?amppid=190181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2980027', 'Cerazette compr. pellic. 13 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125278', 'http://www.cbip.be/fr/contents/jump?amppid=125278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066942', 'Efexor gél. lib. prol. Exel 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32086', 'http://www.cbip.be/fr/contents/jump?amppid=32086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2977858', 'Loramet (Impexeco) compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190165', 'http://www.cbip.be/fr/contents/jump?amppid=190165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635421', 'Perindopril Mylan compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190231', 'http://www.cbip.be/fr/contents/jump?amppid=190231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4609384', 'Pregabalin AB gél. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190173', 'http://www.cbip.be/fr/contents/jump?amppid=190173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635397', 'Perindopril Mylan compr. pellic. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190207', 'http://www.cbip.be/fr/contents/jump?amppid=190207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4363602', 'Fixaprost 50/5 collyre sol. [sans cons.] 1 x 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190249', 'http://www.cbip.be/fr/contents/jump?amppid=190249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497392', 'Olmesartan AB compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190256', 'http://www.cbip.be/fr/contents/jump?amppid=190256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001880', 'Aleve compr. pellic. 24 x 220 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72132', 'http://www.cbip.be/fr/contents/jump?amppid=72132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497418', 'Olmesartan AB compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190272', 'http://www.cbip.be/fr/contents/jump?amppid=190272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497434', 'Olmesartan AB compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190298', 'http://www.cbip.be/fr/contents/jump?amppid=190298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497400', 'Olmesartan AB compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190264', 'http://www.cbip.be/fr/contents/jump?amppid=190264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497426', 'Olmesartan AB compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190280', 'http://www.cbip.be/fr/contents/jump?amppid=190280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497442', 'Olmesartan AB compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190306', 'http://www.cbip.be/fr/contents/jump?amppid=190306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472738', 'Duoderm pansement Extra mince 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102822', 'http://www.cbip.be/fr/contents/jump?amppid=102822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108399', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4978', 'http://www.cbip.be/fr/contents/jump?amppid=4978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574060', 'Exelon gél. 56 x 4,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63446', 'http://www.cbip.be/fr/contents/jump?amppid=63446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0305490', 'Benzac susp. cut. Wash 100 g 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7542', 'http://www.cbip.be/fr/contents/jump?amppid=7542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1449750', 'Alprazolam Teva compr. (séc.) 50 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21337', 'http://www.cbip.be/fr/contents/jump?amppid=21337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437259', 'Nu-Gel gel 3 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=190363', 'http://www.cbip.be/fr/contents/jump?amppid=190363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437267', 'Nu-Gel gel 2 x 25 g', 'http://www.cbip.be/fr/contents/jump?amppid=190371', 'http://www.cbip.be/fr/contents/jump?amppid=190371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547447', 'Alprazolam EG compr. (séc.) 20 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23952', 'http://www.cbip.be/fr/contents/jump?amppid=23952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0020537', 'Lorazepam EG compr. (séc.) 50 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190355', 'http://www.cbip.be/fr/contents/jump?amppid=190355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990166', 'Alprazolam EG compr. (séc.) 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70656', 'http://www.cbip.be/fr/contents/jump?amppid=70656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624631', 'Vabysmo 120 mg / 1 ml sol. inj. i.vitr. [flac.] 1 x 28,8 mg / 0,24 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190389', 'http://www.cbip.be/fr/contents/jump?amppid=190389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1429166', 'Aldara 5 % crème (sachet) 12 x 12,5 mg / 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20776', 'http://www.cbip.be/fr/contents/jump?amppid=20776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547439', 'Alprazolam EG compr. (séc.) 20 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23945', 'http://www.cbip.be/fr/contents/jump?amppid=23945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1552215', 'Infanrix-IPV susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24067', 'http://www.cbip.be/fr/contents/jump?amppid=24067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2950434', 'Corsodyl 2 mg / 1 ml bain de bouche oromuq. 300 ml 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190397', 'http://www.cbip.be/fr/contents/jump?amppid=190397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4383923', 'Bimzelx sol. inj. s.c. [ser. préremplie] 2 x 160 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181818', 'http://www.cbip.be/fr/contents/jump?amppid=181818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663662', 'Solifenacine / Tamsulosine Teva 6/0,4 compr. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=190413', 'http://www.cbip.be/fr/contents/jump?amppid=190413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663761', 'Solifenacine / Tamsulosine Teva 6/0,4 compr. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=190421', 'http://www.cbip.be/fr/contents/jump?amppid=190421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4700464', 'Tigecycline Accord sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190488', 'http://www.cbip.be/fr/contents/jump?amppid=190488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1622745', 'Captopril EG compr. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25924', 'http://www.cbip.be/fr/contents/jump?amppid=25924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4676110', 'Sapropterin Dipharma compr. sol. 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190447', 'http://www.cbip.be/fr/contents/jump?amppid=190447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4676128', 'Sapropterin Dipharma sol. (pdr, sachet) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190454', 'http://www.cbip.be/fr/contents/jump?amppid=190454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663738', 'Noxarem Melatonine compr. (séc.) Forte 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190405', 'http://www.cbip.be/fr/contents/jump?amppid=190405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570206', 'Pregabalin AB gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190470', 'http://www.cbip.be/fr/contents/jump?amppid=190470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099382', 'Zaditen gél. 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4267', 'http://www.cbip.be/fr/contents/jump?amppid=4267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4676136', 'Sapropterin Dipharma sol. (pdr, sachet) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190462', 'http://www.cbip.be/fr/contents/jump?amppid=190462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730299', 'Injectafer 50 mg / 1 ml disp. inj./perf. i.v. [flac.] 5 x 500 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55871', 'http://www.cbip.be/fr/contents/jump?amppid=55871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981082', 'Venoruton (Impexeco) compr. Forte 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67447', 'http://www.cbip.be/fr/contents/jump?amppid=67447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960671', 'PermaFoam Classic pansement Tracheostomy 10 x (8 x 8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104703', 'http://www.cbip.be/fr/contents/jump?amppid=104703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960622', 'PermaFoam Classic pansement [Rond] 10 x (6 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104711', 'http://www.cbip.be/fr/contents/jump?amppid=104711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406360', 'Atrauman Silicone pansement 10 x (5 x 7 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190553', 'http://www.cbip.be/fr/contents/jump?amppid=190553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164357', 'Atrauman Silicone pansement 5 x (20 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190561', 'http://www.cbip.be/fr/contents/jump?amppid=190561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313839', 'Resposorb Silicone pansement 10 x (8 x 8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190579', 'http://www.cbip.be/fr/contents/jump?amppid=190579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960697', 'PermaFoam Classic pansement Concave 10 x (16,5 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104810', 'http://www.cbip.be/fr/contents/jump?amppid=104810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516027', 'Ephedrine HCl Aguettant sol. inj. i.v. [ser. préremplie] 10 x 30 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190496', 'http://www.cbip.be/fr/contents/jump?amppid=190496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164332', 'Atrauman Silicone pansement 5 x (7,5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190504', 'http://www.cbip.be/fr/contents/jump?amppid=190504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406378', 'Atrauman Silicone pansement 10 x (7,5 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190512', 'http://www.cbip.be/fr/contents/jump?amppid=190512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406386', 'Atrauman Silicone pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190520', 'http://www.cbip.be/fr/contents/jump?amppid=190520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164340', 'Atrauman Silicone pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190538', 'http://www.cbip.be/fr/contents/jump?amppid=190538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406352', 'Atrauman Silicone pansement 5 x (5 x 7 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190546', 'http://www.cbip.be/fr/contents/jump?amppid=190546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917382', 'Bortezomib Mylan sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181693', 'http://www.cbip.be/fr/contents/jump?amppid=181693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313847', 'Resposorb Silicone pansement 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190587', 'http://www.cbip.be/fr/contents/jump?amppid=190587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313854', 'Resposorb Silicone pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190595', 'http://www.cbip.be/fr/contents/jump?amppid=190595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313862', 'Resposorb Silicone pansement 10 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190603', 'http://www.cbip.be/fr/contents/jump?amppid=190603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313896', 'Resposorb Silicone pansement Border 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190611', 'http://www.cbip.be/fr/contents/jump?amppid=190611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313904', 'Resposorb Silicone pansement Border 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190629', 'http://www.cbip.be/fr/contents/jump?amppid=190629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4363677', 'Resposorb Silicone pansement Border 10 x (17,5 x 17,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190637', 'http://www.cbip.be/fr/contents/jump?amppid=190637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544469', 'Suprasorb A pansement 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103721', 'http://www.cbip.be/fr/contents/jump?amppid=103721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3804960', 'Bortezomib Teva sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181685', 'http://www.cbip.be/fr/contents/jump?amppid=181685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1444207', 'Pantozol compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21113', 'http://www.cbip.be/fr/contents/jump?amppid=21113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324698', 'Valium compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18093', 'http://www.cbip.be/fr/contents/jump?amppid=18093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215184', 'Duoderm pansement Signal 5 x (14 x 14 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104869', 'http://www.cbip.be/fr/contents/jump?amppid=104869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215192', 'Duoderm pansement Signal 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104877', 'http://www.cbip.be/fr/contents/jump?amppid=104877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4651337', 'Activelle (Orifarm) 1/0,5 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=190710', 'http://www.cbip.be/fr/contents/jump?amppid=190710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614343', 'Algotra 75/650 compr. enr. (séc.) 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=190645', 'http://www.cbip.be/fr/contents/jump?amppid=190645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570156', 'Pregabalin AB gél. 14 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190652', 'http://www.cbip.be/fr/contents/jump?amppid=190652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616421', 'Ezetimibe / Rosuvastatin Sandoz 10/40 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=190702', 'http://www.cbip.be/fr/contents/jump?amppid=190702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570164', 'Pregabalin AB gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190660', 'http://www.cbip.be/fr/contents/jump?amppid=190660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616405', 'Ezetimibe / Rosuvastatin Sandoz 10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=190686', 'http://www.cbip.be/fr/contents/jump?amppid=190686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616413', 'Ezetimibe / Rosuvastatin Sandoz 10/20 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=190694', 'http://www.cbip.be/fr/contents/jump?amppid=190694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641502', 'Omic (Orifarm) compr. lib. prol. Ocas 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190751', 'http://www.cbip.be/fr/contents/jump?amppid=190751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581203', 'Omeprazole EG (Orifarm) gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190736', 'http://www.cbip.be/fr/contents/jump?amppid=190736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4685962', 'Coveram (Orifarm) 10/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=190819', 'http://www.cbip.be/fr/contents/jump?amppid=190819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4721213', 'Legalon (Orifarm) gél. 60 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190835', 'http://www.cbip.be/fr/contents/jump?amppid=190835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665162', 'Xadago (Orifarm) compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190785', 'http://www.cbip.be/fr/contents/jump?amppid=190785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641510', 'Omic (Orifarm) compr. lib. prol. Ocas 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190769', 'http://www.cbip.be/fr/contents/jump?amppid=190769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581138', 'Mirtazapine EG (Orifarm) compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190850', 'http://www.cbip.be/fr/contents/jump?amppid=190850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2618460', 'Zanidip (PIP) compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62414', 'http://www.cbip.be/fr/contents/jump?amppid=62414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665139', 'Tetralysal (Orifarm) gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190777', 'http://www.cbip.be/fr/contents/jump?amppid=190777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672366', 'Silodyx (Orifarm) gél. 90 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190884', 'http://www.cbip.be/fr/contents/jump?amppid=190884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616181', 'Serlain (Orifarm) compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190868', 'http://www.cbip.be/fr/contents/jump?amppid=190868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679791', 'Tritace (Orifarm) compr. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190892', 'http://www.cbip.be/fr/contents/jump?amppid=190892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4721205', 'Vermox (Orifarm) compr. (séc.) 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190900', 'http://www.cbip.be/fr/contents/jump?amppid=190900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4637161', 'Kesimpta (Orifarm) sol. inj. s.c. [stylo prérempli] 1 x 20 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=190728', 'http://www.cbip.be/fr/contents/jump?amppid=190728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672341', 'Silodyx (Orifarm) gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190876', 'http://www.cbip.be/fr/contents/jump?amppid=190876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672408', 'Veltassa (Orifarm) susp. (pdr, sachet) 30 x 8,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=190801', 'http://www.cbip.be/fr/contents/jump?amppid=190801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665170', 'Xadago (Orifarm) compr. pellic. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190793', 'http://www.cbip.be/fr/contents/jump?amppid=190793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440971', 'Adaptic Touch pansement 5 x (20 x 32 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190942', 'http://www.cbip.be/fr/contents/jump?amppid=190942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440963', 'Adaptic Touch pansement 10 x (12,7 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190959', 'http://www.cbip.be/fr/contents/jump?amppid=190959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440955', 'Adaptic Touch pansement 10 x (7,6 x 11 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190967', 'http://www.cbip.be/fr/contents/jump?amppid=190967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440948', 'Adaptic Touch pansement 10 x (7,6 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190975', 'http://www.cbip.be/fr/contents/jump?amppid=190975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144664', 'Keppra (PIP) compr. pellic. (séc.) 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=190983', 'http://www.cbip.be/fr/contents/jump?amppid=190983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641478', 'Femoston (Orifarm) 0,5/2,5 compr. pellic. Low 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=190827', 'http://www.cbip.be/fr/contents/jump?amppid=190827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641494', 'Omic (Orifarm) compr. lib. prol. Ocas 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190744', 'http://www.cbip.be/fr/contents/jump?amppid=190744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581120', 'Mirtazapine EG (Orifarm) compr. pellic. (séc.) 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190843', 'http://www.cbip.be/fr/contents/jump?amppid=190843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569607', 'Actisorb Silver 220 pansement 10 x (9,5 x 6,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190918', 'http://www.cbip.be/fr/contents/jump?amppid=190918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569581', 'Actisorb Silver 220 pansement 10 x (10,5 x 10,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190926', 'http://www.cbip.be/fr/contents/jump?amppid=190926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569565', 'Actisorb Silver 220 pansement 10 x (19 x 10,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=190934', 'http://www.cbip.be/fr/contents/jump?amppid=190934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3480282', 'Keppra (PIP) compr. pellic. (séc.) 100 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191007', 'http://www.cbip.be/fr/contents/jump?amppid=191007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1449735', 'Alprazolam Teva compr. (séc.) 50 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21329', 'http://www.cbip.be/fr/contents/jump?amppid=21329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313557', 'Eucreas (PIP) 50/1000 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=191023', 'http://www.cbip.be/fr/contents/jump?amppid=191023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187200', 'Keppra (PIP) compr. pellic. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=190991', 'http://www.cbip.be/fr/contents/jump?amppid=190991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313540', 'Eucreas (PIP) 50/850 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=191015', 'http://www.cbip.be/fr/contents/jump?amppid=191015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683779', 'Xanax (Impexeco) compr. (séc.) 50 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191031', 'http://www.cbip.be/fr/contents/jump?amppid=191031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2868925', 'Xanax (Impexeco) compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191049', 'http://www.cbip.be/fr/contents/jump?amppid=191049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4684577', 'Calquence compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191098', 'http://www.cbip.be/fr/contents/jump?amppid=191098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0427237', 'Cacit compr. efferv. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8268', 'http://www.cbip.be/fr/contents/jump?amppid=8268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4638789', 'Ovamex sol. inj. s.c. [ser. préremplie] 5 x 0,25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=191056', 'http://www.cbip.be/fr/contents/jump?amppid=191056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641627', 'Quetiapine AB compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191072', 'http://www.cbip.be/fr/contents/jump?amppid=191072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641601', 'Quetiapine AB compr. pellic. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191064', 'http://www.cbip.be/fr/contents/jump?amppid=191064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1570019', 'Echinacin Liquidum sol. à diluer 50 ml 0,8 g / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=24547', 'http://www.cbip.be/fr/contents/jump?amppid=24547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641692', 'Quetiapine AB compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191114', 'http://www.cbip.be/fr/contents/jump?amppid=191114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641700', 'Quetiapine AB compr. pellic. 180 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191122', 'http://www.cbip.be/fr/contents/jump?amppid=191122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467233', 'Cynarol compr. enr. 50 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8862', 'http://www.cbip.be/fr/contents/jump?amppid=8862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641684', 'Quetiapine AB compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191106', 'http://www.cbip.be/fr/contents/jump?amppid=191106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843688', 'Biatain Silicone pansement Lite 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129643', 'http://www.cbip.be/fr/contents/jump?amppid=129643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630216', 'Coversyl (Orifarm) compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191080', 'http://www.cbip.be/fr/contents/jump?amppid=191080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641668', 'Quetiapine AB compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191247', 'http://www.cbip.be/fr/contents/jump?amppid=191247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3405370', 'Tamsulosine EG (PIP) gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181834', 'http://www.cbip.be/fr/contents/jump?amppid=181834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4460457', 'Piperacillin / Tazobactam Eugia 4/500 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=191288', 'http://www.cbip.be/fr/contents/jump?amppid=191288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641635', 'Quetiapine AB compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191254', 'http://www.cbip.be/fr/contents/jump?amppid=191254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2128429', 'Citanest 1 % sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=33894', 'http://www.cbip.be/fr/contents/jump?amppid=33894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825859', 'Allevyn pansement Gentle Border Heel 5 x', 'http://www.cbip.be/fr/contents/jump?amppid=125104', 'http://www.cbip.be/fr/contents/jump?amppid=125104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532587', 'Amoxicillin / Clavulanic Acid AB 875/125 compr. pellic. (séc.) 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=152983', 'http://www.cbip.be/fr/contents/jump?amppid=152983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2356905', 'Vliwaktiv AG pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105353', 'http://www.cbip.be/fr/contents/jump?amppid=105353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722840', 'Sildenafil EG (PIP) compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181875', 'http://www.cbip.be/fr/contents/jump?amppid=181875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583748', 'Mucoangin past. orophar. Menthe 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49106', 'http://www.cbip.be/fr/contents/jump?amppid=49106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3339983', 'Voltaren Emulgel (PIP) 2 % gel transderm. local Forte 100 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=181909', 'http://www.cbip.be/fr/contents/jump?amppid=181909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874286', 'Voltaren Emulgel (PIP) 2 % gel transderm. local Forte 180 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=181917', 'http://www.cbip.be/fr/contents/jump?amppid=181917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4460440', 'Piperacillin / Tazobactam Eugia 2/250 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=191270', 'http://www.cbip.be/fr/contents/jump?amppid=191270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652112', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=191312', 'http://www.cbip.be/fr/contents/jump?amppid=191312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641643', 'Quetiapine AB compr. pellic. 180 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191262', 'http://www.cbip.be/fr/contents/jump?amppid=191262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672440', 'Elocta (Orifarm) sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=191296', 'http://www.cbip.be/fr/contents/jump?amppid=191296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4622452', 'Implanon (Orifarm) implant s.c. NXT [pistolet pour implant] 1 x 68 mg', 'http://www.cbip.be/fr/contents/jump?amppid=191304', 'http://www.cbip.be/fr/contents/jump?amppid=191304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0161877', 'Apomorphine HCl Sterop sol. inj./perf. s.c. [amp.] 10 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=102665', 'http://www.cbip.be/fr/contents/jump?amppid=102665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2501013', 'Flaminal gel Hydro 1 x 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=106385', 'http://www.cbip.be/fr/contents/jump?amppid=106385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622264', 'AmoclaneEG 875/125 compr. pellic. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=60624', 'http://www.cbip.be/fr/contents/jump?amppid=60624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645241', 'Amoxiclav Sandoz 875/125 compr. (séc.) 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=26617', 'http://www.cbip.be/fr/contents/jump?amppid=26617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479863', 'Curasorb mèche 5 x (2 x 60,9 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105916', 'http://www.cbip.be/fr/contents/jump?amppid=105916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463875', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10 x 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58628', 'http://www.cbip.be/fr/contents/jump?amppid=58628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2960953', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 1 x 900 mg / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65409', 'http://www.cbip.be/fr/contents/jump?amppid=65409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350669', 'Carboflex pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103218', 'http://www.cbip.be/fr/contents/jump?amppid=103218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309070', 'Duoderm E pansement Border [Triangle] 5 x (15 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102731', 'http://www.cbip.be/fr/contents/jump?amppid=102731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3308285', 'FSME Immun susp. inj. i.m./s.c. Junior [ser. préremplie] 1 x 0,25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127779', 'http://www.cbip.be/fr/contents/jump?amppid=127779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117074', 'Allevyn pansement Life 10 x (21 x 21 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=108506', 'http://www.cbip.be/fr/contents/jump?amppid=108506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4103115', 'Tavoforce compr. pellic. 90 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169805', 'http://www.cbip.be/fr/contents/jump?amppid=169805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304970', 'Tegaderm Foam pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105106', 'http://www.cbip.be/fr/contents/jump?amppid=105106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1570647', 'Purilon gel 10 x 8 g', 'http://www.cbip.be/fr/contents/jump?amppid=104034', 'http://www.cbip.be/fr/contents/jump?amppid=104034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480127', 'Copa pansement 10 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106096', 'http://www.cbip.be/fr/contents/jump?amppid=106096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481554', 'Copa pansement Island 10 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106377', 'http://www.cbip.be/fr/contents/jump?amppid=106377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304939', 'Tegaderm Foam pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105080', 'http://www.cbip.be/fr/contents/jump?amppid=105080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304954', 'Tegaderm Foam pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105098', 'http://www.cbip.be/fr/contents/jump?amppid=105098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421924', 'Duoderm Hydrogel gel 1 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=103432', 'http://www.cbip.be/fr/contents/jump?amppid=103432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576974', 'Intrasite gel 10 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=104042', 'http://www.cbip.be/fr/contents/jump?amppid=104042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309062', 'Duoderm E pansement Border 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102723', 'http://www.cbip.be/fr/contents/jump?amppid=102723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629013', 'Hydrocoll pansement Concave 10 x (8 x 12 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104158', 'http://www.cbip.be/fr/contents/jump?amppid=104158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629344', 'Hydrocoll pansement Thin 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104174', 'http://www.cbip.be/fr/contents/jump?amppid=104174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629542', 'Hydrocoll pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104190', 'http://www.cbip.be/fr/contents/jump?amppid=104190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304988', 'Tegaderm Foam pansement 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105114', 'http://www.cbip.be/fr/contents/jump?amppid=105114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305001', 'Tegaderm Foam pansement Trachéo-fenestré 10 x (8,8 x 8,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105122', 'http://www.cbip.be/fr/contents/jump?amppid=105122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408920', 'Allevyn pansement Adhesive 10 x (12,5 x 22,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105767', 'http://www.cbip.be/fr/contents/jump?amppid=105767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305027', 'Tegaderm Foam pansement Rouleau 1 x (10 x 60 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105130', 'http://www.cbip.be/fr/contents/jump?amppid=105130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600237', 'Polymem Membrane pansement Non-adhesive 15 x (10,01 x 10,01 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106450', 'http://www.cbip.be/fr/contents/jump?amppid=106450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1714476', 'Biatain Alginate pansement 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104299', 'http://www.cbip.be/fr/contents/jump?amppid=104299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383628', 'Aquacel-Ag pansement 3 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105387', 'http://www.cbip.be/fr/contents/jump?amppid=105387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383636', 'Aquacel-Ag pansement 3 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105395', 'http://www.cbip.be/fr/contents/jump?amppid=105395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408136', 'Intrasite gel 3 x 25 g', 'http://www.cbip.be/fr/contents/jump?amppid=105452', 'http://www.cbip.be/fr/contents/jump?amppid=105452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408144', 'Intrasite gel 5 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=105460', 'http://www.cbip.be/fr/contents/jump?amppid=105460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408177', 'Algisite M pansement 3 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105486', 'http://www.cbip.be/fr/contents/jump?amppid=105486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304855', 'Tegaderm Alginate pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105049', 'http://www.cbip.be/fr/contents/jump?amppid=105049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600245', 'Polymem Membrane pansement Non-adhesive 15 x (16,5 x 19 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106468', 'http://www.cbip.be/fr/contents/jump?amppid=106468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304889', 'Tegaderm Alginate mèche 5 x (2 x 30,4 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105072', 'http://www.cbip.be/fr/contents/jump?amppid=105072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479871', 'Curasorb mèche 5 x (2 x 91 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105924', 'http://www.cbip.be/fr/contents/jump?amppid=105924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339745', 'Mepilex pansement Border 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105296', 'http://www.cbip.be/fr/contents/jump?amppid=105296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479921', 'Copa pansement Island 10 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105932', 'http://www.cbip.be/fr/contents/jump?amppid=105932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1300144', 'Sorbalgon mèche T 5 x (4 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103184', 'http://www.cbip.be/fr/contents/jump?amppid=103184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2209385', 'Gabapentine EG gél. 90 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36319', 'http://www.cbip.be/fr/contents/jump?amppid=36319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902674', 'Macrogol + Electrolytes EG sol. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=73486', 'http://www.cbip.be/fr/contents/jump?amppid=73486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116549', 'Aquacel-Ag pansement 10 x (4 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104612', 'http://www.cbip.be/fr/contents/jump?amppid=104612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116556', 'Aquacel-Ag pansement 10 x (4 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104620', 'http://www.cbip.be/fr/contents/jump?amppid=104620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116564', 'Duoderm pansement Extra mince 10 x (9 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104638', 'http://www.cbip.be/fr/contents/jump?amppid=104638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0443770', 'Comfeel Plus pansement Transparent 5 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=102814', 'http://www.cbip.be/fr/contents/jump?amppid=102814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116580', 'Duoderm pansement Extra mince 10 x (9 x 35 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104653', 'http://www.cbip.be/fr/contents/jump?amppid=104653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527514', 'Sorbalgon pansement 3 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103564', 'http://www.cbip.be/fr/contents/jump?amppid=103564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527522', 'Sorbalgon pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103572', 'http://www.cbip.be/fr/contents/jump?amppid=103572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408318', 'Allevyn pansement Non-adhesive 3 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105627', 'http://www.cbip.be/fr/contents/jump?amppid=105627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976884', 'Tamsulosine EG (PIP) gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67959', 'http://www.cbip.be/fr/contents/jump?amppid=67959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2072031', 'Avelox sol. perf. i.v. [flac.] 5 x 400 mg / 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=32250', 'http://www.cbip.be/fr/contents/jump?amppid=32250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2497097', 'Gynefix 330 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=124941', 'http://www.cbip.be/fr/contents/jump?amppid=124941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305118', 'Tegaderm Foam pansement Adhesive [Ovale] 5 x (19 x 22,2 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105189', 'http://www.cbip.be/fr/contents/jump?amppid=105189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1714484', 'Biatain Alginate pansement 10 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104307', 'http://www.cbip.be/fr/contents/jump?amppid=104307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2134062', 'Citalopram Sandoz compr. pellic. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34041', 'http://www.cbip.be/fr/contents/jump?amppid=34041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118339', 'Cholemed compr. pellic. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33506', 'http://www.cbip.be/fr/contents/jump?amppid=33506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911112', 'Febuxostat AB compr. pellic. 84 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167270', 'http://www.cbip.be/fr/contents/jump?amppid=167270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169751', 'Betmiga (Abacus) compr. lib. prol. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172304', 'http://www.cbip.be/fr/contents/jump?amppid=172304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167045', 'Vyndaqel (Abacus) caps. molle 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172726', 'http://www.cbip.be/fr/contents/jump?amppid=172726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216208', 'Elisamylan 2/0,035 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=36632', 'http://www.cbip.be/fr/contents/jump?amppid=36632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616472', 'Lyrica gél. 200 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50708', 'http://www.cbip.be/fr/contents/jump?amppid=50708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446921', 'Motilium compr. orodisp. Instant 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21253', 'http://www.cbip.be/fr/contents/jump?amppid=21253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569375', 'Aprovel compr. pellic. 98 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24513', 'http://www.cbip.be/fr/contents/jump?amppid=24513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225597', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1 x 150 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37085', 'http://www.cbip.be/fr/contents/jump?amppid=37085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060001', 'Abilify sirop sol. 150 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74625', 'http://www.cbip.be/fr/contents/jump?amppid=74625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2283075', 'Veinofytol gél. 40 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38737', 'http://www.cbip.be/fr/contents/jump?amppid=38737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220689', 'Citalopram Sandoz compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36905', 'http://www.cbip.be/fr/contents/jump?amppid=36905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220697', 'Citalopram Sandoz compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36913', 'http://www.cbip.be/fr/contents/jump?amppid=36913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220705', 'Citalopram Sandoz compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36921', 'http://www.cbip.be/fr/contents/jump?amppid=36921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3175494', 'Azithromycine EG compr. pellic. 12 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80036', 'http://www.cbip.be/fr/contents/jump?amppid=80036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570867', 'Evusheld sol. inj. i.m. [flac.] 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=184150', 'http://www.cbip.be/fr/contents/jump?amppid=184150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2227148', 'Omeprazol Apotex gél. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37226', 'http://www.cbip.be/fr/contents/jump?amppid=37226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2232973', 'Daphne 2/0,035 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=37374', 'http://www.cbip.be/fr/contents/jump?amppid=37374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2410967', 'Cabergoline Teva compr. (séc.) 2 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42408', 'http://www.cbip.be/fr/contents/jump?amppid=42408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182416', 'Escitalopram Mylan compr. pellic. 250 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172924', 'http://www.cbip.be/fr/contents/jump?amppid=172924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160107', 'Entresto 49/51 compr. pellic. 168 x', 'http://www.cbip.be/fr/contents/jump?amppid=172932', 'http://www.cbip.be/fr/contents/jump?amppid=172932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3056090', 'Citalopram Teva compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74781', 'http://www.cbip.be/fr/contents/jump?amppid=74781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690039', 'Heria compr. 3 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124925', 'http://www.cbip.be/fr/contents/jump?amppid=124925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3236007', 'Aerinaze 120/2,5 compr. lib. modif. 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=126581', 'http://www.cbip.be/fr/contents/jump?amppid=126581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2536977', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6 x 10 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46250', 'http://www.cbip.be/fr/contents/jump?amppid=46250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2536910', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6 x 2 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46193', 'http://www.cbip.be/fr/contents/jump?amppid=46193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556512', 'Galvus compr. 180 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47241', 'http://www.cbip.be/fr/contents/jump?amppid=47241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183588', 'Azacitidine Accord 25 mg / 1 ml susp. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173476', 'http://www.cbip.be/fr/contents/jump?amppid=173476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179941', 'Briviact sol. inj./sol. perf. à diluer i.v. [flac.] 10 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173435', 'http://www.cbip.be/fr/contents/jump?amppid=173435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795771', 'Arlevertan 20/40 compr. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=65433', 'http://www.cbip.be/fr/contents/jump?amppid=65433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2265619', 'Durogesic dispositif transderm. 10 x 12 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=38182', 'http://www.cbip.be/fr/contents/jump?amppid=38182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639416', 'Parasineg 500/30 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=153825', 'http://www.cbip.be/fr/contents/jump?amppid=153825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878403', 'Adenuric compr. pellic. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61549', 'http://www.cbip.be/fr/contents/jump?amppid=61549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286285', 'Acetylcysteine EG compr. efferv. 10 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17186', 'http://www.cbip.be/fr/contents/jump?amppid=17186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120020', 'Fluconazole Mylan gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33704', 'http://www.cbip.be/fr/contents/jump?amppid=33704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550010', 'Amlodipine Teva compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46896', 'http://www.cbip.be/fr/contents/jump?amppid=46896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562379', 'Bridion sol. inj. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47522', 'http://www.cbip.be/fr/contents/jump?amppid=47522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561512', 'Concerta compr. lib. prol. 30 x 27 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47464', 'http://www.cbip.be/fr/contents/jump?amppid=47464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672491', 'Renepho 435/235 compr. pellic. (séc.) 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=69690', 'http://www.cbip.be/fr/contents/jump?amppid=69690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2563492', 'Laxido sol. (pdr, sachet) Nature 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=47654', 'http://www.cbip.be/fr/contents/jump?amppid=47654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274611', 'Cetirizine Sandoz 1 mg / 1 ml sirop sol. 200 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38398', 'http://www.cbip.be/fr/contents/jump?amppid=38398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679397', 'Deca-Durabolin sol. inj. i.m. [amp.] 1 x 25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53868', 'http://www.cbip.be/fr/contents/jump?amppid=53868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645167', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26591', 'http://www.cbip.be/fr/contents/jump?amppid=26591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605830', 'Ceftazidim Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=134056', 'http://www.cbip.be/fr/contents/jump?amppid=134056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2295053', 'Azilect compr. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38778', 'http://www.cbip.be/fr/contents/jump?amppid=38778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2598340', 'Azzalure sol. inj. (pdr) i.m. [flac.] 2 x 125 U', 'http://www.cbip.be/fr/contents/jump?amppid=49817', 'http://www.cbip.be/fr/contents/jump?amppid=49817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630887', 'Efient compr. pellic. 84 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51193', 'http://www.cbip.be/fr/contents/jump?amppid=51193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661007', 'Levocetirizine EG compr. pellic. 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52704', 'http://www.cbip.be/fr/contents/jump?amppid=52704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898518', 'Bicalutamide Sandoz compr. pellic. 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65136', 'http://www.cbip.be/fr/contents/jump?amppid=65136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3607462', 'Brufen compr. pellic. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156653', 'http://www.cbip.be/fr/contents/jump?amppid=156653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003415', 'Bellina 0,03/2 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=68932', 'http://www.cbip.be/fr/contents/jump?amppid=68932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683035', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus + Azorubine 125 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54320', 'http://www.cbip.be/fr/contents/jump?amppid=54320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321685', 'Bonviva sol. inj. i.v. [ser. préremplie] 1 x 3 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39479', 'http://www.cbip.be/fr/contents/jump?amppid=39479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709194', 'Elonva sol. inj. s.c. [ser. préremplie] 1 x 0,15 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55087', 'http://www.cbip.be/fr/contents/jump?amppid=55087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052727', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 1 x 26 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72645', 'http://www.cbip.be/fr/contents/jump?amppid=72645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687457', 'Diovane sirop sol. 160 ml 3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61101', 'http://www.cbip.be/fr/contents/jump?amppid=61101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102968', 'Aacidexam sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.] 10 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173799', 'http://www.cbip.be/fr/contents/jump?amppid=173799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1485911', 'CoAprovel 150/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=22285', 'http://www.cbip.be/fr/contents/jump?amppid=22285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813251', 'Atorvastatine Teva compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63701', 'http://www.cbip.be/fr/contents/jump?amppid=63701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2810919', 'Paracetamol Teva compr. (séc.) 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=61242', 'http://www.cbip.be/fr/contents/jump?amppid=61242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789527', 'Pramipexole Mylan compr. (séc.) 100 x 0,7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58370', 'http://www.cbip.be/fr/contents/jump?amppid=58370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752285', 'Ivemend sol. perf. (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68445', 'http://www.cbip.be/fr/contents/jump?amppid=68445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479960', 'Lenalidomide AB gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184598', 'http://www.cbip.be/fr/contents/jump?amppid=184598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805513', 'Gaviscon 250/133,5 sirop susp. Baby 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57869', 'http://www.cbip.be/fr/contents/jump?amppid=57869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363109', 'Belsar Plus 20/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=40972', 'http://www.cbip.be/fr/contents/jump?amppid=40972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816684', 'Sevikar / HCT 40/10/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=60442', 'http://www.cbip.be/fr/contents/jump?amppid=60442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2900785', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 1 x 40 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61010', 'http://www.cbip.be/fr/contents/jump?amppid=61010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4266664', 'IUB Ballerine Midi dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=173989', 'http://www.cbip.be/fr/contents/jump?amppid=173989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951960', 'Amikacine B. Braun sol. perf. i.v. [flac.] 10 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68189', 'http://www.cbip.be/fr/contents/jump?amppid=68189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876548', 'Orlistat Sandoz gél. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59345', 'http://www.cbip.be/fr/contents/jump?amppid=59345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976314', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68742', 'http://www.cbip.be/fr/contents/jump?amppid=68742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2891034', 'Helen 0,03/2 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=62182', 'http://www.cbip.be/fr/contents/jump?amppid=62182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371540', 'Alendronate EG compr. 12 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41194', 'http://www.cbip.be/fr/contents/jump?amppid=41194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371532', 'Alendronate EG compr. 4 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41186', 'http://www.cbip.be/fr/contents/jump?amppid=41186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026135', 'Daylette compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107227', 'http://www.cbip.be/fr/contents/jump?amppid=107227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026150', 'Daylette compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107243', 'http://www.cbip.be/fr/contents/jump?amppid=107243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026143', 'Daylette compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107235', 'http://www.cbip.be/fr/contents/jump?amppid=107235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2372951', 'Inegy 10/80 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41293', 'http://www.cbip.be/fr/contents/jump?amppid=41293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090032', 'Bisoprolol EG compr. (séc.) 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77446', 'http://www.cbip.be/fr/contents/jump?amppid=77446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318599', 'Candesartan Krka compr. (séc.) 98 x 32 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131474', 'http://www.cbip.be/fr/contents/jump?amppid=131474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029634', 'Desloratadine Teva compr. orodisp. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134114', 'http://www.cbip.be/fr/contents/jump?amppid=134114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1665413', 'Imovane (PIP) compr. pellic. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62307', 'http://www.cbip.be/fr/contents/jump?amppid=62307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385136', 'Cervarix susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41632', 'http://www.cbip.be/fr/contents/jump?amppid=41632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017621', 'Flecateva gél. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74385', 'http://www.cbip.be/fr/contents/jump?amppid=74385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2985273', 'Bradley compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=125294', 'http://www.cbip.be/fr/contents/jump?amppid=125294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4172664', 'Carmenthin 90/50 caps. molle gastro-résist. 42 x', 'http://www.cbip.be/fr/contents/jump?amppid=173898', 'http://www.cbip.be/fr/contents/jump?amppid=173898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385458', 'Matrifen dispositif transderm. 10 x 12 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41681', 'http://www.cbip.be/fr/contents/jump?amppid=41681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262862', 'Gadovist 1 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 5 mmol / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128587', 'http://www.cbip.be/fr/contents/jump?amppid=128587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204228', 'Gazyvaro (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174144', 'http://www.cbip.be/fr/contents/jump?amppid=174144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388551', 'Exforge 5/80 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41830', 'http://www.cbip.be/fr/contents/jump?amppid=41830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351731', 'Aripiprazole Sandoz compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130773', 'http://www.cbip.be/fr/contents/jump?amppid=130773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2394062', 'Daphne 2/0,035 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=41988', 'http://www.cbip.be/fr/contents/jump?amppid=41988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259165', 'Neurexan compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=128819', 'http://www.cbip.be/fr/contents/jump?amppid=128819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010717', 'Bronchosedal Dextromethorphan sirop sol. 200 ml 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74328', 'http://www.cbip.be/fr/contents/jump?amppid=74328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4126165', 'Macrogol + Electrolytes AB sol. (pdr, sachet) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174250', 'http://www.cbip.be/fr/contents/jump?amppid=174250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399772', 'Clobex shampooing 125 ml 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=42135', 'http://www.cbip.be/fr/contents/jump?amppid=42135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3196110', 'Inflectra sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126359', 'http://www.cbip.be/fr/contents/jump?amppid=126359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147337', 'Celecoxib EG gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109223', 'http://www.cbip.be/fr/contents/jump?amppid=109223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3122496', 'Traumeel crème 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=108688', 'http://www.cbip.be/fr/contents/jump?amppid=108688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2415859', 'Wellbutrin compr. lib. modif. XR 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42465', 'http://www.cbip.be/fr/contents/jump?amppid=42465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200499', 'Verzenios (Abacus) compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174540', 'http://www.cbip.be/fr/contents/jump?amppid=174540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115193', 'Fycompa compr. pellic. 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118844', 'http://www.cbip.be/fr/contents/jump?amppid=118844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187309', 'Antistax compr. pellic. Forte 90 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128538', 'http://www.cbip.be/fr/contents/jump?amppid=128538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154663', 'Algotra 37,5/325 compr. enr. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=109389', 'http://www.cbip.be/fr/contents/jump?amppid=109389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144086', 'Adempas compr. pellic. 42 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109157', 'http://www.cbip.be/fr/contents/jump?amppid=109157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430361', 'Amlodipine EG compr. Besilate 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42747', 'http://www.cbip.be/fr/contents/jump?amppid=42747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205176', 'Bemfola sol. inj. s.c. [stylo prérempli] 1 x 225 UI / 0,375 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126433', 'http://www.cbip.be/fr/contents/jump?amppid=126433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214103', 'Celecoxib Sandoz gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126524', 'http://www.cbip.be/fr/contents/jump?amppid=126524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164274', 'Cluvot sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=126151', 'http://www.cbip.be/fr/contents/jump?amppid=126151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263647', 'Medica 5/1 compr. à sucer orophar. Fraise 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=126680', 'http://www.cbip.be/fr/contents/jump?amppid=126680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3261450', 'Creon 10000/8000/600 gél. gastro-résist. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=128561', 'http://www.cbip.be/fr/contents/jump?amppid=128561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353554', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=131979', 'http://www.cbip.be/fr/contents/jump?amppid=131979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2435048', 'Citalopram-Ratiopharm compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43026', 'http://www.cbip.be/fr/contents/jump?amppid=43026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434694', 'Mirtazapine Sandoz compr. orodisp. 100 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42986', 'http://www.cbip.be/fr/contents/jump?amppid=42986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893385', 'Brintellix compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161943', 'http://www.cbip.be/fr/contents/jump?amppid=161943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540473', 'Biatain Silicone pansement Sacrum 5 x (15 x 19 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162537', 'http://www.cbip.be/fr/contents/jump?amppid=162537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586971', 'Mepilex pansement Border Sacrum 5 x (22 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162586', 'http://www.cbip.be/fr/contents/jump?amppid=162586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765030', 'Coveram (PIP) 10/10 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=136358', 'http://www.cbip.be/fr/contents/jump?amppid=136358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446847', 'Benefix sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=43471', 'http://www.cbip.be/fr/contents/jump?amppid=43471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446854', 'Benefix sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=43489', 'http://www.cbip.be/fr/contents/jump?amppid=43489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3248424', 'L-Mesitran pansement Tulle 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=131292', 'http://www.cbip.be/fr/contents/jump?amppid=131292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518990', 'Alecensa gél. 224 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151787', 'http://www.cbip.be/fr/contents/jump?amppid=151787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342615', 'Biatain Silicone pansement 10 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162487', 'http://www.cbip.be/fr/contents/jump?amppid=162487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342607', 'Biatain Silicone pansement Lite 10 x (7,5 x 7,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162495', 'http://www.cbip.be/fr/contents/jump?amppid=162495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540465', 'Biatain Silicone pansement Multishape 5 x (14 x 19,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162503', 'http://www.cbip.be/fr/contents/jump?amppid=162503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540440', 'Biatain Silicone pansement Post-op 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162511', 'http://www.cbip.be/fr/contents/jump?amppid=162511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540457', 'Biatain Silicone pansement Post-op 5 x (10 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162529', 'http://www.cbip.be/fr/contents/jump?amppid=162529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540481', 'Biatain Silicone pansement Sacrum 5 x (25 x 25 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162545', 'http://www.cbip.be/fr/contents/jump?amppid=162545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540499', 'Biatain Silicone pansement Talon 5 x (18 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162552', 'http://www.cbip.be/fr/contents/jump?amppid=162552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590114', 'Mepilex pansement Border Heel 6 x (22 x 23 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162560', 'http://www.cbip.be/fr/contents/jump?amppid=162560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586963', 'Mepilex pansement Border Sacrum 5 x (16 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162578', 'http://www.cbip.be/fr/contents/jump?amppid=162578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765022', 'Coveram (PIP) 10/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=62703', 'http://www.cbip.be/fr/contents/jump?amppid=62703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765014', 'Coveram (PIP) 10/5 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=136366', 'http://www.cbip.be/fr/contents/jump?amppid=136366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295369', 'Lioresal sol. inj./perf. i.théc. [amp.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17483', 'http://www.cbip.be/fr/contents/jump?amppid=17483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523056', 'Rhinospray Nez qui coule sol. spray nas. 15 ml 0,6 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174615', 'http://www.cbip.be/fr/contents/jump?amppid=174615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1094176', 'Engystol compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=155754', 'http://www.cbip.be/fr/contents/jump?amppid=155754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621117', 'Kaletra 400/100 sirop sol. 2 x 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156588', 'http://www.cbip.be/fr/contents/jump?amppid=156588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219838', 'Amlodipin AB compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176669', 'http://www.cbip.be/fr/contents/jump?amppid=176669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219820', 'Amlodipin AB compr. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177204', 'http://www.cbip.be/fr/contents/jump?amppid=177204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546579', 'Nurofen caps. molle à mâcher Enfants 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156737', 'http://www.cbip.be/fr/contents/jump?amppid=156737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3502515', 'Amlodipine EG (PIP) compr. (séc.) Besilate 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155994', 'http://www.cbip.be/fr/contents/jump?amppid=155994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001294', 'Coveram (PIP) 5/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=68924', 'http://www.cbip.be/fr/contents/jump?amppid=68924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765006', 'Coveram (PIP) 5/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=62695', 'http://www.cbip.be/fr/contents/jump?amppid=62695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866713', 'Cozaar (PIP) compr. enr. 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64964', 'http://www.cbip.be/fr/contents/jump?amppid=64964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137577', 'Durafiber pansement 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129551', 'http://www.cbip.be/fr/contents/jump?amppid=129551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391240', 'Dafalgan (Impexeco) compr. pellic. (séc.) Forte 32 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=174037', 'http://www.cbip.be/fr/contents/jump?amppid=174037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677820', 'Clamoxyl sirop susp. (pdr) 100 ml 125 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157016', 'http://www.cbip.be/fr/contents/jump?amppid=157016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661634', 'Viburcol supp. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=156711', 'http://www.cbip.be/fr/contents/jump?amppid=156711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455616', 'Celsentri compr. pellic. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44107', 'http://www.cbip.be/fr/contents/jump?amppid=44107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744985', 'Xanax (PIP) compr. lib. prol. Retard 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62661', 'http://www.cbip.be/fr/contents/jump?amppid=62661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968386', 'Xanax (PIP) compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175836', 'http://www.cbip.be/fr/contents/jump?amppid=175836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434701', 'Xanax (PIP) compr. (séc.) 50 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181651', 'http://www.cbip.be/fr/contents/jump?amppid=181651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098178', 'Xanax compr. (séc.) 50 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4168', 'http://www.cbip.be/fr/contents/jump?amppid=4168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098194', 'Xanax compr. (séc.) 50 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4176', 'http://www.cbip.be/fr/contents/jump?amppid=4176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0858472', 'Xanax compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12187', 'http://www.cbip.be/fr/contents/jump?amppid=12187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3538527', 'Azithromycin AB compr. pellic. 6 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159210', 'http://www.cbip.be/fr/contents/jump?amppid=159210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459055', 'Bicalutamide Teva compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44206', 'http://www.cbip.be/fr/contents/jump?amppid=44206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562261', 'Bosentan Sandoz compr. pellic. 56 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156638', 'http://www.cbip.be/fr/contents/jump?amppid=156638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562253', 'Bosentan Sandoz compr. pellic. 56 x 62,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156620', 'http://www.cbip.be/fr/contents/jump?amppid=156620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593662', 'Kevzara sol. inj. s.c. [stylo prérempli] 2 x 150 mg / 1,14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155069', 'http://www.cbip.be/fr/contents/jump?amppid=155069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645140', 'Ezetimibe Mylan compr. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156265', 'http://www.cbip.be/fr/contents/jump?amppid=156265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534963', 'Briviact sirop sol. 300 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=158782', 'http://www.cbip.be/fr/contents/jump?amppid=158782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212064', 'Ambrisentan Sandoz compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174862', 'http://www.cbip.be/fr/contents/jump?amppid=174862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430444', 'Celecoxib Krka gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159194', 'http://www.cbip.be/fr/contents/jump?amppid=159194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272167', 'Descovy (Orifarm) 200/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174821', 'http://www.cbip.be/fr/contents/jump?amppid=174821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532009', 'Azithromycin AB compr. pellic. (séc.) 6 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159236', 'http://www.cbip.be/fr/contents/jump?amppid=159236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407632', 'Kliniderm Alginate pansement 5 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162792', 'http://www.cbip.be/fr/contents/jump?amppid=162792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407210', 'Kliniderm Foam pansement 10 x (10 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162966', 'http://www.cbip.be/fr/contents/jump?amppid=162966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403508', 'Kliniderm Foam Silicone pansement Border 5 x (10 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163154', 'http://www.cbip.be/fr/contents/jump?amppid=163154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403516', 'Kliniderm Foam Silicone pansement Border 5 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163162', 'http://www.cbip.be/fr/contents/jump?amppid=163162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407186', 'Kliniderm Foam pansement Border 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162990', 'http://www.cbip.be/fr/contents/jump?amppid=162990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407616', 'Kliniderm Alginate pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162784', 'http://www.cbip.be/fr/contents/jump?amppid=162784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407590', 'Kliniderm Alginate pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162776', 'http://www.cbip.be/fr/contents/jump?amppid=162776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407236', 'Kliniderm Foam pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162941', 'http://www.cbip.be/fr/contents/jump?amppid=162941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407244', 'Kliniderm Foam pansement 10 x (5 x 5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162933', 'http://www.cbip.be/fr/contents/jump?amppid=162933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407228', 'Kliniderm Foam pansement 10 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162958', 'http://www.cbip.be/fr/contents/jump?amppid=162958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3759826', 'Kliniderm Foam Silicone pansement Heel Border 5 x (20 x 20,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163279', 'http://www.cbip.be/fr/contents/jump?amppid=163279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403292', 'Kliniderm Foam Silicone pansement Sacrum Border 5 x (18 x 18 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163287', 'http://www.cbip.be/fr/contents/jump?amppid=163287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403284', 'Kliniderm Foam Silicone pansement Sacrum Border 5 x (22,5 x 22,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163295', 'http://www.cbip.be/fr/contents/jump?amppid=163295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403714', 'Kliniderm Foam Silicone pansement Lite 4 x (20 x 50 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163253', 'http://www.cbip.be/fr/contents/jump?amppid=163253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403151', 'Kliniderm Foam Silicone pansement Heel 5 x (10 x 17,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163261', 'http://www.cbip.be/fr/contents/jump?amppid=163261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403706', 'Kliniderm Foam Silicone pansement Lite 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163246', 'http://www.cbip.be/fr/contents/jump?amppid=163246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3623683', 'Esbriet compr. pellic. 84 x 801 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155523', 'http://www.cbip.be/fr/contents/jump?amppid=155523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712223', 'Omeprazol Mylan gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28381', 'http://www.cbip.be/fr/contents/jump?amppid=28381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2469914', 'Ramipril EG compr. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44610', 'http://www.cbip.be/fr/contents/jump?amppid=44610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446870', 'Mylotarg sol. perf. à diluer (pdr) i.v. [flac.] 1 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163402', 'http://www.cbip.be/fr/contents/jump?amppid=163402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3499738', 'Tixteller compr. pellic. 56 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138867', 'http://www.cbip.be/fr/contents/jump?amppid=138867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816667', 'Euthyrox compr. (séc.) 84 x 100 µg', 'http://www.cbip.be/fr/contents/jump?amppid=9605', 'http://www.cbip.be/fr/contents/jump?amppid=9605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874393', 'Solifenacine Teva compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163493', 'http://www.cbip.be/fr/contents/jump?amppid=163493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716669', 'Lynparza compr. pellic. 112 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160028', 'http://www.cbip.be/fr/contents/jump?amppid=160028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908738', 'Atovaquone / Proguanil EG 250/100 compr. pellic. 24 x', 'http://www.cbip.be/fr/contents/jump?amppid=74856', 'http://www.cbip.be/fr/contents/jump?amppid=74856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1528397', 'Vinceel sol. spray orophar. 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174870', 'http://www.cbip.be/fr/contents/jump?amppid=174870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2470706', 'Avamys susp. spray nas. 120 dos. 27,5 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=44644', 'http://www.cbip.be/fr/contents/jump?amppid=44644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872132', 'Solifenacine Mylan compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163709', 'http://www.cbip.be/fr/contents/jump?amppid=163709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948825', 'Vardenafil Sandoz compr. pellic. 4 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164798', 'http://www.cbip.be/fr/contents/jump?amppid=164798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481695', 'Azithromycine Sandoz sirop susp. (pdr) 22,5 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45054', 'http://www.cbip.be/fr/contents/jump?amppid=45054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1497635', 'Acneplus 20/50 crème 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=22566', 'http://www.cbip.be/fr/contents/jump?amppid=22566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3146347', 'Aerius (PIP) compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166181', 'http://www.cbip.be/fr/contents/jump?amppid=166181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629328', 'Hydrocoll pansement Thin 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104166', 'http://www.cbip.be/fr/contents/jump?amppid=104166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963436', 'Obracin sol. inj./perf. i.m./i.v. [flac.] 10 x 2 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166470', 'http://www.cbip.be/fr/contents/jump?amppid=166470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629567', 'Hydrocoll pansement 5 x (20 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104216', 'http://www.cbip.be/fr/contents/jump?amppid=104216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563592', 'Replicare pansement Ultra 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104026', 'http://www.cbip.be/fr/contents/jump?amppid=104026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1508142', 'Intrasite gel 10 x 25 g', 'http://www.cbip.be/fr/contents/jump?amppid=103523', 'http://www.cbip.be/fr/contents/jump?amppid=103523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1579721', 'Intrasite pansement Conformable 10 x (10 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104059', 'http://www.cbip.be/fr/contents/jump?amppid=104059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1579747', 'Intrasite pansement Conformable 10 x (10 x 40 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104067', 'http://www.cbip.be/fr/contents/jump?amppid=104067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1714468', 'Biatain Alginate pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=104281', 'http://www.cbip.be/fr/contents/jump?amppid=104281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305100', 'Tegaderm Foam pansement Adhesive [Ovale] 5 x (14,3 x 15,6 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105171', 'http://www.cbip.be/fr/contents/jump?amppid=105171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408441', 'Allevyn pansement Adhesive Sacrum 10 x (17 x 17 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105734', 'http://www.cbip.be/fr/contents/jump?amppid=105734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408466', 'Allevyn pansement Adhesive Sacrum 10 x (22 x 22 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105759', 'http://www.cbip.be/fr/contents/jump?amppid=105759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408300', 'Allevyn pansement Non-adhesive 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105619', 'http://www.cbip.be/fr/contents/jump?amppid=105619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408359', 'Algisite M mèche 5 x (2 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=105650', 'http://www.cbip.be/fr/contents/jump?amppid=105650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672228', 'Biatain-Ag pansement Non adhésif 5 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106625', 'http://www.cbip.be/fr/contents/jump?amppid=106625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825834', 'Allevyn pansement Gentle Border Lite 10 x (8 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=106872', 'http://www.cbip.be/fr/contents/jump?amppid=106872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510741', 'Bicalutamide EG compr. pellic. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45765', 'http://www.cbip.be/fr/contents/jump?amppid=45765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2477602', 'Zonegran gél. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161422', 'http://www.cbip.be/fr/contents/jump?amppid=161422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403060', 'Kliniderm Silicone pansement 5 x (20 x 30 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163048', 'http://www.cbip.be/fr/contents/jump?amppid=163048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681544', 'Diprivan 1 % émuls. inj./perf. i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10660', 'http://www.cbip.be/fr/contents/jump?amppid=10660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4176715', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 48 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175448', 'http://www.cbip.be/fr/contents/jump?amppid=175448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403888', 'Kliniderm Foam Silicone pansement Border Lite 5 x (15 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=163212', 'http://www.cbip.be/fr/contents/jump?amppid=163212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525491', 'Efexor gél. lib. prol. Exel 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46078', 'http://www.cbip.be/fr/contents/jump?amppid=46078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2542462', 'Asaflow compr. gastro-résist. 112 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46391', 'http://www.cbip.be/fr/contents/jump?amppid=46391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355261', 'Suprasorb A + AG pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129361', 'http://www.cbip.be/fr/contents/jump?amppid=129361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265586', 'Comfeel Plus pansement 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129403', 'http://www.cbip.be/fr/contents/jump?amppid=129403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210499', 'Comfeel Plus pansement Transparent Post-opératoire 5 x (5 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129452', 'http://www.cbip.be/fr/contents/jump?amppid=129452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137593', 'Durafiber mèche 5 x (4 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129577', 'http://www.cbip.be/fr/contents/jump?amppid=129577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421916', 'Duoderm pansement Extra mince [Ovale] 5 x (10 x 15 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=103424', 'http://www.cbip.be/fr/contents/jump?amppid=103424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843696', 'Biatain Silicone pansement Lite 10 x (12,5 x 12,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=129650', 'http://www.cbip.be/fr/contents/jump?amppid=129650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639358', 'Caspofungine Mylan sol. perf. à diluer (pdr) i.v. [flac.] 1 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158022', 'http://www.cbip.be/fr/contents/jump?amppid=158022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548428', 'Atenolol EG compr. 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46748', 'http://www.cbip.be/fr/contents/jump?amppid=46748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548451', 'Atenolol EG compr. (séc.) 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46763', 'http://www.cbip.be/fr/contents/jump?amppid=46763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782604', 'Diazepam Teva compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161240', 'http://www.cbip.be/fr/contents/jump?amppid=161240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786316', 'Amgevita sol. inj. s.c. [ser. préremplie] 1 x 20 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160119', 'http://www.cbip.be/fr/contents/jump?amppid=160119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892015', 'Quetiapine Krka compr. lib. prol. 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161398', 'http://www.cbip.be/fr/contents/jump?amppid=161398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606969', 'Rosuvastatin AB compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163758', 'http://www.cbip.be/fr/contents/jump?amppid=163758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550002', 'Amlodipine Teva compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46888', 'http://www.cbip.be/fr/contents/jump?amppid=46888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3773728', 'Amorolfine Schollmedical vernis à ongles médic. 2,5 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163378', 'http://www.cbip.be/fr/contents/jump?amppid=163378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796174', 'Atovaquone / Proguanil EG 250/100 compr. pellic. 48 x', 'http://www.cbip.be/fr/contents/jump?amppid=162032', 'http://www.cbip.be/fr/contents/jump?amppid=162032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796240', 'Febuxostat Mylan compr. pellic. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162057', 'http://www.cbip.be/fr/contents/jump?amppid=162057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796232', 'Febuxostat Mylan compr. pellic. 84 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162040', 'http://www.cbip.be/fr/contents/jump?amppid=162040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891173', 'Aprepitant Sandoz gél. 3 (1+2)', 'http://www.cbip.be/fr/contents/jump?amppid=165167', 'http://www.cbip.be/fr/contents/jump?amppid=165167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907938', 'Felodipine EG compr. lib. prol. Retard 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166363', 'http://www.cbip.be/fr/contents/jump?amppid=166363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3951373', 'Combiflure 1,25/3 collyre sol. 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166231', 'http://www.cbip.be/fr/contents/jump?amppid=166231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1660091', 'L-Mesitran pommade 1 x 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=167304', 'http://www.cbip.be/fr/contents/jump?amppid=167304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2187870', 'L-Mesitran gel 1 x 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=167312', 'http://www.cbip.be/fr/contents/jump?amppid=167312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139756', 'L-Mesitran gel 1 x 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=167320', 'http://www.cbip.be/fr/contents/jump?amppid=167320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167327', 'Escidivule compr. enr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109728', 'http://www.cbip.be/fr/contents/jump?amppid=109728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873841', 'Allevyn pansement Life Non-bordered 2 x (20 x 50 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=168138', 'http://www.cbip.be/fr/contents/jump?amppid=168138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873825', 'Allevyn pansement Life Non-bordered 10 x (21 x 21 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=168146', 'http://www.cbip.be/fr/contents/jump?amppid=168146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677887', 'Contramal compr. lib. prol. Retard 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168831', 'http://www.cbip.be/fr/contents/jump?amppid=168831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568228', 'Ibuprofen Sandoz compr. pellic. (séc.) 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48033', 'http://www.cbip.be/fr/contents/jump?amppid=48033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556504', 'Galvus compr. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47233', 'http://www.cbip.be/fr/contents/jump?amppid=47233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966611', 'Celecoxib AB gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167791', 'http://www.cbip.be/fr/contents/jump?amppid=167791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695906', 'Inovelon compr. pellic. (séc.) 200 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61747', 'http://www.cbip.be/fr/contents/jump?amppid=61747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718120', 'Nplate sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 1 x 250 µg', 'http://www.cbip.be/fr/contents/jump?amppid=55509', 'http://www.cbip.be/fr/contents/jump?amppid=55509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873817', 'Allevyn pansement Life Non-bordered 10 x (16 x 16 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=168120', 'http://www.cbip.be/fr/contents/jump?amppid=168120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2988269', 'Urgotul pansement 10 x (15 x 20 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=168088', 'http://www.cbip.be/fr/contents/jump?amppid=168088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491271', 'Amlodipine / Valsartan Sandoz 5/80 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=168161', 'http://www.cbip.be/fr/contents/jump?amppid=168161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689940', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165548', 'http://www.cbip.be/fr/contents/jump?amppid=165548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1790906', 'Felodipine Sandoz compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30973', 'http://www.cbip.be/fr/contents/jump?amppid=30973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1796986', 'Felodipine Sandoz compr. lib. prol. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31070', 'http://www.cbip.be/fr/contents/jump?amppid=31070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565471', 'Nogest compr. (séc.) 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47761', 'http://www.cbip.be/fr/contents/jump?amppid=47761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678613', 'Coversyl (PIP) compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53819', 'http://www.cbip.be/fr/contents/jump?amppid=53819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529823', 'Diazetop compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151753', 'http://www.cbip.be/fr/contents/jump?amppid=151753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853133', 'Donepezil Sandoz compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61937', 'http://www.cbip.be/fr/contents/jump?amppid=61937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029790', 'Co-Candesartan Sandoz 32/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=73262', 'http://www.cbip.be/fr/contents/jump?amppid=73262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154887', 'Abilify susp. inj. lib. prol. (pdr + solv.) i.m. Maintena [2x flac.] 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109421', 'http://www.cbip.be/fr/contents/jump?amppid=109421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214038', 'Celecoxib Sandoz gél. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126474', 'http://www.cbip.be/fr/contents/jump?amppid=126474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529807', 'Diazetop compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151738', 'http://www.cbip.be/fr/contents/jump?amppid=151738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315322', 'Aripiprazol Krka compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128942', 'http://www.cbip.be/fr/contents/jump?amppid=128942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327707', 'Aripiprazole Teva compr. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130997', 'http://www.cbip.be/fr/contents/jump?amppid=130997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456696', 'Benepali sol. inj. s.c. [ser. préremplie] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140012', 'http://www.cbip.be/fr/contents/jump?amppid=140012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786324', 'Amgevita sol. inj. s.c. SureClick [stylo prérempli] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159426', 'http://www.cbip.be/fr/contents/jump?amppid=159426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786688', 'Amgevita sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160747', 'http://www.cbip.be/fr/contents/jump?amppid=160747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529815', 'Diazetop compr. (séc.) 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151746', 'http://www.cbip.be/fr/contents/jump?amppid=151746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0016188', 'Aacifemine compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=265', 'http://www.cbip.be/fr/contents/jump?amppid=265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034017', 'Dedrogyl gtts sol. 10 ml 0,15 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1081', 'http://www.cbip.be/fr/contents/jump?amppid=1081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034058', 'De Icol 1/4 collyre sol. 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1107', 'http://www.cbip.be/fr/contents/jump?amppid=1107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050005', 'Imap susp. inj. i.m. [flac.] 6 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2048', 'http://www.cbip.be/fr/contents/jump?amppid=2048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050583', 'Isoptine compr. pellic. 50 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2071', 'http://www.cbip.be/fr/contents/jump?amppid=2071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3535515', 'Coperindo 10/2,5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=151605', 'http://www.cbip.be/fr/contents/jump?amppid=151605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104042', 'Bifiteral 667 mg / 1 ml sirop sol. 500 ml 3,33 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4648', 'http://www.cbip.be/fr/contents/jump?amppid=4648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0245399', 'Actrapid sol. inj. i.v./s.c. [flac.] 1 x 10 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6825', 'http://www.cbip.be/fr/contents/jump?amppid=6825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263715', 'Augmentin 500/125 susp. (pdr, sachet) 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=7062', 'http://www.cbip.be/fr/contents/jump?amppid=7062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468702', 'Amiodarone EG compr. (séc.) 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8888', 'http://www.cbip.be/fr/contents/jump?amppid=8888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0495473', 'Betaserc compr. (séc.) 42 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9266', 'http://www.cbip.be/fr/contents/jump?amppid=9266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748507', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=9985', 'http://www.cbip.be/fr/contents/jump?amppid=9985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4256277', 'Dimetrum compr. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175430', 'http://www.cbip.be/fr/contents/jump?amppid=175430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0846006', 'Lanoxin compr. (séc.) 120 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11973', 'http://www.cbip.be/fr/contents/jump?amppid=11973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0863290', 'Aldactone compr. pellic. 50 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12344', 'http://www.cbip.be/fr/contents/jump?amppid=12344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891267', 'Doxylets gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12716', 'http://www.cbip.be/fr/contents/jump?amppid=12716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1027705', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 10 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13243', 'http://www.cbip.be/fr/contents/jump?amppid=13243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075316', 'Advantan crème 15 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13763', 'http://www.cbip.be/fr/contents/jump?amppid=13763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1086842', 'Alkeran sol. perf. à diluer (pdr + solv.) i.v./i.artér. [2x flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14035', 'http://www.cbip.be/fr/contents/jump?amppid=14035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1115013', 'Catapressan compr. (séc.) 100 x 0,15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14456', 'http://www.cbip.be/fr/contents/jump?amppid=14456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1132901', 'Cedur compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14670', 'http://www.cbip.be/fr/contents/jump?amppid=14670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1264548', 'Biofenac compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16600', 'http://www.cbip.be/fr/contents/jump?amppid=16600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414309', 'Burinex compr. (séc.) 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20263', 'http://www.cbip.be/fr/contents/jump?amppid=20263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531011', 'Celebrex gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23259', 'http://www.cbip.be/fr/contents/jump?amppid=23259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477055', 'Diosmin EG compr. pellic. 180 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183285', 'http://www.cbip.be/fr/contents/jump?amppid=183285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1525500', 'Amoxicilline Sandoz compr. disp. (séc.) 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23044', 'http://www.cbip.be/fr/contents/jump?amppid=23044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1549617', 'Aciclovir Apotex compr. sol. (séc.) 35 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23994', 'http://www.cbip.be/fr/contents/jump?amppid=23994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1669373', 'Actos compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27136', 'http://www.cbip.be/fr/contents/jump?amppid=27136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657709', 'Betahistine EG compr. (séc.) 84 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26856', 'http://www.cbip.be/fr/contents/jump?amppid=26856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671825', 'Bisoprolol Teva compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27300', 'http://www.cbip.be/fr/contents/jump?amppid=27300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298246', 'Alunbrig compr. pellic. 28 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176487', 'http://www.cbip.be/fr/contents/jump?amppid=176487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732874', 'Actos compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29348', 'http://www.cbip.be/fr/contents/jump?amppid=29348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745389', 'Coruno compr. lib. prol. 28 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29637', 'http://www.cbip.be/fr/contents/jump?amppid=29637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768548', 'Actonel compr. pellic. Hebdomadaire 12 x 35 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30494', 'http://www.cbip.be/fr/contents/jump?amppid=30494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585552', 'Bisoprolol Sandoz compr. pellic. (séc.) 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49239', 'http://www.cbip.be/fr/contents/jump?amppid=49239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595569', 'Coversyl Plus 5/1,25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=49619', 'http://www.cbip.be/fr/contents/jump?amppid=49619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595551', 'Coversyl Plus 5/1,25 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=49601', 'http://www.cbip.be/fr/contents/jump?amppid=49601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638674', 'Arcoxia compr. pellic. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51490', 'http://www.cbip.be/fr/contents/jump?amppid=51490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683340', 'Anastrozole Teva compr. pellic. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54403', 'http://www.cbip.be/fr/contents/jump?amppid=54403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720720', 'Azithromycine EG sirop susp. (pdr) 15 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55574', 'http://www.cbip.be/fr/contents/jump?amppid=55574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2651768', 'Cefuroxim Fresenius Kabi sol. perf. (pdr) i.v. [flac.] 10 x 1,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=56846', 'http://www.cbip.be/fr/contents/jump?amppid=56846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2885465', 'Clarithromycine EG compr. lib. prol. Uno 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62992', 'http://www.cbip.be/fr/contents/jump?amppid=62992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813236', 'Atorvastatine Teva compr. pellic. 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63685', 'http://www.cbip.be/fr/contents/jump?amppid=63685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866424', 'Bisoprolol Mylan compr. pellic. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64956', 'http://www.cbip.be/fr/contents/jump?amppid=64956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915304', 'Adoport gél. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66472', 'http://www.cbip.be/fr/contents/jump?amppid=66472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019155', 'Avonex sol. inj. i.m. [stylo prérempli] 4 x 30 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72496', 'http://www.cbip.be/fr/contents/jump?amppid=72496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050184', 'Azithromycine Sandoz compr. pellic. 12 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74849', 'http://www.cbip.be/fr/contents/jump?amppid=74849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2761179', 'Amlodipine Mylan compr. (séc.) Besilate 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77768', 'http://www.cbip.be/fr/contents/jump?amppid=77768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214053', 'Celecoxib Sandoz gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126482', 'http://www.cbip.be/fr/contents/jump?amppid=126482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154549', 'Algotra 37,5/325 compr. enr. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=109371', 'http://www.cbip.be/fr/contents/jump?amppid=109371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070406', 'Exacyl sol. inj. i.v. [amp.] 6 x 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126037', 'http://www.cbip.be/fr/contents/jump?amppid=126037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115813', 'Fycompa compr. pellic. 28 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118851', 'http://www.cbip.be/fr/contents/jump?amppid=118851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214095', 'Celecoxib Sandoz gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126516', 'http://www.cbip.be/fr/contents/jump?amppid=126516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064813', 'Atorvastatin HCS compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130716', 'http://www.cbip.be/fr/contents/jump?amppid=130716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456688', 'Benepali sol. inj. s.c. [stylo prérempli] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140020', 'http://www.cbip.be/fr/contents/jump?amppid=140020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577038', 'Ezetimibe Sandoz compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156364', 'http://www.cbip.be/fr/contents/jump?amppid=156364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477030', 'Diosmin EG compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183269', 'http://www.cbip.be/fr/contents/jump?amppid=183269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3761020', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka 600/200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=161067', 'http://www.cbip.be/fr/contents/jump?amppid=161067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298253', 'Alunbrig compr. pellic. 28 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176495', 'http://www.cbip.be/fr/contents/jump?amppid=176495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4255048', 'Ambrisentan Accord compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176149', 'http://www.cbip.be/fr/contents/jump?amppid=176149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4255030', 'Ambrisentan Accord compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176156', 'http://www.cbip.be/fr/contents/jump?amppid=176156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439148', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151076', 'http://www.cbip.be/fr/contents/jump?amppid=151076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314415', 'Betmiga (Abacus) compr. lib. prol. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176552', 'http://www.cbip.be/fr/contents/jump?amppid=176552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3969300', 'Agyrax compr. (séc.) 20 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175984', 'http://www.cbip.be/fr/contents/jump?amppid=175984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291175', 'Tadalafil EG compr. pellic. (séc. en 4) 24 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153106', 'http://www.cbip.be/fr/contents/jump?amppid=153106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239844', 'Diclofenac Patch AB emplâtre médic. transderm. local 10 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=176768', 'http://www.cbip.be/fr/contents/jump?amppid=176768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117818', 'Etoricoxib AB compr. pellic. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176891', 'http://www.cbip.be/fr/contents/jump?amppid=176891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560448', 'Effala emplâtre médic. cut. 8 x 8 mg / 4 cm²', 'http://www.cbip.be/fr/contents/jump?amppid=167379', 'http://www.cbip.be/fr/contents/jump?amppid=167379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309100', 'Gyn-CS 3 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=177089', 'http://www.cbip.be/fr/contents/jump?amppid=177089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4238531', 'Carbobel Mono compr. à croquer 35 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177113', 'http://www.cbip.be/fr/contents/jump?amppid=177113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309118', 'Gyn-CS 10 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=177097', 'http://www.cbip.be/fr/contents/jump?amppid=177097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473221', 'Exelon dispositif transderm. 30 x 4,6 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=63487', 'http://www.cbip.be/fr/contents/jump?amppid=63487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060381', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 150 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=76018', 'http://www.cbip.be/fr/contents/jump?amppid=76018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834844', 'Azathioprin Sandoz compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61333', 'http://www.cbip.be/fr/contents/jump?amppid=61333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351780', 'Aripiprazole Sandoz compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131573', 'http://www.cbip.be/fr/contents/jump?amppid=131573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232633', 'Aciclovir AB compr. 25 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178020', 'http://www.cbip.be/fr/contents/jump?amppid=178020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217941', 'Cefuroxim Sandoz compr. pellic. 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36780', 'http://www.cbip.be/fr/contents/jump?amppid=36780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148789', 'Aripiprazole Mylan Pharma compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177527', 'http://www.cbip.be/fr/contents/jump?amppid=177527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2045037', 'Imitrex sol. spray (unidose) nas. 6 x 10 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=31344', 'http://www.cbip.be/fr/contents/jump?amppid=31344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1312628', 'Imitrex sol. spray (unidose) nas. 6 x 20 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=17830', 'http://www.cbip.be/fr/contents/jump?amppid=17830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966843', 'Dutasteride AB caps. molle 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176834', 'http://www.cbip.be/fr/contents/jump?amppid=176834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345310', 'Flexi-T 300 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=177667', 'http://www.cbip.be/fr/contents/jump?amppid=177667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345328', 'Flexi-T+ 300 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=177675', 'http://www.cbip.be/fr/contents/jump?amppid=177675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345336', 'Flexi-T+ 380 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=177683', 'http://www.cbip.be/fr/contents/jump?amppid=177683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4242426', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177659', 'http://www.cbip.be/fr/contents/jump?amppid=177659&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0122275', 'Nozinan compr. pellic. (séc.) 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5751', 'http://www.cbip.be/fr/contents/jump?amppid=5751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561595', 'MI-MONA-Load 375 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=125005', 'http://www.cbip.be/fr/contents/jump?amppid=125005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561603', 'MI-MONA-Sert 380 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=125013', 'http://www.cbip.be/fr/contents/jump?amppid=125013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561611', 'MI-MONA-T 380 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=125021', 'http://www.cbip.be/fr/contents/jump?amppid=125021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561629', 'MI-MONA-Flex 300 dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=125039', 'http://www.cbip.be/fr/contents/jump?amppid=125039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265765', 'MI-MONA-Sert 380 mini dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178129', 'http://www.cbip.be/fr/contents/jump?amppid=178129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291340', 'Algidrin sirop susp. 200 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178319', 'http://www.cbip.be/fr/contents/jump?amppid=178319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4220463', 'Allopurinol Sandoz compr. (séc.) 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178368', 'http://www.cbip.be/fr/contents/jump?amppid=178368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183513', 'Atorvastatin AB compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178376', 'http://www.cbip.be/fr/contents/jump?amppid=178376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697597', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=54858', 'http://www.cbip.be/fr/contents/jump?amppid=54858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147410', 'Cervarix (PIP) susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=119214', 'http://www.cbip.be/fr/contents/jump?amppid=119214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834786', 'Abraxane 5 mg / 1 ml susp. perf. (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140863', 'http://www.cbip.be/fr/contents/jump?amppid=140863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3429644', 'Rasagiline EG compr. 112 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134619', 'http://www.cbip.be/fr/contents/jump?amppid=134619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272407', 'Vyndaqel (Orifarm) caps. molle 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178798', 'http://www.cbip.be/fr/contents/jump?amppid=178798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3037785', 'Bosulif compr. pellic. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77123', 'http://www.cbip.be/fr/contents/jump?amppid=77123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201828', 'Entyvio (Orifarm) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178657', 'http://www.cbip.be/fr/contents/jump?amppid=178657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2456556', 'Alendronate Mylan compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44172', 'http://www.cbip.be/fr/contents/jump?amppid=44172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3889607', 'Erleada compr. pellic. 112 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179010', 'http://www.cbip.be/fr/contents/jump?amppid=179010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064839', 'Atorvastatin HCS compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130724', 'http://www.cbip.be/fr/contents/jump?amppid=130724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582112', 'Monofree Dexamethason collyre sol. (unidose) [sans cons.] 20 x 0,4 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=48926', 'http://www.cbip.be/fr/contents/jump?amppid=48926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966850', 'Dutasteride AB caps. molle 90 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176842', 'http://www.cbip.be/fr/contents/jump?amppid=176842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166112', 'Vyndaqel caps. molle 30 x 61 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179481', 'http://www.cbip.be/fr/contents/jump?amppid=179481&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364188', 'Esperoct sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=179689', 'http://www.cbip.be/fr/contents/jump?amppid=179689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178869', 'Cetirizin AB compr. pellic. (séc.) 10 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174748', 'http://www.cbip.be/fr/contents/jump?amppid=174748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4339867', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10 x 200 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179911', 'http://www.cbip.be/fr/contents/jump?amppid=179911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953065', 'Atorvastatin Sandoz compr. pellic. (séc.) 100 x 20 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=67892', 'http://www.cbip.be/fr/contents/jump?amppid=67892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282091', 'Atorvastatin Sandoz compr. pellic. (séc.) 100 x 20 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=179929', 'http://www.cbip.be/fr/contents/jump?amppid=179929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872661', 'Donepezil Sandoz compr. orodisp. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61986', 'http://www.cbip.be/fr/contents/jump?amppid=61986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872679', 'Donepezil Sandoz compr. orodisp. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61994', 'http://www.cbip.be/fr/contents/jump?amppid=61994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267399', 'Novaplus T 380 Ag Maxi dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178913', 'http://www.cbip.be/fr/contents/jump?amppid=178913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267407', 'Novaplus T 380 Ag Mini dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178921', 'http://www.cbip.be/fr/contents/jump?amppid=178921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267381', 'Novaplus T 380 Ag Normal dispositif i.utér. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=178939', 'http://www.cbip.be/fr/contents/jump?amppid=178939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3176104', 'Diclotopic 1 % gel transderm. local 100 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=109835', 'http://www.cbip.be/fr/contents/jump?amppid=109835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586361', 'Glycerine Suppo''s Kela supp. Enfant et Bébé 10 x 1,3 g', 'http://www.cbip.be/fr/contents/jump?amppid=25106', 'http://www.cbip.be/fr/contents/jump?amppid=25106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436986', 'Amikacine Fresenius Kabi sol. perf. i.v. [flac.] 10 x 1 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180240', 'http://www.cbip.be/fr/contents/jump?amppid=180240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436978', 'Amikacine Fresenius Kabi sol. perf. i.v. [flac.] 10 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180232', 'http://www.cbip.be/fr/contents/jump?amppid=180232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3352135', 'Algostase Mono compr. (séc.) 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=137844', 'http://www.cbip.be/fr/contents/jump?amppid=137844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426839', 'Ledaga gel 60 g 160 µg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=180950', 'http://www.cbip.be/fr/contents/jump?amppid=180950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564177', 'Atenolol / Chloortalidone EG 50/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=47688', 'http://www.cbip.be/fr/contents/jump?amppid=47688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339067', 'Carbaglu compr. disp. (séc.) 5 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40253', 'http://www.cbip.be/fr/contents/jump?amppid=40253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405957', 'Aripiprazole AB compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181107', 'http://www.cbip.be/fr/contents/jump?amppid=181107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364261', 'Amoxicillin AB compr. pellic. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181438', 'http://www.cbip.be/fr/contents/jump?amppid=181438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299756', 'Blenrep sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181362', 'http://www.cbip.be/fr/contents/jump?amppid=181362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1404920', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 20 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20024', 'http://www.cbip.be/fr/contents/jump?amppid=20024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1688951', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 60 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27839', 'http://www.cbip.be/fr/contents/jump?amppid=27839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2316438', 'Colistineb sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.] 10 x 2 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=39248', 'http://www.cbip.be/fr/contents/jump?amppid=39248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257160', 'Lindynette 20 0,02/0,075 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=37986', 'http://www.cbip.be/fr/contents/jump?amppid=37986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133971', 'Dailiport gél. lib. prol. 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171504', 'http://www.cbip.be/fr/contents/jump?amppid=171504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764801', 'Montelukast AB compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56549', 'http://www.cbip.be/fr/contents/jump?amppid=56549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886653', 'Budesonide Teva 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67371', 'http://www.cbip.be/fr/contents/jump?amppid=67371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172483', 'Bufomix 320/9 poudre inhal. Easyhaler 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=109827', 'http://www.cbip.be/fr/contents/jump?amppid=109827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247664', 'Levocetirizin AB compr. pellic. 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118760', 'http://www.cbip.be/fr/contents/jump?amppid=118760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116308', 'Budesonide Teva 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127811', 'http://www.cbip.be/fr/contents/jump?amppid=127811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532868', 'Gaelle 20 0,02/0,075 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=140392', 'http://www.cbip.be/fr/contents/jump?amppid=140392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532900', 'Gaelle 30 0,03/0,075 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=140376', 'http://www.cbip.be/fr/contents/jump?amppid=140376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3523289', 'Octanate sol. inj./perf. (pdr + 5 ml solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=139295', 'http://www.cbip.be/fr/contents/jump?amppid=139295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490843', 'Influvac Tetra 2022-2023 susp. inj. i.m./s.c. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157438', 'http://www.cbip.be/fr/contents/jump?amppid=157438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3934080', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 2 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=165043', 'http://www.cbip.be/fr/contents/jump?amppid=165043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133963', 'Dailiport gél. lib. prol. 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171470', 'http://www.cbip.be/fr/contents/jump?amppid=171470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165536', 'Abilify (Abacus) compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171652', 'http://www.cbip.be/fr/contents/jump?amppid=171652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4157665', 'Baraclude (Abacus) compr. pellic. 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172312', 'http://www.cbip.be/fr/contents/jump?amppid=172312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180238', 'Aubagio (Abacus) compr. pellic. 28 x 14 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172668', 'http://www.cbip.be/fr/contents/jump?amppid=172668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130209', 'Bupropion Teva compr. lib. modif. 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172957', 'http://www.cbip.be/fr/contents/jump?amppid=172957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138244', 'Ezetimibe / Rosuvastatine Teva 10/10 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=173757', 'http://www.cbip.be/fr/contents/jump?amppid=173757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213815', 'Creon 35000/25200/1400 gél. gastro-résist. 200 x', 'http://www.cbip.be/fr/contents/jump?amppid=175471', 'http://www.cbip.be/fr/contents/jump?amppid=175471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247748', 'Febuxostat EG compr. pellic. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175356', 'http://www.cbip.be/fr/contents/jump?amppid=175356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102844', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 128 mg / 0,36 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171645', 'http://www.cbip.be/fr/contents/jump?amppid=171645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102828', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 16 mg / 0,32 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171595', 'http://www.cbip.be/fr/contents/jump?amppid=171595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455400', 'Bisoprolol EG compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44081', 'http://www.cbip.be/fr/contents/jump?amppid=44081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1736248', 'Cetirizine EG compr. pellic. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29397', 'http://www.cbip.be/fr/contents/jump?amppid=29397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102836', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1 x 24 mg / 0,48 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171603', 'http://www.cbip.be/fr/contents/jump?amppid=171603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162575', 'Rivotril (Impexeco) compr. (séc. en 4) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181891', 'http://www.cbip.be/fr/contents/jump?amppid=181891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3711504', 'Tavonin (Impexeco) compr. pellic. 90 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181883', 'http://www.cbip.be/fr/contents/jump?amppid=181883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486114', 'Ezetimibe / Simvastatine EG 10/20 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=155424', 'http://www.cbip.be/fr/contents/jump?amppid=155424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486130', 'Ezetimibe / Simvastatine EG 10/80 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=155440', 'http://www.cbip.be/fr/contents/jump?amppid=155440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616530', 'Omeprazol Mylan (PIP) gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181966', 'http://www.cbip.be/fr/contents/jump?amppid=181966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436838', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181982', 'http://www.cbip.be/fr/contents/jump?amppid=181982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409074', 'Olanzapine AB compr. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181990', 'http://www.cbip.be/fr/contents/jump?amppid=181990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338101', 'Ondansetron Mylan compr. pellic. 10 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40220', 'http://www.cbip.be/fr/contents/jump?amppid=40220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3682044', 'Pulmocap Hedera sirop sol. 200 ml 27 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156802', 'http://www.cbip.be/fr/contents/jump?amppid=156802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486155', 'Bortezomib Fresenius Kabi sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182048', 'http://www.cbip.be/fr/contents/jump?amppid=182048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393187', 'Bijuva 1/100 caps. molle 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=180026', 'http://www.cbip.be/fr/contents/jump?amppid=180026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4359188', 'Ponvory compr. pellic. 14 (2+2+2+1+1+1+1+1+3)', 'http://www.cbip.be/fr/contents/jump?amppid=181792', 'http://www.cbip.be/fr/contents/jump?amppid=181792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4359196', 'Ponvory compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181784', 'http://www.cbip.be/fr/contents/jump?amppid=181784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4383949', 'Bimzelx sol. inj. s.c. [stylo prérempli] 2 x 160 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181826', 'http://www.cbip.be/fr/contents/jump?amppid=181826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182861', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20 x 4 000 UI anti-Xa / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174912', 'http://www.cbip.be/fr/contents/jump?amppid=174912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990869', 'Cipramil (Impexeco) compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182154', 'http://www.cbip.be/fr/contents/jump?amppid=182154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4284782', 'Gabapentine EG (PIP) gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182170', 'http://www.cbip.be/fr/contents/jump?amppid=182170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4283602', 'Gabapentine EG (PIP) gél. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182204', 'http://www.cbip.be/fr/contents/jump?amppid=182204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566585', 'Aripiprazole EG (PIP) compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182212', 'http://www.cbip.be/fr/contents/jump?amppid=182212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566601', 'Aripiprazole EG (PIP) compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182220', 'http://www.cbip.be/fr/contents/jump?amppid=182220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279923', 'Ezetimibe / Simvastatine Teva 10/20 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=161877', 'http://www.cbip.be/fr/contents/jump?amppid=161877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566627', 'Aripiprazole EG (PIP) compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182238', 'http://www.cbip.be/fr/contents/jump?amppid=182238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378550', 'Sunitinib Teva gél. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181677', 'http://www.cbip.be/fr/contents/jump?amppid=181677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075736', 'Mirvaso gel 30 g 3,3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=77040', 'http://www.cbip.be/fr/contents/jump?amppid=77040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332243', 'Lenalidomide Accord gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182089', 'http://www.cbip.be/fr/contents/jump?amppid=182089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413951', 'Lenalidomide Mylan gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182337', 'http://www.cbip.be/fr/contents/jump?amppid=182337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413902', 'Lenalidomide Mylan gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182287', 'http://www.cbip.be/fr/contents/jump?amppid=182287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413910', 'Lenalidomide Mylan gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182295', 'http://www.cbip.be/fr/contents/jump?amppid=182295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478122', 'MultiHance 529 mg / 1 ml sol. inj. i.v. [flac.] 1 x 5,29 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21881', 'http://www.cbip.be/fr/contents/jump?amppid=21881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446533', 'ProHance 279,3 mg / 1 ml sol. inj. i.v. [flac.] 1 x 2,793 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21212', 'http://www.cbip.be/fr/contents/jump?amppid=21212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446558', 'ProHance 279,3 mg / 1 ml sol. inj. i.v. [flac.] 1 x 5,586 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21220', 'http://www.cbip.be/fr/contents/jump?amppid=21220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343126', 'Comfeel Plus pansement Transparent 10 x (10 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=162479', 'http://www.cbip.be/fr/contents/jump?amppid=162479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478536', 'MultiHance 529 mg / 1 ml sol. inj. i.v. [flac.] 1 x 10,58 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21956', 'http://www.cbip.be/fr/contents/jump?amppid=21956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4357539', 'NiQuitin compr. à sucer oromuq. Minilozenge 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181289', 'http://www.cbip.be/fr/contents/jump?amppid=181289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138328', 'Escitalopram AB compr. orodisp. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119032', 'http://www.cbip.be/fr/contents/jump?amppid=119032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560598', 'Gynoflor 0,03/50 compr. vag. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=24299', 'http://www.cbip.be/fr/contents/jump?amppid=24299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2535615', 'Otipax gtts sol. auric. 16 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=46144', 'http://www.cbip.be/fr/contents/jump?amppid=46144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285326', 'Gencebok sol. perf./buv. i.v./or. [amp.] 50 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175398', 'http://www.cbip.be/fr/contents/jump?amppid=175398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430279', 'Mitomycin Accord Healthcare sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.] 5 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166314', 'http://www.cbip.be/fr/contents/jump?amppid=166314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430295', 'Mitomycin Accord Healthcare sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.] 5 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168195', 'http://www.cbip.be/fr/contents/jump?amppid=168195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118347', 'Cholemed compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33514', 'http://www.cbip.be/fr/contents/jump?amppid=33514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4478236', 'Everolimus EG compr. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182428', 'http://www.cbip.be/fr/contents/jump?amppid=182428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405502', 'Ketazed collyre sol. [sans cons.] 10 ml 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=182410', 'http://www.cbip.be/fr/contents/jump?amppid=182410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118362', 'Cholemed compr. pellic. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33530', 'http://www.cbip.be/fr/contents/jump?amppid=33530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4478228', 'Everolimus EG compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182436', 'http://www.cbip.be/fr/contents/jump?amppid=182436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120038', 'Fluconazole Mylan gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33712', 'http://www.cbip.be/fr/contents/jump?amppid=33712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409827', 'Broxil gél. 20 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182352', 'http://www.cbip.be/fr/contents/jump?amppid=182352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409835', 'Broxil gél. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182360', 'http://www.cbip.be/fr/contents/jump?amppid=182360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375432', 'Drovelis compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=178962', 'http://www.cbip.be/fr/contents/jump?amppid=178962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420923', 'Rukobia compr. lib. prol. 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182402', 'http://www.cbip.be/fr/contents/jump?amppid=182402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407565', 'Retsevmo gél. 112 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182386', 'http://www.cbip.be/fr/contents/jump?amppid=182386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407557', 'Retsevmo gél. 168 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182378', 'http://www.cbip.be/fr/contents/jump?amppid=182378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066746', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100 x 1 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=3004', 'http://www.cbip.be/fr/contents/jump?amppid=3004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0124388', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100 x 2 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=5819', 'http://www.cbip.be/fr/contents/jump?amppid=5819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2792091', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus 24 x 250 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54353', 'http://www.cbip.be/fr/contents/jump?amppid=54353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520673', 'Allegra Nasal susp. spray nas. 120 dos. 55 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=140871', 'http://www.cbip.be/fr/contents/jump?amppid=140871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247763', 'Abacavir / Lamivudine Mylan Pharma 600/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=177980', 'http://www.cbip.be/fr/contents/jump?amppid=177980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953965', 'Braftovi gél. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167080', 'http://www.cbip.be/fr/contents/jump?amppid=167080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584927', 'Kisqali compr. pellic. 21 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157784', 'http://www.cbip.be/fr/contents/jump?amppid=157784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979481', 'Gefitinib Accord compr. pellic. 30 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165159', 'http://www.cbip.be/fr/contents/jump?amppid=165159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2619674', 'Afinitor compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50823', 'http://www.cbip.be/fr/contents/jump?amppid=50823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332326', 'Bortezomib AB sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182634', 'http://www.cbip.be/fr/contents/jump?amppid=182634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567534', 'Cabometyx compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154724', 'http://www.cbip.be/fr/contents/jump?amppid=154724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426763', 'Lenalidomide EG gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182451', 'http://www.cbip.be/fr/contents/jump?amppid=182451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426771', 'Lenalidomide EG gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182469', 'http://www.cbip.be/fr/contents/jump?amppid=182469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369500', 'Lenalidomide Sandoz gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182576', 'http://www.cbip.be/fr/contents/jump?amppid=182576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4392528', 'Loperamide AB gél. 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182675', 'http://www.cbip.be/fr/contents/jump?amppid=182675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413639', 'Pauline compr. pellic. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182501', 'http://www.cbip.be/fr/contents/jump?amppid=182501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387783', 'Rewellfem compr. vag. 18 x 10 µg', 'http://www.cbip.be/fr/contents/jump?amppid=182519', 'http://www.cbip.be/fr/contents/jump?amppid=182519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121042', 'Zerbaxa 1/500 sol. perf. à diluer (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=182600', 'http://www.cbip.be/fr/contents/jump?amppid=182600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323820', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3 x 60 dos. [sans inhalateur]', 'http://www.cbip.be/fr/contents/jump?amppid=182394', 'http://www.cbip.be/fr/contents/jump?amppid=182394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078441', 'Stivarga compr. pellic. 84 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128470', 'http://www.cbip.be/fr/contents/jump?amppid=128470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4392494', 'Loperamide AB gél. 200 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182691', 'http://www.cbip.be/fr/contents/jump?amppid=182691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4392502', 'Loperamide AB gél. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182683', 'http://www.cbip.be/fr/contents/jump?amppid=182683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263753', 'Vargatef caps. molle 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131441', 'http://www.cbip.be/fr/contents/jump?amppid=131441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709160', 'Votrient compr. pellic. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55079', 'http://www.cbip.be/fr/contents/jump?amppid=55079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2456432', 'Detrusitol gél. lib. prol. Retard 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44164', 'http://www.cbip.be/fr/contents/jump?amppid=44164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670454', 'Lisinopril Mylan compr. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27193', 'http://www.cbip.be/fr/contents/jump?amppid=27193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670504', 'Lisinopril Mylan compr. (séc.) 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27201', 'http://www.cbip.be/fr/contents/jump?amppid=27201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2197242', 'Teveten Plus 600/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=35816', 'http://www.cbip.be/fr/contents/jump?amppid=35816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010774', 'Adcetris sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73155', 'http://www.cbip.be/fr/contents/jump?amppid=73155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3372166', 'Blincyto sol. perf. à diluer (pdr) i.v. [flac.] 1 x 38,5 µg', 'http://www.cbip.be/fr/contents/jump?amppid=155713', 'http://www.cbip.be/fr/contents/jump?amppid=155713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169736', 'Duloxetine Teva gél. gastro-résist. 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171157', 'http://www.cbip.be/fr/contents/jump?amppid=171157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3036043', 'Capecitabine Accord compr. pellic. 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75556', 'http://www.cbip.be/fr/contents/jump?amppid=75556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3413572', 'Hemangiol sirop sol. 120 ml 3,75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133876', 'http://www.cbip.be/fr/contents/jump?amppid=133876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082858', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 124,6 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13912', 'http://www.cbip.be/fr/contents/jump?amppid=13912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4492567', 'Nuvaxovid disp. inj. i.m. [flac.] 10 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=182873', 'http://www.cbip.be/fr/contents/jump?amppid=182873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066134', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 12,46 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2956', 'http://www.cbip.be/fr/contents/jump?amppid=2956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066159', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 31,15 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2964', 'http://www.cbip.be/fr/contents/jump?amppid=2964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388054', 'Ibuprofen AB compr. pellic. (séc.) 30 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182741', 'http://www.cbip.be/fr/contents/jump?amppid=182741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388062', 'Ibuprofen AB compr. pellic. (séc.) 60 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182758', 'http://www.cbip.be/fr/contents/jump?amppid=182758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1455450', 'Lactulose EG 670 mg / 1 ml sirop sol. 5 l 3,35 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=182865', 'http://www.cbip.be/fr/contents/jump?amppid=182865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436531', 'Alluzience 200 U / 1 ml sol. inj. i.m. [flac.] 2 x 125 U / 0,625 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181529', 'http://www.cbip.be/fr/contents/jump?amppid=181529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3697604', 'Elluracaps gél. 15 x 206 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182899', 'http://www.cbip.be/fr/contents/jump?amppid=182899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393278', 'Elluracaps gél. 30 x 206 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182907', 'http://www.cbip.be/fr/contents/jump?amppid=182907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245841', 'Tadalafil AB compr. pellic. 12 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182733', 'http://www.cbip.be/fr/contents/jump?amppid=182733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565489', 'Tamsulosine Mylan gél. lib. modif. 200 x 0,4 mg (blister)', 'http://www.cbip.be/fr/contents/jump?amppid=47779', 'http://www.cbip.be/fr/contents/jump?amppid=47779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732782', 'Pantomed (PIP) compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62588', 'http://www.cbip.be/fr/contents/jump?amppid=62588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409843', 'Broxil sirop susp. (pdr) 100 ml 125 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183012', 'http://www.cbip.be/fr/contents/jump?amppid=183012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557239', 'Pantomed sol. inj. (pdr) i.v. [flac.] 1 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47340', 'http://www.cbip.be/fr/contents/jump?amppid=47340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413613', 'Pauline compr. pellic. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182493', 'http://www.cbip.be/fr/contents/jump?amppid=182493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263224', 'Venlafaxin Sandoz gél. lib. prol. Retard 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46359', 'http://www.cbip.be/fr/contents/jump?amppid=46359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732808', 'Pantomed (PIP) compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62604', 'http://www.cbip.be/fr/contents/jump?amppid=62604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732790', 'Pantomed (PIP) compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62596', 'http://www.cbip.be/fr/contents/jump?amppid=62596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235578', 'NiQuitin compr. à sucer oromuq. Minilozenge 60 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48066', 'http://www.cbip.be/fr/contents/jump?amppid=48066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280395', 'Tradonal sol. inj./perf. i.m./i.v. [amp.] 10 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16964', 'http://www.cbip.be/fr/contents/jump?amppid=16964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4220653', 'Allopurinol Sandoz compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33167', 'http://www.cbip.be/fr/contents/jump?amppid=33167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2084556', 'Atrovent sol. inhal. (flacon press.) HFA 200 dos. 20 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=32748', 'http://www.cbip.be/fr/contents/jump?amppid=32748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917549', 'Avelox compr. pellic. 10 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26815', 'http://www.cbip.be/fr/contents/jump?amppid=26815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917531', 'Avelox compr. pellic. 5 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26823', 'http://www.cbip.be/fr/contents/jump?amppid=26823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219853', 'Ezetimib AB compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175950', 'http://www.cbip.be/fr/contents/jump?amppid=175950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486122', 'Ezetimibe / Simvastatine EG 10/40 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=155432', 'http://www.cbip.be/fr/contents/jump?amppid=155432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000072', 'Bretaris poudre inhal. Genuair 1 x 60 dos. 322 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=77206', 'http://www.cbip.be/fr/contents/jump?amppid=77206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337854', 'Bretaris poudre inhal. Genuair 3 x 60 dos. 322 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=131235', 'http://www.cbip.be/fr/contents/jump?amppid=131235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4414868', 'Copaxone sol. inj. s.c. [ser. préremplie] 36 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181602', 'http://www.cbip.be/fr/contents/jump?amppid=181602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4367819', 'Efient (PIP) compr. pellic. 84 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183095', 'http://www.cbip.be/fr/contents/jump?amppid=183095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486064', 'Deferasirox Accord compr. pellic. 90 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182998', 'http://www.cbip.be/fr/contents/jump?amppid=182998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413845', 'Dimetrum compr. 168 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183103', 'http://www.cbip.be/fr/contents/jump?amppid=183103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183547', 'Colobreathe (Abacus) poudre inhal. (gél.) [Turbospin] 56 x 1 662 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=172379', 'http://www.cbip.be/fr/contents/jump?amppid=172379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279931', 'Ezetimibe / Simvastatine Teva 10/40 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=161893', 'http://www.cbip.be/fr/contents/jump?amppid=161893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148904', 'Fibryga sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=170415', 'http://www.cbip.be/fr/contents/jump?amppid=170415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232625', 'Aciclovir AB compr. (séc.) 35 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178012', 'http://www.cbip.be/fr/contents/jump?amppid=178012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166914', 'Aciclovir Agepha pommade opht. [sans cons.] 4,5 g 30 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=169326', 'http://www.cbip.be/fr/contents/jump?amppid=169326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487347', 'Aciclovir EG crème 15 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=22343', 'http://www.cbip.be/fr/contents/jump?amppid=22343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155075', 'Aciclovir EG crème Labialis 2 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=34421', 'http://www.cbip.be/fr/contents/jump?amppid=34421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1610187', 'Symbicort 160/4,5 poudre inhal. Turbohaler 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=25668', 'http://www.cbip.be/fr/contents/jump?amppid=25668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3704939', 'Miglustat Gen.Orph gél. 84 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183194', 'http://www.cbip.be/fr/contents/jump?amppid=183194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042168', 'Flammazine 1 % crème 500 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56762', 'http://www.cbip.be/fr/contents/jump?amppid=56762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182887', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 15 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183186', 'http://www.cbip.be/fr/contents/jump?amppid=183186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1064328', '1 Alpha Leo gtts sol. 10 ml 2 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13524', 'http://www.cbip.be/fr/contents/jump?amppid=13524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182895', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 12 000 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183178', 'http://www.cbip.be/fr/contents/jump?amppid=183178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185682', 'Baqsimi poudre (unidose) nas. 1 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173815', 'http://www.cbip.be/fr/contents/jump?amppid=173815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3748779', 'Daflon 450/50 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=161737', 'http://www.cbip.be/fr/contents/jump?amppid=161737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160099', 'Entresto 97/103 compr. pellic. 168 x', 'http://www.cbip.be/fr/contents/jump?amppid=172940', 'http://www.cbip.be/fr/contents/jump?amppid=172940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160511', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30 x [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=172361', 'http://www.cbip.be/fr/contents/jump?amppid=172361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590205', 'Annaïs 20 0,02/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=153247', 'http://www.cbip.be/fr/contents/jump?amppid=153247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590254', 'Annaïs 30 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=155242', 'http://www.cbip.be/fr/contents/jump?amppid=155242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590239', 'Annaïs 30 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=152819', 'http://www.cbip.be/fr/contents/jump?amppid=152819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426581', 'Zercepac sol. perf. à diluer (pdr) i.v. [flac.] 1 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183491', 'http://www.cbip.be/fr/contents/jump?amppid=183491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676569', 'Etalpha caps. molle 30 x 0,25 µg', 'http://www.cbip.be/fr/contents/jump?amppid=10538', 'http://www.cbip.be/fr/contents/jump?amppid=10538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078359', 'Tazko (Impexeco) 5/5 compr. lib. prol. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=183400', 'http://www.cbip.be/fr/contents/jump?amppid=183400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502050', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30 x [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=183327', 'http://www.cbip.be/fr/contents/jump?amppid=183327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509501', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10 x 1 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183319', 'http://www.cbip.be/fr/contents/jump?amppid=183319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3427267', 'Anafranil compr. enr. 120 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172601', 'http://www.cbip.be/fr/contents/jump?amppid=172601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426748', 'Fesoterodine EG compr. lib. prol. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183525', 'http://www.cbip.be/fr/contents/jump?amppid=183525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426706', 'Fesoterodine EG compr. lib. prol. 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183509', 'http://www.cbip.be/fr/contents/jump?amppid=183509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477048', 'Diosmin EG compr. pellic. 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183277', 'http://www.cbip.be/fr/contents/jump?amppid=183277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477022', 'Diosmin EG compr. pellic. 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183251', 'http://www.cbip.be/fr/contents/jump?amppid=183251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3203403', 'Vermox (Impexeco) compr. (séc.) 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133801', 'http://www.cbip.be/fr/contents/jump?amppid=133801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2626968', 'Pantomed compr. gastro-résist. 100 x 20 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=51045', 'http://www.cbip.be/fr/contents/jump?amppid=51045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529633', 'Asterluna Continu 30 compr. pellic. 3 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=171512', 'http://www.cbip.be/fr/contents/jump?amppid=171512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529641', 'Asterluna Continu 30 compr. pellic. 6 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=171520', 'http://www.cbip.be/fr/contents/jump?amppid=171520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906799', 'Acarizax lyophilisat subling. 30 x 12 SQ-HDM', 'http://www.cbip.be/fr/contents/jump?amppid=173088', 'http://www.cbip.be/fr/contents/jump?amppid=173088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4154878', 'Acarizax lyophilisat subling. 90 x 12 SQ-HDM', 'http://www.cbip.be/fr/contents/jump?amppid=173096', 'http://www.cbip.be/fr/contents/jump?amppid=173096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279915', 'Ezetimibe / Simvastatine Teva 10/10 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=161927', 'http://www.cbip.be/fr/contents/jump?amppid=161927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148771', 'Aripiprazole Mylan Pharma compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177519', 'http://www.cbip.be/fr/contents/jump?amppid=177519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148797', 'Aripiprazole Mylan Pharma compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177535', 'http://www.cbip.be/fr/contents/jump?amppid=177535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1380740', 'Strepsils + Lidocaine 2,2/4,5/6 sol. spray orophar. 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19430', 'http://www.cbip.be/fr/contents/jump?amppid=19430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4433405', 'Diazepam Eurogenerics compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183590', 'http://www.cbip.be/fr/contents/jump?amppid=183590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2842946', 'Cedium Chlorhexidine sol. (unidose) cut. 24 x 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60913', 'http://www.cbip.be/fr/contents/jump?amppid=60913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968617', 'Panadol Plus 500/65 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=27060', 'http://www.cbip.be/fr/contents/jump?amppid=27060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3768843', 'Panadol compr. (séc.) 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9662', 'http://www.cbip.be/fr/contents/jump?amppid=9662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314258', 'Jcovden susp. inj. i.m. [flac.] 10 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176271', 'http://www.cbip.be/fr/contents/jump?amppid=176271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2267458', 'Zomig (PIP) compr. pellic. 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183624', 'http://www.cbip.be/fr/contents/jump?amppid=183624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522835', 'Rhinospray Nez bouché sol. spray nas. 15 ml 1,18 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12526', 'http://www.cbip.be/fr/contents/jump?amppid=12526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274668', 'Atorvastatin Sandoz compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63610', 'http://www.cbip.be/fr/contents/jump?amppid=63610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425187', 'Byannli susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183574', 'http://www.cbip.be/fr/contents/jump?amppid=183574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2334993', 'Duodopa 20/5 gel intest. 7 x 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40006', 'http://www.cbip.be/fr/contents/jump?amppid=40006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425161', 'Byannli susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 700 mg / 3,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183566', 'http://www.cbip.be/fr/contents/jump?amppid=183566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356060', 'Aripiprazol Sandoz compr. orodisp. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134296', 'http://www.cbip.be/fr/contents/jump?amppid=134296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356086', 'Aripiprazol Sandoz compr. orodisp. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134304', 'http://www.cbip.be/fr/contents/jump?amppid=134304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412061', 'Gliclazide Sandoz compr. lib. modif. (séc.) 90 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139329', 'http://www.cbip.be/fr/contents/jump?amppid=139329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029157', 'Cremicort-H 1 % crème 20 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=745', 'http://www.cbip.be/fr/contents/jump?amppid=745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0035717', 'Dermovate 0,05 % crème 30 g 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1172', 'http://www.cbip.be/fr/contents/jump?amppid=1172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0035725', 'Dermovate 0,05 % pommade 30 g 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1180', 'http://www.cbip.be/fr/contents/jump?amppid=1180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490975', 'Adynovi (Orifarm) sol. inj (pdr + sol.) i.v. [2x flac., Baxject III] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=183780', 'http://www.cbip.be/fr/contents/jump?amppid=183780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3130705', 'Actheane compr. subling. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=183731', 'http://www.cbip.be/fr/contents/jump?amppid=183731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3130879', 'Coryzalia compr. orodisp. subling. 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=183723', 'http://www.cbip.be/fr/contents/jump?amppid=183723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2063519', 'Artirem 0,0025 mmol / 1 ml sol. inj. i.artic. [ser. préremplie] 1 x 0,05 mmol / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31948', 'http://www.cbip.be/fr/contents/jump?amppid=31948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4404851', 'Biktarvy 50/200/25 compr. pellic. 30 x [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=183814', 'http://www.cbip.be/fr/contents/jump?amppid=183814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3774676', 'Biktarvy 50/200/25 compr. pellic. 30 x [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=161059', 'http://www.cbip.be/fr/contents/jump?amppid=161059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3135753', 'Memantine Sandoz compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128397', 'http://www.cbip.be/fr/contents/jump?amppid=128397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059953', 'Memantine Sandoz compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74617', 'http://www.cbip.be/fr/contents/jump?amppid=74617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547270', 'Thorens gtts sol. 10 ml 10 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140509', 'http://www.cbip.be/fr/contents/jump?amppid=140509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361879', 'Rivastigmin Sandoz dispositif transderm. 90 x 13,3 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=132084', 'http://www.cbip.be/fr/contents/jump?amppid=132084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230132', 'Voltaren Emulgel 2 % gel transderm. local Forte 100 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=74732', 'http://www.cbip.be/fr/contents/jump?amppid=74732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4412144', 'Desopop (Impexeco) compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=184192', 'http://www.cbip.be/fr/contents/jump?amppid=184192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230124', 'Voltaren Emulgel 2 % gel transderm. local Forte 150 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=156471', 'http://www.cbip.be/fr/contents/jump?amppid=156471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4424057', 'Ximaract sol. inj. (pdr) i.camér. [flac.] 25 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183913', 'http://www.cbip.be/fr/contents/jump?amppid=183913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347696', 'Lenalidomide Teva gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184234', 'http://www.cbip.be/fr/contents/jump?amppid=184234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117455', 'Kali-Sterop sol. perf. à diluer i.v. [flac.] 1 x 7,5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184366', 'http://www.cbip.be/fr/contents/jump?amppid=184366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3077351', 'Budenofalk gran. gastro-résist. (sachet) 60 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77032', 'http://www.cbip.be/fr/contents/jump?amppid=77032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621158', 'Emend sirop susp. (pdr) 1 x 125 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=168104', 'http://www.cbip.be/fr/contents/jump?amppid=168104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843993', 'Hizentra 200 mg / 1 ml sol. inj./perf. s.c. [flac.] 1 x 4 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=62786', 'http://www.cbip.be/fr/contents/jump?amppid=62786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2844009', 'Hizentra 200 mg / 1 ml sol. inj./perf. s.c. [flac.] 1 x 2 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=62794', 'http://www.cbip.be/fr/contents/jump?amppid=62794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4342846', 'Evrysdi sirop sol. (pdr) gastr./or. 80 ml 0,75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184358', 'http://www.cbip.be/fr/contents/jump?amppid=184358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2749182', 'Gammanorm 165 mg / 1 ml sol. inj. i.m./s.c. [flac.] 1 x 1,65 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56283', 'http://www.cbip.be/fr/contents/jump?amppid=56283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347746', 'Lenalidomide Teva gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184200', 'http://www.cbip.be/fr/contents/jump?amppid=184200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459337', 'Ramipril EG compr. (séc.) 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44248', 'http://www.cbip.be/fr/contents/jump?amppid=44248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818708', 'Litican compr. (séc.) 20 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11304', 'http://www.cbip.be/fr/contents/jump?amppid=11304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3062007', 'Rilatine gél. lib. modif. Modified Release 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118554', 'http://www.cbip.be/fr/contents/jump?amppid=118554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766625', 'Rilatine gél. lib. modif. Modified Release 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30312', 'http://www.cbip.be/fr/contents/jump?amppid=30312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479994', 'Lenalidomide AB gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184564', 'http://www.cbip.be/fr/contents/jump?amppid=184564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522561', 'Sunitinib EG gél. 30 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184440', 'http://www.cbip.be/fr/contents/jump?amppid=184440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1727064', 'Teveten compr. pellic. 98 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29066', 'http://www.cbip.be/fr/contents/jump?amppid=29066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298220', 'Vitrakvi sol. gastr./or. 2 x 50 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183756', 'http://www.cbip.be/fr/contents/jump?amppid=183756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4499844', 'Apexxnar susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184812', 'http://www.cbip.be/fr/contents/jump?amppid=184812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590247', 'Annaïs 30 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=152892', 'http://www.cbip.be/fr/contents/jump?amppid=152892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326006', 'Annaïs Continu compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=131748', 'http://www.cbip.be/fr/contents/jump?amppid=131748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3325982', 'Annaïs Continu compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=133272', 'http://www.cbip.be/fr/contents/jump?amppid=133272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3325990', 'Annaïs Continu compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=131730', 'http://www.cbip.be/fr/contents/jump?amppid=131730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510269', 'Cialis (Abacus) compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183376', 'http://www.cbip.be/fr/contents/jump?amppid=183376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018215', 'Orencia sol. inj. s.c. [ser. préremplie] 4 x 125 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73189', 'http://www.cbip.be/fr/contents/jump?amppid=73189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131702', 'Atriance sol. perf. i.v. [flac.] 1 x 250 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184838', 'http://www.cbip.be/fr/contents/jump?amppid=184838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423133', 'Ibuprofen AB compr. pellic. (séc.) 24 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184705', 'http://www.cbip.be/fr/contents/jump?amppid=184705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4377115', 'Takhzyro sol. inj. s.c. [ser. préremplie] 1 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184606', 'http://www.cbip.be/fr/contents/jump?amppid=184606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641586', 'ArnicaforceMed gel Forte 100 ml 500 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=157370', 'http://www.cbip.be/fr/contents/jump?amppid=157370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582060', 'Arikayce disp. inhal. nébul. Liposomal [flac.] 28 x 590 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184986', 'http://www.cbip.be/fr/contents/jump?amppid=184986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3035789', 'Capecitabine EG compr. pellic. 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74898', 'http://www.cbip.be/fr/contents/jump?amppid=74898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204426', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172221', 'http://www.cbip.be/fr/contents/jump?amppid=172221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591338', '2Lveru glob. subling. 30 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=153759', 'http://www.cbip.be/fr/contents/jump?amppid=153759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018531', '1 Alpha Leo caps. molle 50 x 1 µg', 'http://www.cbip.be/fr/contents/jump?amppid=398', 'http://www.cbip.be/fr/contents/jump?amppid=398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595600', '2Lveru glob. subling. Junior 30 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=153767', 'http://www.cbip.be/fr/contents/jump?amppid=153767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0860924', 'Aacifemine crème vag. 15 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=12278', 'http://www.cbip.be/fr/contents/jump?amppid=12278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1128719', '1 Alpha Leo sol. inj. i.v. [amp.] 10 x 1 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14647', 'http://www.cbip.be/fr/contents/jump?amppid=14647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591296', '2Lpapi glob. subling. 30 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=153775', 'http://www.cbip.be/fr/contents/jump?amppid=153775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591163', '2Lebv glob. subling. 30 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=156448', 'http://www.cbip.be/fr/contents/jump?amppid=156448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591254', '2Lherp glob. subling. 30 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=157669', 'http://www.cbip.be/fr/contents/jump?amppid=157669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3369857', 'Abasaglar sol. inj. s.c. Kwikpen [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133041', 'http://www.cbip.be/fr/contents/jump?amppid=133041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165726', 'Abilify (Abacus) compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171660', 'http://www.cbip.be/fr/contents/jump?amppid=171660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178901', 'Abilify (Abacus) compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171942', 'http://www.cbip.be/fr/contents/jump?amppid=171942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567576', 'Abilify sol. inj. i.m. [flac.] 1 x 9,75 mg / 1,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47944', 'http://www.cbip.be/fr/contents/jump?amppid=47944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201737', 'Abilify (Orifarm) compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175992', 'http://www.cbip.be/fr/contents/jump?amppid=175992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534807', 'Abilify (PIP) compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165985', 'http://www.cbip.be/fr/contents/jump?amppid=165985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534948', 'Abilify (PIP) compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166009', 'http://www.cbip.be/fr/contents/jump?amppid=166009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573557', 'Abilify (PIP) compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165993', 'http://www.cbip.be/fr/contents/jump?amppid=165993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550597', 'Alprazolam Sandoz compr. (séc.) 20 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151720', 'http://www.cbip.be/fr/contents/jump?amppid=151720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2237220', 'Abilify compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37481', 'http://www.cbip.be/fr/contents/jump?amppid=37481&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2237238', 'Abilify compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37499', 'http://www.cbip.be/fr/contents/jump?amppid=37499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2237246', 'Abilify compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37507', 'http://www.cbip.be/fr/contents/jump?amppid=37507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255684', 'Abilify compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127530', 'http://www.cbip.be/fr/contents/jump?amppid=127530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255676', 'Abilify compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127548', 'http://www.cbip.be/fr/contents/jump?amppid=127548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3258662', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5 x 30 MU / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132993', 'http://www.cbip.be/fr/contents/jump?amppid=132993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3258670', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5 x 48 MU / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134650', 'http://www.cbip.be/fr/contents/jump?amppid=134650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277605', 'Aceclofenac EG compr. pellic. 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132290', 'http://www.cbip.be/fr/contents/jump?amppid=132290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276094', 'Acetylcysteine EG compr. efferv. 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127738', 'http://www.cbip.be/fr/contents/jump?amppid=127738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276102', 'Acetylcysteine EG compr. efferv. 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127746', 'http://www.cbip.be/fr/contents/jump?amppid=127746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0600189', 'Acetylcysteine EG gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9399', 'http://www.cbip.be/fr/contents/jump?amppid=9399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286269', 'Acetylcysteine EG sol. (gran., sachet) 10 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17160', 'http://www.cbip.be/fr/contents/jump?amppid=17160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286251', 'Acetylcysteine EG sol. (gran., sachet) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17152', 'http://www.cbip.be/fr/contents/jump?amppid=17152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276078', 'Acetylcysteine EG sol. (gran., sachet) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127753', 'http://www.cbip.be/fr/contents/jump?amppid=127753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276086', 'Acetylcysteine EG sol. (gran., sachet) 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127761', 'http://www.cbip.be/fr/contents/jump?amppid=127761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137635', 'Acetylcystein Sandoz sol. (gran., sachet) 10 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108902', 'http://www.cbip.be/fr/contents/jump?amppid=108902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137742', 'Acetylcystein Sandoz sol. (gran., sachet) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108928', 'http://www.cbip.be/fr/contents/jump?amppid=108928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132213', 'Aclasta (Abacus) sol. perf. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169946', 'http://www.cbip.be/fr/contents/jump?amppid=169946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2213114', 'Aclasta sol. perf. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=36434', 'http://www.cbip.be/fr/contents/jump?amppid=36434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1464015', 'Aciclovir EG compr. 25 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21634', 'http://www.cbip.be/fr/contents/jump?amppid=21634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1464049', 'Aciclovir EG compr. (séc.) 35 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21642', 'http://www.cbip.be/fr/contents/jump?amppid=21642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563105', 'Aciclovir Hospira sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24349', 'http://www.cbip.be/fr/contents/jump?amppid=24349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563113', 'Aciclovir Hospira sol. perf. à diluer i.v. [flac.] 5 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24356', 'http://www.cbip.be/fr/contents/jump?amppid=24356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1679018', 'Aciclovir Sandoz compr. 25 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27524', 'http://www.cbip.be/fr/contents/jump?amppid=27524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976868', 'Acidcare gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67207', 'http://www.cbip.be/fr/contents/jump?amppid=67207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976850', 'Acidcare gél. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67199', 'http://www.cbip.be/fr/contents/jump?amppid=67199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664482', 'Actosolv sol. inj./perf. (pdr) i.v./i.artér. [flac.] 1 x 100 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=10231', 'http://www.cbip.be/fr/contents/jump?amppid=10231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494268', 'Actos compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45476', 'http://www.cbip.be/fr/contents/jump?amppid=45476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0685479', 'Actilyse sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10710', 'http://www.cbip.be/fr/contents/jump?amppid=10710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0656835', 'Actilyse sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10058', 'http://www.cbip.be/fr/contents/jump?amppid=10058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1436872', 'Activelle 1/0,5 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=21006', 'http://www.cbip.be/fr/contents/jump?amppid=21006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2613024', 'Actonel Combi D 12 x (compr. pellic. 1 + gran. efferv. (sachet) 6)', 'http://www.cbip.be/fr/contents/jump?amppid=106476', 'http://www.cbip.be/fr/contents/jump?amppid=106476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219770', 'Adcetris (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174581', 'http://www.cbip.be/fr/contents/jump?amppid=174581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2714319', 'Adcirca compr. pellic. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60012', 'http://www.cbip.be/fr/contents/jump?amppid=60012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144102', 'Adempas compr. pellic. 42 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109173', 'http://www.cbip.be/fr/contents/jump?amppid=109173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144094', 'Adempas compr. pellic. 42 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109165', 'http://www.cbip.be/fr/contents/jump?amppid=109165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144136', 'Adempas compr. pellic. 42 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109199', 'http://www.cbip.be/fr/contents/jump?amppid=109199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144110', 'Adempas compr. pellic. 42 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109181', 'http://www.cbip.be/fr/contents/jump?amppid=109181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1198837', 'Aculare collyre sol. 10 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15693', 'http://www.cbip.be/fr/contents/jump?amppid=15693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4252789', 'Additiva Vitamin C compr. efferv. 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=34272', 'http://www.cbip.be/fr/contents/jump?amppid=34272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878429', 'Adenuric compr. pellic. 28 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61564', 'http://www.cbip.be/fr/contents/jump?amppid=61564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878395', 'Adenuric compr. pellic. 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61531', 'http://www.cbip.be/fr/contents/jump?amppid=61531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878411', 'Adenuric compr. pellic. 84 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61556', 'http://www.cbip.be/fr/contents/jump?amppid=61556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1186139', 'Adenocor sol. inj. i.v. [amp.] 6 x 6 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15586', 'http://www.cbip.be/fr/contents/jump?amppid=15586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187226', 'Adoport gél. 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125799', 'http://www.cbip.be/fr/contents/jump?amppid=125799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3425642', 'Adrenaline (Tartrate) Aguettant 0,1 mg / 1 ml sol. inj. i.v./endotrach./i.oss. [ser. préremplie] 10 x 1 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135079', 'http://www.cbip.be/fr/contents/jump?amppid=135079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2598746', 'Adrenaline (Tartrate) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 5 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49825', 'http://www.cbip.be/fr/contents/jump?amppid=49825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0288399', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7286', 'http://www.cbip.be/fr/contents/jump?amppid=7286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4220398', 'Adrenaline (Tartrate) Aguettant 1 mg / 1 ml sol. inj. i.v./endotrach./i.oss. [ser. préremplie] 10 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175877', 'http://www.cbip.be/fr/contents/jump?amppid=175877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4354957', 'Adtralza sol. inj. s.c. [ser. préremplie] 4 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180968', 'http://www.cbip.be/fr/contents/jump?amppid=180968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657617', 'Advagraf gél. lib. prol. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52308', 'http://www.cbip.be/fr/contents/jump?amppid=52308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2495786', 'Advagraf gél. lib. prol. 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45575', 'http://www.cbip.be/fr/contents/jump?amppid=45575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669216', 'Advagraf gél. lib. prol. 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53256', 'http://www.cbip.be/fr/contents/jump?amppid=53256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657625', 'Advagraf gél. lib. prol. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52316', 'http://www.cbip.be/fr/contents/jump?amppid=52316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342896', 'Advate sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135350', 'http://www.cbip.be/fr/contents/jump?amppid=135350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342912', 'Advate sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135376', 'http://www.cbip.be/fr/contents/jump?amppid=135376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251454', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6932', 'http://www.cbip.be/fr/contents/jump?amppid=6932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342870', 'Advate sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135335', 'http://www.cbip.be/fr/contents/jump?amppid=135335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342920', 'Advate sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135384', 'http://www.cbip.be/fr/contents/jump?amppid=135384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342888', 'Advate sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135343', 'http://www.cbip.be/fr/contents/jump?amppid=135343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3772886', 'Adynovi sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=160861', 'http://www.cbip.be/fr/contents/jump?amppid=160861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3772894', 'Adynovi sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=160879', 'http://www.cbip.be/fr/contents/jump?amppid=160879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3772878', 'Adynovi sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=160853', 'http://www.cbip.be/fr/contents/jump?amppid=160853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883122', 'Aerius compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64345', 'http://www.cbip.be/fr/contents/jump?amppid=64345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1635879', 'Aerius compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26211', 'http://www.cbip.be/fr/contents/jump?amppid=26211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3110566', 'Aerius (PIP) compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108274', 'http://www.cbip.be/fr/contents/jump?amppid=108274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2619682', 'Afinitor compr. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50831', 'http://www.cbip.be/fr/contents/jump?amppid=50831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547155', 'Afstyla sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=152470', 'http://www.cbip.be/fr/contents/jump?amppid=152470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547171', 'Afstyla sol. inj. (pdr + solv.) i.v. [2x flac.] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=152488', 'http://www.cbip.be/fr/contents/jump?amppid=152488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099952', 'Aethoxysklerol 1 % sol. inj. i.v./s.muq. [amp.] 5 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4333', 'http://www.cbip.be/fr/contents/jump?amppid=4333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099960', 'Aethoxysklerol 2 % sol. inj. i.v./s.muq. [amp.] 5 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4341', 'http://www.cbip.be/fr/contents/jump?amppid=4341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099986', 'Aethoxysklerol 3 % sol. inj. i.v./s.muq. [amp.] 5 x 60 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4358', 'http://www.cbip.be/fr/contents/jump?amppid=4358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2910800', 'Affusine crème 15 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=66985', 'http://www.cbip.be/fr/contents/jump?amppid=66985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2910818', 'Affusine crème 30 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=66993', 'http://www.cbip.be/fr/contents/jump?amppid=66993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547148', 'Afstyla sol. inj. (pdr + solv.) i.v. [2x flac.] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=152454', 'http://www.cbip.be/fr/contents/jump?amppid=152454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547197', 'Afstyla sol. inj. (pdr + solv.) i.v. [2x flac.] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=175539', 'http://www.cbip.be/fr/contents/jump?amppid=175539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547130', 'Afstyla sol. inj. (pdr + solv.) i.v. [2x flac.] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=152462', 'http://www.cbip.be/fr/contents/jump?amppid=152462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3954039', 'Aimovig sol. inj. s.c. [stylo prérempli] 1 x 140 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177592', 'http://www.cbip.be/fr/contents/jump?amppid=177592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1506088', 'Aggrastat sol. perf. à diluer i.v. [flac.] 1 x 50 ml 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22665', 'http://www.cbip.be/fr/contents/jump?amppid=22665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640119', 'Aggrastat sol. perf. i.v. [sac] 1 x 250 ml 0,05 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26344', 'http://www.cbip.be/fr/contents/jump?amppid=26344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017210', 'Agiolax 2,76/8,3 gran. 250 g', 'http://www.cbip.be/fr/contents/jump?amppid=315', 'http://www.cbip.be/fr/contents/jump?amppid=315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3934072', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 6 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=165068', 'http://www.cbip.be/fr/contents/jump?amppid=165068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335964', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=179424', 'http://www.cbip.be/fr/contents/jump?amppid=179424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335972', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=179432', 'http://www.cbip.be/fr/contents/jump?amppid=179432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3246535', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=176024', 'http://www.cbip.be/fr/contents/jump?amppid=176024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4250304', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=178624', 'http://www.cbip.be/fr/contents/jump?amppid=178624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960788', 'Ajovy sol. inj. s.c. [ser. préremplie] 1 x 225 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178103', 'http://www.cbip.be/fr/contents/jump?amppid=178103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960796', 'Ajovy sol. inj. s.c. [ser. préremplie] 3 x 225 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178111', 'http://www.cbip.be/fr/contents/jump?amppid=178111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3392222', 'Akynzeo 300/0,5 gél. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=134411', 'http://www.cbip.be/fr/contents/jump?amppid=134411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1740075', 'Airomir susp. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200 dos. 100 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=29504', 'http://www.cbip.be/fr/contents/jump?amppid=29504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1306638', 'Air-Tal compr. pellic. 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17756', 'http://www.cbip.be/fr/contents/jump?amppid=17756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1306646', 'Air-Tal compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17764', 'http://www.cbip.be/fr/contents/jump?amppid=17764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017913', 'Akineton compr. (séc.) 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=356', 'http://www.cbip.be/fr/contents/jump?amppid=356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017921', 'Akineton compr. (séc.) 50 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=364', 'http://www.cbip.be/fr/contents/jump?amppid=364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175774', 'Aklief crème (pompe) 75 g 50 µg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=172775', 'http://www.cbip.be/fr/contents/jump?amppid=172775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616498', 'Alendronate EG (PIP) compr. 12 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118315', 'http://www.cbip.be/fr/contents/jump?amppid=118315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2160554', 'Aldurazyme sol. perf. à diluer i.v. [flac.] 1 x 500 U / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34785', 'http://www.cbip.be/fr/contents/jump?amppid=34785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2456572', 'Alendronate Mylan compr. 12 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44198', 'http://www.cbip.be/fr/contents/jump?amppid=44198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875169', 'Algostase Mono susp. (pdr, sachet) 60 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=67348', 'http://www.cbip.be/fr/contents/jump?amppid=67348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363232', 'Alendronate Teva compr. 12 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41012', 'http://www.cbip.be/fr/contents/jump?amppid=41012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2414969', 'Alfuzosine Sandoz compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42440', 'http://www.cbip.be/fr/contents/jump?amppid=42440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2414944', 'Alfuzosine Sandoz compr. lib. prol. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42432', 'http://www.cbip.be/fr/contents/jump?amppid=42432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100073', 'Algipan 50/100/15 pommade Baume 80 g', 'http://www.cbip.be/fr/contents/jump?amppid=4366', 'http://www.cbip.be/fr/contents/jump?amppid=4366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1066224', 'Algostase 500/50 compr. efferv. (séc.) 32 x', 'http://www.cbip.be/fr/contents/jump?amppid=13557', 'http://www.cbip.be/fr/contents/jump?amppid=13557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660272', 'Algostase 500/50 gél. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=61713', 'http://www.cbip.be/fr/contents/jump?amppid=61713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782935', 'Allergodil (PIP) collyre sol. 6 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181610', 'http://www.cbip.be/fr/contents/jump?amppid=181610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839116', 'Algostase Mono compr. (séc.) 90 x 1 g [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=63842', 'http://www.cbip.be/fr/contents/jump?amppid=63842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096872', 'Algostase Mono compr. (séc.) 90 x 1 g [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=126086', 'http://www.cbip.be/fr/contents/jump?amppid=126086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837151', 'Allergo-COMOD collyre sol. [sans cons.] 10 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64840', 'http://www.cbip.be/fr/contents/jump?amppid=64840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1431402', 'Allergodil collyre sol. 6 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20842', 'http://www.cbip.be/fr/contents/jump?amppid=20842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3742368', 'Alofisel 5 000 000 cellules / 1 ml susp. inj. i.lés. [flac.] 4 x 30 000 000 cellules / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=164582', 'http://www.cbip.be/fr/contents/jump?amppid=164582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748150', 'Allopurinol Teva compr. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57638', 'http://www.cbip.be/fr/contents/jump?amppid=57638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748119', 'Allopurinol Teva compr. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57612', 'http://www.cbip.be/fr/contents/jump?amppid=57612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337038', 'Almogran compr. pellic. 12 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40147', 'http://www.cbip.be/fr/contents/jump?amppid=40147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1665827', 'Almogran compr. pellic. 3 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27094', 'http://www.cbip.be/fr/contents/jump?amppid=27094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0245795', 'Alomide collyre sol. 5 ml 1,78 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6841', 'http://www.cbip.be/fr/contents/jump?amppid=6841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2750180', 'Alopexy sol. cut. 1 x 60 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61184', 'http://www.cbip.be/fr/contents/jump?amppid=61184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4125936', 'Alopexy sol. cut. 1 x 60 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59402', 'http://www.cbip.be/fr/contents/jump?amppid=59402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2750198', 'Alopexy sol. cut. 3 x 60 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61192', 'http://www.cbip.be/fr/contents/jump?amppid=61192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2375905', 'Aloxi sol. inj. i.v. [flac.] 1 x 250 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41418', 'http://www.cbip.be/fr/contents/jump?amppid=41418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1396118', 'Alphagan collyre sol. 1 x 5 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19901', 'http://www.cbip.be/fr/contents/jump?amppid=19901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1534007', 'Alphagan collyre sol. 3 x 5 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23390', 'http://www.cbip.be/fr/contents/jump?amppid=23390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416544', 'Alprazolam EG compr. (séc.) 20 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20578', 'http://www.cbip.be/fr/contents/jump?amppid=20578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547454', 'Alprazolam EG compr. (séc.) 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23960', 'http://www.cbip.be/fr/contents/jump?amppid=23960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990182', 'Alprazolam EG compr. (séc.) 60 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70672', 'http://www.cbip.be/fr/contents/jump?amppid=70672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990174', 'Alprazolam EG compr. (séc.) 60 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70664', 'http://www.cbip.be/fr/contents/jump?amppid=70664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990190', 'Alprazolam EG compr. (séc.) 60 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70680', 'http://www.cbip.be/fr/contents/jump?amppid=70680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550589', 'Alprazolam Sandoz compr. (séc.) 20 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151712', 'http://www.cbip.be/fr/contents/jump?amppid=151712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456613', 'Alprolix sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=151522', 'http://www.cbip.be/fr/contents/jump?amppid=151522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456621', 'Alprolix sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=151530', 'http://www.cbip.be/fr/contents/jump?amppid=151530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456597', 'Alprolix sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=151506', 'http://www.cbip.be/fr/contents/jump?amppid=151506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456639', 'Alprolix sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=151548', 'http://www.cbip.be/fr/contents/jump?amppid=151548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456605', 'Alprolix sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=151514', 'http://www.cbip.be/fr/contents/jump?amppid=151514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118157', 'Alpraz compr. (séc.) 14 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14498', 'http://www.cbip.be/fr/contents/jump?amppid=14498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118173', 'Alpraz compr. (séc.) 14 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14514', 'http://www.cbip.be/fr/contents/jump?amppid=14514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118165', 'Alpraz compr. (séc.) 28 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14506', 'http://www.cbip.be/fr/contents/jump?amppid=14506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546604', 'Alpraz compr. (séc.) 56 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46557', 'http://www.cbip.be/fr/contents/jump?amppid=46557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298238', 'Alunbrig compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176479', 'http://www.cbip.be/fr/contents/jump?amppid=176479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298261', 'Alunbrig compr. pellic. 28 x (7+21)', 'http://www.cbip.be/fr/contents/jump?amppid=176503', 'http://www.cbip.be/fr/contents/jump?amppid=176503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755734', 'Altriabak collyre sol. [sans cons.] 5 ml 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56390', 'http://www.cbip.be/fr/contents/jump?amppid=56390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166773', 'Alutard SQ Bee susp. inj. s.c. [flac.] 1 x 5 ml 100 000 SQ-U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173955', 'http://www.cbip.be/fr/contents/jump?amppid=173955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166781', 'Alutard SQ Bee susp. inj. s.c. Starter Pack [flac.] 1 x 4 (5 ml+5 ml+5 ml+5 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=173948', 'http://www.cbip.be/fr/contents/jump?amppid=173948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166757', 'Alutard SQ Wasp susp. inj. s.c. [flac.] 1 x 5 ml 100 000 SQ-U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173963', 'http://www.cbip.be/fr/contents/jump?amppid=173963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166765', 'Alutard SQ Wasp susp. inj. s.c. Starter Pack [flac.] 1 x 4 (5 ml+5 ml+5 ml+5 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=173971', 'http://www.cbip.be/fr/contents/jump?amppid=173971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212072', 'Ambrisentan Sandoz compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174854', 'http://www.cbip.be/fr/contents/jump?amppid=174854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960051', 'Amelgen ovule 15 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169417', 'http://www.cbip.be/fr/contents/jump?amppid=169417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135679', 'Amelgen ovule 45 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170688', 'http://www.cbip.be/fr/contents/jump?amppid=170688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786308', 'Amgevita sol. inj. s.c. SureClick [stylo prérempli] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159434', 'http://www.cbip.be/fr/contents/jump?amppid=159434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786548', 'Amgevita sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159418', 'http://www.cbip.be/fr/contents/jump?amppid=159418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340685', 'Amisulpride EG compr. pellic. (séc.) 150 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40485', 'http://www.cbip.be/fr/contents/jump?amppid=40485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340677', 'Amisulpride EG compr. pellic. (séc.) 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40477', 'http://www.cbip.be/fr/contents/jump?amppid=40477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340644', 'Amisulpride EG compr. (séc.) 150 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40444', 'http://www.cbip.be/fr/contents/jump?amppid=40444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340669', 'Amisulpride EG compr. (séc.) 150 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40469', 'http://www.cbip.be/fr/contents/jump?amppid=40469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340651', 'Amisulpride EG compr. (séc.) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40451', 'http://www.cbip.be/fr/contents/jump?amppid=40451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340628', 'Amisulpride EG compr. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40428', 'http://www.cbip.be/fr/contents/jump?amppid=40428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340636', 'Amisulpride EG compr. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40436', 'http://www.cbip.be/fr/contents/jump?amppid=40436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340610', 'Amisulpride EG compr. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40410', 'http://www.cbip.be/fr/contents/jump?amppid=40410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430395', 'Amlodipine EG compr. (séc.) Besilate 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42770', 'http://www.cbip.be/fr/contents/jump?amppid=42770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430353', 'Amlodipine EG compr. (séc.) Besilate 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42739', 'http://www.cbip.be/fr/contents/jump?amppid=42739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495330', 'Amlodipine Krka compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139246', 'http://www.cbip.be/fr/contents/jump?amppid=139246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495348', 'Amlodipine Krka compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138685', 'http://www.cbip.be/fr/contents/jump?amppid=138685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495355', 'Amlodipine Krka compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139253', 'http://www.cbip.be/fr/contents/jump?amppid=139253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495363', 'Amlodipine Krka compr. (séc.) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139261', 'http://www.cbip.be/fr/contents/jump?amppid=139261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2761146', 'Amlodipine Mylan compr. (séc.) Besilate 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61663', 'http://www.cbip.be/fr/contents/jump?amppid=61663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2761138', 'Amlodipine Mylan compr. (séc.) Besilate 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134924', 'http://www.cbip.be/fr/contents/jump?amppid=134924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550028', 'Amlodipine Teva compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46904', 'http://www.cbip.be/fr/contents/jump?amppid=46904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550036', 'Amlodipine Teva compr. (séc.) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46912', 'http://www.cbip.be/fr/contents/jump?amppid=46912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983541', 'Amlodipine / Valsartan Krka 5/80 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167445', 'http://www.cbip.be/fr/contents/jump?amppid=167445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979341', 'Amlodipine / Valsartan EG 10/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=168732', 'http://www.cbip.be/fr/contents/jump?amppid=168732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979333', 'Amlodipine / Valsartan EG 5/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=168724', 'http://www.cbip.be/fr/contents/jump?amppid=168724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979325', 'Amlodipine / Valsartan EG 5/80 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=168716', 'http://www.cbip.be/fr/contents/jump?amppid=168716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936655', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 10/160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=172486', 'http://www.cbip.be/fr/contents/jump?amppid=172486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936663', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 10/160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167502', 'http://www.cbip.be/fr/contents/jump?amppid=167502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936671', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 10/320/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167494', 'http://www.cbip.be/fr/contents/jump?amppid=167494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936630', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 5/160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167478', 'http://www.cbip.be/fr/contents/jump?amppid=167478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936648', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 5/160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167486', 'http://www.cbip.be/fr/contents/jump?amppid=167486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983558', 'Amlodipine / Valsartan Krka 5/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=167452', 'http://www.cbip.be/fr/contents/jump?amppid=167452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491297', 'Amlodipine / Valsartan Sandoz 5/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=168179', 'http://www.cbip.be/fr/contents/jump?amppid=168179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399657', 'Amlodipin Sandoz compr. (séc.) Besilaat 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42119', 'http://www.cbip.be/fr/contents/jump?amppid=42119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399640', 'Amlodipin Sandoz compr. (séc.) Besilaat 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42101', 'http://www.cbip.be/fr/contents/jump?amppid=42101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399665', 'Amlodipin Sandoz compr. (séc.) Besilaat 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42127', 'http://www.cbip.be/fr/contents/jump?amppid=42127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399582', 'Amlodipin Sandoz compr. (séc.) Besilaat 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42085', 'http://www.cbip.be/fr/contents/jump?amppid=42085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399590', 'Amlodipin Sandoz compr. (séc.) Besilaat 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42093', 'http://www.cbip.be/fr/contents/jump?amppid=42093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405965', 'Aripiprazole AB compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181123', 'http://www.cbip.be/fr/contents/jump?amppid=181123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551538', 'Ammonaps gran. 266 g 940 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=137489', 'http://www.cbip.be/fr/contents/jump?amppid=137489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551546', 'Ammonaps compr. 250 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137471', 'http://www.cbip.be/fr/contents/jump?amppid=137471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215861', 'Amlogal compr. enr. (séc.) Divule 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36541', 'http://www.cbip.be/fr/contents/jump?amppid=36541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0447706', 'Amlor gél. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8623', 'http://www.cbip.be/fr/contents/jump?amppid=8623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588581', 'Amlor gél. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25189', 'http://www.cbip.be/fr/contents/jump?amppid=25189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799501', 'Amlor gél. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31203', 'http://www.cbip.be/fr/contents/jump?amppid=31203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622314', 'AmoclaneEG 250/62,5 sirop susp. (pdr) 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61093', 'http://www.cbip.be/fr/contents/jump?amppid=61093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221248', 'Atorstatineg compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172023', 'http://www.cbip.be/fr/contents/jump?amppid=172023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364246', 'Amoxicillin AB compr. pellic. (séc.) 8 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181446', 'http://www.cbip.be/fr/contents/jump?amppid=181446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364253', 'Amoxicillin AB compr. pellic. (séc.) 24 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181461', 'http://www.cbip.be/fr/contents/jump?amppid=181461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254793', 'Amoxicillin AB compr. disp. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179069', 'http://www.cbip.be/fr/contents/jump?amppid=179069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364279', 'Amoxicillin AB compr. pellic. (séc.) 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181420', 'http://www.cbip.be/fr/contents/jump?amppid=181420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622330', 'AmoclaneEG 500/125 compr. pellic. 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=63503', 'http://www.cbip.be/fr/contents/jump?amppid=63503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622355', 'AmoclaneEG 500/125 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=63511', 'http://www.cbip.be/fr/contents/jump?amppid=63511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622389', 'AmoclaneEG 875/125 compr. pellic. (séc.) 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=7856', 'http://www.cbip.be/fr/contents/jump?amppid=7856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2297455', 'AmoclaneEG 875/125 susp. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=38786', 'http://www.cbip.be/fr/contents/jump?amppid=38786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254827', 'Amoxicillin AB compr. disp. (séc.) 16 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179077', 'http://www.cbip.be/fr/contents/jump?amppid=179077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254835', 'Amoxicillin AB compr. disp. (séc.) 24 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179085', 'http://www.cbip.be/fr/contents/jump?amppid=179085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744761', 'Amoxicilline EG compr. pellic. (séc.) 24 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57521', 'http://www.cbip.be/fr/contents/jump?amppid=57521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247714', 'Amoxicilline EG compr. disp. (séc.) 8 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176131', 'http://www.cbip.be/fr/contents/jump?amppid=176131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373158', 'Amoxicilline EG compr. pellic. (séc.) 8 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19216', 'http://www.cbip.be/fr/contents/jump?amppid=19216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247730', 'Amoxicilline EG compr. disp. (séc.) 24 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175943', 'http://www.cbip.be/fr/contents/jump?amppid=175943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247722', 'Amoxicilline EG compr. disp. (séc.) 20 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175935', 'http://www.cbip.be/fr/contents/jump?amppid=175935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2207512', 'Amoxicilline EG compr. pellic. (séc.) 20 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=104844', 'http://www.cbip.be/fr/contents/jump?amppid=104844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613364', 'Amoxicilline EG gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9753', 'http://www.cbip.be/fr/contents/jump?amppid=9753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2208783', 'Amoxicilline EG gél. 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36301', 'http://www.cbip.be/fr/contents/jump?amppid=36301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722651', 'Amoxicilline EG sirop susp. (pdr) 100 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29009', 'http://www.cbip.be/fr/contents/jump?amppid=29009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3902764', 'Sempreluna compr. 6 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166462', 'http://www.cbip.be/fr/contents/jump?amppid=166462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202372', 'Amoxicilline Sandoz compr. disp. (séc.) 20 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36129', 'http://www.cbip.be/fr/contents/jump?amppid=36129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491859', 'Amoxicilline EG sirop susp. (pdr) 100 ml 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137943', 'http://www.cbip.be/fr/contents/jump?amppid=137943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1525518', 'Amoxicilline Sandoz compr. disp. (séc.) 8 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23051', 'http://www.cbip.be/fr/contents/jump?amppid=23051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202364', 'Amoxicilline Sandoz compr. disp. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36111', 'http://www.cbip.be/fr/contents/jump?amppid=36111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697670', 'Amoxicilline Sandoz compr. disp. (séc.) 24 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54908', 'http://www.cbip.be/fr/contents/jump?amppid=54908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2358810', 'Amoxicilline Sandoz gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128355', 'http://www.cbip.be/fr/contents/jump?amppid=128355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2707180', 'Amoxicilline Sandoz sirop susp. (pdr) 100 ml 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55053', 'http://www.cbip.be/fr/contents/jump?amppid=55053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541457', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23762', 'http://www.cbip.be/fr/contents/jump?amppid=23762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541440', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23754', 'http://www.cbip.be/fr/contents/jump?amppid=23754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541465', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23770', 'http://www.cbip.be/fr/contents/jump?amppid=23770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1715127', 'Amoxiclav Sandoz 875/125 compr. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=28555', 'http://www.cbip.be/fr/contents/jump?amppid=28555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215986', 'Amoxiclav Sandoz 2000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', 'http://www.cbip.be/fr/contents/jump?amppid=134882', 'http://www.cbip.be/fr/contents/jump?amppid=134882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541549', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23796', 'http://www.cbip.be/fr/contents/jump?amppid=23796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541556', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=23804', 'http://www.cbip.be/fr/contents/jump?amppid=23804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1715119', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=28548', 'http://www.cbip.be/fr/contents/jump?amppid=28548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3400694', 'Amoxiclav Sandoz 500/50 sol. inj./perf. (pdr) i.v. [flac.] 10', 'http://www.cbip.be/fr/contents/jump?amppid=129288', 'http://www.cbip.be/fr/contents/jump?amppid=129288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000593', 'Ampres 10 mg / 1 ml sol. inj. i.théc. [amp.] 10 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70847', 'http://www.cbip.be/fr/contents/jump?amppid=70847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0120212', 'Androcur compr. (séc.) 45 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5678', 'http://www.cbip.be/fr/contents/jump?amppid=5678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716164', 'Sertraline EG (PIP) compr. pellic. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168948', 'http://www.cbip.be/fr/contents/jump?amppid=168948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3427259', 'Anafranil compr. enr. 120 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172593', 'http://www.cbip.be/fr/contents/jump?amppid=172593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0101618', 'Anafranil compr. enr. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4457', 'http://www.cbip.be/fr/contents/jump?amppid=4457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0812461', 'Anafranil compr. lib. prol. (séc.) Retard Divitabs 42 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11114', 'http://www.cbip.be/fr/contents/jump?amppid=11114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739414', 'Anagrelid Sandoz gél. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165241', 'http://www.cbip.be/fr/contents/jump?amppid=165241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664621', 'Anastrozole EG compr. pellic. 98 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53033', 'http://www.cbip.be/fr/contents/jump?amppid=53033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713055', 'Anastrozole Teva compr. pellic. 98 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55228', 'http://www.cbip.be/fr/contents/jump?amppid=55228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681401', 'Anastrozol Sandoz compr. pellic. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54130', 'http://www.cbip.be/fr/contents/jump?amppid=54130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681419', 'Anastrozol Sandoz compr. pellic. 98 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54148', 'http://www.cbip.be/fr/contents/jump?amppid=54148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0608984', 'Anexate sol. inj./perf. i.v. [amp.] 1 x 0,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9688', 'http://www.cbip.be/fr/contents/jump?amppid=9688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0019554', 'Androcur compr. (séc.) 50 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=455', 'http://www.cbip.be/fr/contents/jump?amppid=455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3477247', 'Androgel gel transderm. (pompe doseuse) 88 g 16,2 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=140657', 'http://www.cbip.be/fr/contents/jump?amppid=140657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1795533', 'Androgel gel (sachet) transderm. 30 x 50 mg / 5 g', 'http://www.cbip.be/fr/contents/jump?amppid=31054', 'http://www.cbip.be/fr/contents/jump?amppid=31054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2060440', 'Angeliq 1/2 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=31815', 'http://www.cbip.be/fr/contents/jump?amppid=31815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280442', 'Angusta compr. (séc.) 8 x 25 µg', 'http://www.cbip.be/fr/contents/jump?amppid=177238', 'http://www.cbip.be/fr/contents/jump?amppid=177238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4400834', 'Anidulafungine Fresenius Kabi sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178608', 'http://www.cbip.be/fr/contents/jump?amppid=178608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152468', 'Anidulafungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175422', 'http://www.cbip.be/fr/contents/jump?amppid=175422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590213', 'Annaïs 20 0,02/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=154906', 'http://www.cbip.be/fr/contents/jump?amppid=154906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153707', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 3 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=125724', 'http://www.cbip.be/fr/contents/jump?amppid=125724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3280955', 'Anticold compr. pellic. 20 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128793', 'http://www.cbip.be/fr/contents/jump?amppid=128793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2381515', 'Apidra sol. inj. i.v./s.c. [flac.] 1 x 10 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41566', 'http://www.cbip.be/fr/contents/jump?amppid=41566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490324', 'Apidra sol. inj. s.c. Solostar [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45369', 'http://www.cbip.be/fr/contents/jump?amppid=45369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076149', 'Apocard gél. lib. prol. Retard 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32409', 'http://www.cbip.be/fr/contents/jump?amppid=32409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3044997', 'Antistax compr. pellic. Forte 30 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107482', 'http://www.cbip.be/fr/contents/jump?amppid=107482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1555846', 'Antigriphine 500/65 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=24158', 'http://www.cbip.be/fr/contents/jump?amppid=24158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3044989', 'Antistax compr. pellic. Forte 60 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107474', 'http://www.cbip.be/fr/contents/jump?amppid=107474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076156', 'Apocard gél. lib. prol. Retard 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32417', 'http://www.cbip.be/fr/contents/jump?amppid=32417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356575', 'Aprovel compr. pellic. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18713', 'http://www.cbip.be/fr/contents/jump?amppid=18713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663456', 'Aporil sol. cut. 10 ml 200 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=4515', 'http://www.cbip.be/fr/contents/jump?amppid=4515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0249623', 'Apranax compr. pellic. (séc.) 30 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6890', 'http://www.cbip.be/fr/contents/jump?amppid=6890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3186442', 'APO-GO-PEN sol. inj. s.c. [stylo prérempli] 5 x 30 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128207', 'http://www.cbip.be/fr/contents/jump?amppid=128207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0020594', 'Apranax compr. pellic. 30 x 275 mg', 'http://www.cbip.be/fr/contents/jump?amppid=489', 'http://www.cbip.be/fr/contents/jump?amppid=489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3806650', 'Aprepitant Teva gél. 3 (1+2)', 'http://www.cbip.be/fr/contents/jump?amppid=162438', 'http://www.cbip.be/fr/contents/jump?amppid=162438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676666', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 1 x 300 µg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53660', 'http://www.cbip.be/fr/contents/jump?amppid=53660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676674', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 1 x 500 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53678', 'http://www.cbip.be/fr/contents/jump?amppid=53678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676625', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 100 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53645', 'http://www.cbip.be/fr/contents/jump?amppid=53645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643469', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 10 µg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26450', 'http://www.cbip.be/fr/contents/jump?amppid=26450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676641', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 150 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53652', 'http://www.cbip.be/fr/contents/jump?amppid=53652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4334637', 'Sildenafil AB compr. pellic. 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180059', 'http://www.cbip.be/fr/contents/jump?amppid=180059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676542', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 20 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53587', 'http://www.cbip.be/fr/contents/jump?amppid=53587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676559', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 30 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53595', 'http://www.cbip.be/fr/contents/jump?amppid=53595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676567', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 40 µg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53603', 'http://www.cbip.be/fr/contents/jump?amppid=53603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676575', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 50 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53611', 'http://www.cbip.be/fr/contents/jump?amppid=53611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676591', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 60 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53629', 'http://www.cbip.be/fr/contents/jump?amppid=53629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676617', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4 x 80 µg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53637', 'http://www.cbip.be/fr/contents/jump?amppid=53637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225605', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1 x 300 µg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37093', 'http://www.cbip.be/fr/contents/jump?amppid=37093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225613', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1 x 500 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37101', 'http://www.cbip.be/fr/contents/jump?amppid=37101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1589696', 'Arava compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25254', 'http://www.cbip.be/fr/contents/jump?amppid=25254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1589704', 'Arava compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25262', 'http://www.cbip.be/fr/contents/jump?amppid=25262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270071', 'Arava (PIP) compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178285', 'http://www.cbip.be/fr/contents/jump?amppid=178285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270063', 'Arava (PIP) compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178293', 'http://www.cbip.be/fr/contents/jump?amppid=178293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2152551', 'Arcoxia compr. pellic. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34306', 'http://www.cbip.be/fr/contents/jump?amppid=34306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2152569', 'Arcoxia compr. pellic. 28 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34314', 'http://www.cbip.be/fr/contents/jump?amppid=34314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2104958', 'Arcoxia compr. pellic. 7 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33183', 'http://www.cbip.be/fr/contents/jump?amppid=33183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2244028', 'Arcoxia compr. pellic. 7 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=69658', 'http://www.cbip.be/fr/contents/jump?amppid=69658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366408', 'Aripiprazole EG compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130948', 'http://www.cbip.be/fr/contents/jump?amppid=130948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765452', 'Arcoxia compr. pellic. 98 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57976', 'http://www.cbip.be/fr/contents/jump?amppid=57976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370774', 'Aricept compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19109', 'http://www.cbip.be/fr/contents/jump?amppid=19109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370758', 'Aricept compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19091', 'http://www.cbip.be/fr/contents/jump?amppid=19091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370782', 'Aricept compr. pellic. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19117', 'http://www.cbip.be/fr/contents/jump?amppid=19117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839785', 'Aricept compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61879', 'http://www.cbip.be/fr/contents/jump?amppid=61879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839793', 'Aricept compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61887', 'http://www.cbip.be/fr/contents/jump?amppid=61887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1217488', 'Arimidex compr. pellic. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15867', 'http://www.cbip.be/fr/contents/jump?amppid=15867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1749167', 'Arimidex compr. pellic. 84 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29785', 'http://www.cbip.be/fr/contents/jump?amppid=29785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405940', 'Aripiprazole AB compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181099', 'http://www.cbip.be/fr/contents/jump?amppid=181099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405973', 'Aripiprazole AB compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181115', 'http://www.cbip.be/fr/contents/jump?amppid=181115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148813', 'Aripiprazole Mylan Pharma compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177550', 'http://www.cbip.be/fr/contents/jump?amppid=177550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148821', 'Aripiprazole Mylan Pharma compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177568', 'http://www.cbip.be/fr/contents/jump?amppid=177568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366457', 'Aripiprazole EG compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130989', 'http://www.cbip.be/fr/contents/jump?amppid=130989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366424', 'Aripiprazole EG compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130955', 'http://www.cbip.be/fr/contents/jump?amppid=130955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366440', 'Aripiprazole EG compr. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130971', 'http://www.cbip.be/fr/contents/jump?amppid=130971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366465', 'Aripiprazole EG compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132050', 'http://www.cbip.be/fr/contents/jump?amppid=132050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221222', 'Atorstatineg compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172007', 'http://www.cbip.be/fr/contents/jump?amppid=172007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351764', 'Aripiprazole Sandoz compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131565', 'http://www.cbip.be/fr/contents/jump?amppid=131565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351798', 'Aripiprazole Sandoz compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130799', 'http://www.cbip.be/fr/contents/jump?amppid=130799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351756', 'Aripiprazole Sandoz compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130781', 'http://www.cbip.be/fr/contents/jump?amppid=130781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351814', 'Aripiprazole Sandoz compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131581', 'http://www.cbip.be/fr/contents/jump?amppid=131581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327715', 'Aripiprazole Teva compr. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131003', 'http://www.cbip.be/fr/contents/jump?amppid=131003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327731', 'Aripiprazole Teva compr. (séc.) 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131029', 'http://www.cbip.be/fr/contents/jump?amppid=131029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327756', 'Aripiprazole Teva compr. (séc.) 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131037', 'http://www.cbip.be/fr/contents/jump?amppid=131037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315330', 'Aripiprazol Krka compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128959', 'http://www.cbip.be/fr/contents/jump?amppid=128959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315348', 'Aripiprazol Krka compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128967', 'http://www.cbip.be/fr/contents/jump?amppid=128967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720143', 'Arixtra sol. inj. i.v./s.c. [ser. préremplie] 10 x 2,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28720', 'http://www.cbip.be/fr/contents/jump?amppid=28720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380136', 'Aripiprazol Krka compr. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132571', 'http://www.cbip.be/fr/contents/jump?amppid=132571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356037', 'Aripiprazol Sandoz compr. orodisp. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134288', 'http://www.cbip.be/fr/contents/jump?amppid=134288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356052', 'Aripiprazol Sandoz compr. orodisp. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132324', 'http://www.cbip.be/fr/contents/jump?amppid=132324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356078', 'Aripiprazol Sandoz compr. orodisp. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132332', 'http://www.cbip.be/fr/contents/jump?amppid=132332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356045', 'Aripiprazol Sandoz compr. orodisp. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132316', 'http://www.cbip.be/fr/contents/jump?amppid=132316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982452', 'Arlevertan 20/40 compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=74252', 'http://www.cbip.be/fr/contents/jump?amppid=74252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604980', 'Arnigel gel 120 g', 'http://www.cbip.be/fr/contents/jump?amppid=162446', 'http://www.cbip.be/fr/contents/jump?amppid=162446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237483', 'Arsenic Trioxide Accord sol. perf. à diluer i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177311', 'http://www.cbip.be/fr/contents/jump?amppid=177311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882041', 'Armunia 20 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76745', 'http://www.cbip.be/fr/contents/jump?amppid=76745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882058', 'Armunia 20 0,02/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=77727', 'http://www.cbip.be/fr/contents/jump?amppid=77727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882124', 'Armunia 30 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=77693', 'http://www.cbip.be/fr/contents/jump?amppid=77693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882108', 'Armunia 30 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76737', 'http://www.cbip.be/fr/contents/jump?amppid=76737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882116', 'Armunia 30 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=77701', 'http://www.cbip.be/fr/contents/jump?amppid=77701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1776343', 'Arnigel gel 45 g', 'http://www.cbip.be/fr/contents/jump?amppid=140533', 'http://www.cbip.be/fr/contents/jump?amppid=140533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537380', 'Aromasin compr. enr. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23556', 'http://www.cbip.be/fr/contents/jump?amppid=23556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537364', 'Aromasin compr. enr. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23549', 'http://www.cbip.be/fr/contents/jump?amppid=23549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3383544', 'Arteoptic (PIP) collyre lib. prol. LA 3 x 3 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151357', 'http://www.cbip.be/fr/contents/jump?amppid=151357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1357466', 'Arthrotec 75/200 compr. lib. modif. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=18770', 'http://www.cbip.be/fr/contents/jump?amppid=18770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3481322', 'Artane compr. (séc.) 50 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4523', 'http://www.cbip.be/fr/contents/jump?amppid=4523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3481314', 'Artane compr. (séc.) 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4531', 'http://www.cbip.be/fr/contents/jump?amppid=4531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2244911', 'Arteoptic collyre lib. prol. LA 3 x 3 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37622', 'http://www.cbip.be/fr/contents/jump?amppid=37622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951754', 'Artiss colle (sol.) [ser. préremplie] 2 ml (1 ml+1 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=106997', 'http://www.cbip.be/fr/contents/jump?amppid=106997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951762', 'Artiss colle (sol.) [ser. préremplie] 4 ml (2 ml+2 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=107003', 'http://www.cbip.be/fr/contents/jump?amppid=107003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2542488', 'Asaflow compr. gastro-résist. 168 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46409', 'http://www.cbip.be/fr/contents/jump?amppid=46409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0491290', 'Asaflow compr. gastro-résist. 56 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9183', 'http://www.cbip.be/fr/contents/jump?amppid=9183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1365543', 'Asaflow compr. gastro-résist. 56 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19059', 'http://www.cbip.be/fr/contents/jump?amppid=19059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0862987', 'Aseptiderm compresse impr. 7 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58552', 'http://www.cbip.be/fr/contents/jump?amppid=58552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0139592', 'Aspegic sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.] 6 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6619', 'http://www.cbip.be/fr/contents/jump?amppid=6619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1652049', 'Aspegic sol. (pdr, sachet) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26682', 'http://www.cbip.be/fr/contents/jump?amppid=26682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102566', 'Aspirine-C 400/240 compr. efferv. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=4549', 'http://www.cbip.be/fr/contents/jump?amppid=4549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1571629', 'Atacand Plus 16/12,5 compr. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=24604', 'http://www.cbip.be/fr/contents/jump?amppid=24604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721166', 'Atacand Plus 16/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=28845', 'http://www.cbip.be/fr/contents/jump?amppid=28845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790078', 'Atazanavir Mylan gél. 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168344', 'http://www.cbip.be/fr/contents/jump?amppid=168344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237285', 'Atectura 125/127,5 poudre inhal. (gél.) Breezhaler 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177725', 'http://www.cbip.be/fr/contents/jump?amppid=177725&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237269', 'Atectura 125/260 poudre inhal. (gél.) Breezhaler 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177741', 'http://www.cbip.be/fr/contents/jump?amppid=177741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237301', 'Atectura 125/62,5 poudre inhal. (gél.) Breezhaler 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177709', 'http://www.cbip.be/fr/contents/jump?amppid=177709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721125', 'Atacand compr. (séc.) 98 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28829', 'http://www.cbip.be/fr/contents/jump?amppid=28829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216562', 'Atacand compr. (séc.) 98 x 32 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36699', 'http://www.cbip.be/fr/contents/jump?amppid=36699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721141', 'Atacand compr. (séc.) 98 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28837', 'http://www.cbip.be/fr/contents/jump?amppid=28837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561553', 'Atenolol / Chloortalidone EG 100/25 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=47506', 'http://www.cbip.be/fr/contents/jump?amppid=47506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548444', 'Atenolol EG compr. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46755', 'http://www.cbip.be/fr/contents/jump?amppid=46755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537083', 'Atenolol Mylan compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23465', 'http://www.cbip.be/fr/contents/jump?amppid=23465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537091', 'Atenolol Mylan compr. pellic. (séc.) 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23473', 'http://www.cbip.be/fr/contents/jump?amppid=23473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373372', 'Atenolol Teva compr. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19240', 'http://www.cbip.be/fr/contents/jump?amppid=19240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373331', 'Atenolol Teva compr. (séc.) 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19224', 'http://www.cbip.be/fr/contents/jump?amppid=19224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373356', 'Atenolol Teva compr. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19232', 'http://www.cbip.be/fr/contents/jump?amppid=19232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378819', 'Atenolol Teva compr. (séc.) 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19380', 'http://www.cbip.be/fr/contents/jump?amppid=19380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378827', 'Atenolol Teva compr. (séc.) 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19398', 'http://www.cbip.be/fr/contents/jump?amppid=19398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221214', 'Atorstatineg compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171991', 'http://www.cbip.be/fr/contents/jump?amppid=171991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221230', 'Atorstatineg compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172015', 'http://www.cbip.be/fr/contents/jump?amppid=172015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183554', 'Atorvastatin AB compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178384', 'http://www.cbip.be/fr/contents/jump?amppid=178384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183521', 'Atorvastatin AB compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176685', 'http://www.cbip.be/fr/contents/jump?amppid=176685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183539', 'Atorvastatin AB compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175976', 'http://www.cbip.be/fr/contents/jump?amppid=175976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183562', 'Atorvastatin AB compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176693', 'http://www.cbip.be/fr/contents/jump?amppid=176693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183505', 'Atorvastatin AB compr. pellic. 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176701', 'http://www.cbip.be/fr/contents/jump?amppid=176701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813285', 'Atorvastatine Teva compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63735', 'http://www.cbip.be/fr/contents/jump?amppid=63735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813277', 'Atorvastatine Teva compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63727', 'http://www.cbip.be/fr/contents/jump?amppid=63727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813293', 'Atorvastatine Teva compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63743', 'http://www.cbip.be/fr/contents/jump?amppid=63743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813244', 'Atorvastatine Teva compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63693', 'http://www.cbip.be/fr/contents/jump?amppid=63693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813269', 'Atorvastatine Teva compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63719', 'http://www.cbip.be/fr/contents/jump?amppid=63719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274676', 'Atorvastatin Sandoz compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179812', 'http://www.cbip.be/fr/contents/jump?amppid=179812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813228', 'Atorvastatine Teva compr. pellic. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63677', 'http://www.cbip.be/fr/contents/jump?amppid=63677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282067', 'Atorvastatin Sandoz compr. pellic. (séc.) 100 x 10 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=180190', 'http://www.cbip.be/fr/contents/jump?amppid=180190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953040', 'Atorvastatin Sandoz compr. pellic. (séc.) 100 x 10 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=67884', 'http://www.cbip.be/fr/contents/jump?amppid=67884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953081', 'Atorvastatin Sandoz compr. pellic. (séc. en 4) 100 x 40 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=69963', 'http://www.cbip.be/fr/contents/jump?amppid=69963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3523586', 'Balcoga compr. pellic. 90 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151811', 'http://www.cbip.be/fr/contents/jump?amppid=151811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908720', 'Atovaquone / Proguanil EG 250/100 compr. pellic. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=76802', 'http://www.cbip.be/fr/contents/jump?amppid=76802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3044492', 'Atovaquone / Proguanil Mylan 250/100 compr. pellic. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=74492', 'http://www.cbip.be/fr/contents/jump?amppid=74492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3184876', 'Atovaquone / Proguanil Mylan 250/100 compr. pellic. 24 x', 'http://www.cbip.be/fr/contents/jump?amppid=109959', 'http://www.cbip.be/fr/contents/jump?amppid=109959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256062', 'Atozet 10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=130807', 'http://www.cbip.be/fr/contents/jump?amppid=130807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256096', 'Atozet 10/20 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=130815', 'http://www.cbip.be/fr/contents/jump?amppid=130815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699386', 'Atremia gél. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157214', 'http://www.cbip.be/fr/contents/jump?amppid=157214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340536', 'Atropine Sulfate Aguettant 0,1 mg / 1 ml sol. inj. i.m./i.v. [ser. préremplie] 10 x 0,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135251', 'http://www.cbip.be/fr/contents/jump?amppid=135251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463883', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10 x 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58636', 'http://www.cbip.be/fr/contents/jump?amppid=58636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463891', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58644', 'http://www.cbip.be/fr/contents/jump?amppid=58644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437290', 'AtrosanMed compr. pellic. 60 x 480 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137620', 'http://www.cbip.be/fr/contents/jump?amppid=137620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137403', 'Aubagio compr. pellic. 28 x 14 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108894', 'http://www.cbip.be/fr/contents/jump?amppid=108894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705789', 'Augmentin 875/125 compr. pellic. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=28266', 'http://www.cbip.be/fr/contents/jump?amppid=28266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1543305', 'Atrovent sol. inhal. nébul. (unidose) 20 x 0,25 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23846', 'http://www.cbip.be/fr/contents/jump?amppid=23846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1543313', 'Atrovent sol. inhal. nébul. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23853', 'http://www.cbip.be/fr/contents/jump?amppid=23853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946696', 'Aubeline gél. 150 x 350 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168328', 'http://www.cbip.be/fr/contents/jump?amppid=168328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946688', 'Aubeline gél. 45 x 350 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168310', 'http://www.cbip.be/fr/contents/jump?amppid=168310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033548', 'Augmentin 125/31,25 sirop susp. (pdr) 80 ml', 'http://www.cbip.be/fr/contents/jump?amppid=984', 'http://www.cbip.be/fr/contents/jump?amppid=984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034637', 'Augmentin 250/62,5 sirop susp. (pdr) 80 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1149', 'http://www.cbip.be/fr/contents/jump?amppid=1149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1458736', 'Augmentin 875/125 compr. pellic. (séc.) 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=21451', 'http://www.cbip.be/fr/contents/jump?amppid=21451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245809', 'Azacitidin Sandoz 25 mg / 1 ml susp. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179697', 'http://www.cbip.be/fr/contents/jump?amppid=179697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375275', 'Azacitidine Betapharm 25 mg / 1 ml susp. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182345', 'http://www.cbip.be/fr/contents/jump?amppid=182345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321058', 'Avaxim susp. inj. i.m./s.c. [ser. préremplie] 1 x 160 U / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152793', 'http://www.cbip.be/fr/contents/jump?amppid=152793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729151', 'Avodart caps. molle 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29157', 'http://www.cbip.be/fr/contents/jump?amppid=29157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584950', 'Brufen Codeine 400/30 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=156760', 'http://www.cbip.be/fr/contents/jump?amppid=156760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179156', 'Azacitidine Mylan 25 mg / 1 ml susp. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175000', 'http://www.cbip.be/fr/contents/jump?amppid=175000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2195063', 'Avastin 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35774', 'http://www.cbip.be/fr/contents/jump?amppid=35774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565885', 'Azarga 10/5 collyre susp. 3 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47795', 'http://www.cbip.be/fr/contents/jump?amppid=47795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314407', 'Azilect (Abacus) compr. 112 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176545', 'http://www.cbip.be/fr/contents/jump?amppid=176545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531647', 'Azilect (PIP) compr. 112 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165910', 'http://www.cbip.be/fr/contents/jump?amppid=165910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452034', 'Azilect (PIP) compr. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165902', 'http://www.cbip.be/fr/contents/jump?amppid=165902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326022', 'Azilect compr. 112 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131607', 'http://www.cbip.be/fr/contents/jump?amppid=131607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0032896', 'Azactam sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=935', 'http://www.cbip.be/fr/contents/jump?amppid=935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2057222', 'Azathioprine Sandoz compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31757', 'http://www.cbip.be/fr/contents/jump?amppid=31757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2057214', 'Azathioprine Sandoz compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31740', 'http://www.cbip.be/fr/contents/jump?amppid=31740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531985', 'Azithromycin AB compr. pellic. 12 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179002', 'http://www.cbip.be/fr/contents/jump?amppid=179002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531993', 'Azithromycin AB compr. pellic. (séc.) 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159228', 'http://www.cbip.be/fr/contents/jump?amppid=159228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720738', 'Azithromycine EG sirop susp. (pdr) 22,5 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55582', 'http://www.cbip.be/fr/contents/jump?amppid=55582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720712', 'Azithromycine EG sirop susp. (pdr) 37,5 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55566', 'http://www.cbip.be/fr/contents/jump?amppid=55566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3189719', 'Azithromycine Sandoz compr. pellic. 24 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109967', 'http://www.cbip.be/fr/contents/jump?amppid=109967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312627', 'Azithromycine Sandoz compr. pellic. 6 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39057', 'http://www.cbip.be/fr/contents/jump?amppid=39057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003779', 'Bellina 0,03/2 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=70136', 'http://www.cbip.be/fr/contents/jump?amppid=70136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3118353', 'Azithromycine Sandoz compr. pellic. (séc.) 12 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108563', 'http://www.cbip.be/fr/contents/jump?amppid=108563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3189727', 'Azithromycine Sandoz compr. pellic. (séc.) 24 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109975', 'http://www.cbip.be/fr/contents/jump?amppid=109975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312635', 'Azithromycine Sandoz compr. pellic. (séc.) 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39065', 'http://www.cbip.be/fr/contents/jump?amppid=39065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2351740', 'Azithromycine Sandoz compr. pellic. (séc.) 6 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40733', 'http://www.cbip.be/fr/contents/jump?amppid=40733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3249273', 'Azithromycine Teva compr. pellic. 12 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128322', 'http://www.cbip.be/fr/contents/jump?amppid=128322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659092', 'Azithromycine Teva compr. pellic. 6 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52472', 'http://www.cbip.be/fr/contents/jump?amppid=52472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1480201', 'Azopt collyre susp. 5 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22012', 'http://www.cbip.be/fr/contents/jump?amppid=22012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944940', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 10 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70508', 'http://www.cbip.be/fr/contents/jump?amppid=70508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944932', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 1 x 10 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70490', 'http://www.cbip.be/fr/contents/jump?amppid=70490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944957', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 1 x 40 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70516', 'http://www.cbip.be/fr/contents/jump?amppid=70516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1559657', 'Baclofen Mylan compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24257', 'http://www.cbip.be/fr/contents/jump?amppid=24257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1559673', 'Baclofen Mylan compr. (séc.) 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24273', 'http://www.cbip.be/fr/contents/jump?amppid=24273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022277', 'Bactrim 800/160 compr. (séc.) Forte 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=521', 'http://www.cbip.be/fr/contents/jump?amppid=521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473957', 'Baraclude compr. pellic. 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44750', 'http://www.cbip.be/fr/contents/jump?amppid=44750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425114', 'Baraclude compr. pellic. 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42598', 'http://www.cbip.be/fr/contents/jump?amppid=42598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263000', 'Bavencio (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176313', 'http://www.cbip.be/fr/contents/jump?amppid=176313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705043', 'Bavencio sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157487', 'http://www.cbip.be/fr/contents/jump?amppid=157487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1499995', 'Befact compr. enr. Forte 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=22616', 'http://www.cbip.be/fr/contents/jump?amppid=22616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2262376', 'Becozyme compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=38125', 'http://www.cbip.be/fr/contents/jump?amppid=38125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1498104', 'Befact compr. enr. Forte 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=22590', 'http://www.cbip.be/fr/contents/jump?amppid=22590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3054194', 'Bellina 0,03/2 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=73379', 'http://www.cbip.be/fr/contents/jump?amppid=73379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562238', 'Bosentan Teva compr. pellic. 56 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152520', 'http://www.cbip.be/fr/contents/jump?amppid=152520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915361', 'Bellozal compr. (séc.) 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65680', 'http://www.cbip.be/fr/contents/jump?amppid=65680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115541', 'Belsar compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33449', 'http://www.cbip.be/fr/contents/jump?amppid=33449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115533', 'Belsar compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33431', 'http://www.cbip.be/fr/contents/jump?amppid=33431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115517', 'Belsar compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33423', 'http://www.cbip.be/fr/contents/jump?amppid=33423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115491', 'Belsar compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33407', 'http://www.cbip.be/fr/contents/jump?amppid=33407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363117', 'Belsar Plus 20/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=40980', 'http://www.cbip.be/fr/contents/jump?amppid=40980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363133', 'Belsar Plus 20/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=40998', 'http://www.cbip.be/fr/contents/jump?amppid=40998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363083', 'Belsar Plus 20/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=40964', 'http://www.cbip.be/fr/contents/jump?amppid=40964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736320', 'Belsar Plus 40/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=56044', 'http://www.cbip.be/fr/contents/jump?amppid=56044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3397106', 'Bendamustine Accord 2,5 mg / 1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134031', 'http://www.cbip.be/fr/contents/jump?amppid=134031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205150', 'Bemfola sol. inj. s.c. [stylo prérempli] 1 x 150 UI / 0,25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126425', 'http://www.cbip.be/fr/contents/jump?amppid=126425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205192', 'Bemfola sol. inj. s.c. [stylo prérempli] 1 x 300 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126441', 'http://www.cbip.be/fr/contents/jump?amppid=126441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205119', 'Bemfola sol. inj. s.c. [stylo prérempli] 1 x 75 UI / 0,125 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126417', 'http://www.cbip.be/fr/contents/jump?amppid=126417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736312', 'Belsar Plus 40/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=56036', 'http://www.cbip.be/fr/contents/jump?amppid=56036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736304', 'Belsar Plus 40/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=56028', 'http://www.cbip.be/fr/contents/jump?amppid=56028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3397098', 'Bendamustine Accord 2,5 mg / 1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134023', 'http://www.cbip.be/fr/contents/jump?amppid=134023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335113', 'Sildenafil AB compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180091', 'http://www.cbip.be/fr/contents/jump?amppid=180091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518362', 'Benepali sol. inj. s.c. [stylo prérempli] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151852', 'http://www.cbip.be/fr/contents/jump?amppid=151852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518354', 'Benepali sol. inj. s.c. [ser. préremplie] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151845', 'http://www.cbip.be/fr/contents/jump?amppid=151845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613031', 'Benepali sol. inj. s.c. [ser. préremplie] 4 x 25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=154492', 'http://www.cbip.be/fr/contents/jump?amppid=154492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926285', 'Benlysta sol. perf. à diluer (pdr) i.v. [flac.] 1 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65375', 'http://www.cbip.be/fr/contents/jump?amppid=65375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926277', 'Benlysta sol. perf. à diluer (pdr) i.v. [flac.] 1 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65367', 'http://www.cbip.be/fr/contents/jump?amppid=65367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716115', 'Benlysta sol. inj. s.c. [stylo prérempli] 4 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161364', 'http://www.cbip.be/fr/contents/jump?amppid=161364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284497', 'Benzac gel 40 g 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7211', 'http://www.cbip.be/fr/contents/jump?amppid=7211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284489', 'Benzac gel 40 g 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7203', 'http://www.cbip.be/fr/contents/jump?amppid=7203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175592', 'Beovu 120 mg / 1 ml sol. inj. i.vitr. [ser. préremplie] 1 x 19,8 mg / 0,165 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174623', 'http://www.cbip.be/fr/contents/jump?amppid=174623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3470382', 'Beromun sol. perf. (pdr) i.artér. [flac.] 4 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21998', 'http://www.cbip.be/fr/contents/jump?amppid=21998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3598000', 'Besponsa sol. perf. à diluer (pdr) i.v. [flac.] 1 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165126', 'http://www.cbip.be/fr/contents/jump?amppid=165126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666229', 'Betaferon (Abacus) sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 15 x 250 µg', 'http://www.cbip.be/fr/contents/jump?amppid=169912', 'http://www.cbip.be/fr/contents/jump?amppid=169912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446789', 'Betaferon sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 15 x 250 µg', 'http://www.cbip.be/fr/contents/jump?amppid=43448', 'http://www.cbip.be/fr/contents/jump?amppid=43448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657683', 'Betahistine EG compr. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26831', 'http://www.cbip.be/fr/contents/jump?amppid=26831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075801', 'Betahistine EG compr. (séc.) 100 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75952', 'http://www.cbip.be/fr/contents/jump?amppid=75952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075793', 'Betahistine EG compr. (séc.) 30 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75960', 'http://www.cbip.be/fr/contents/jump?amppid=75960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562220', 'Bosentan Teva compr. pellic. 56 x 62,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152512', 'http://www.cbip.be/fr/contents/jump?amppid=152512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678969', 'Betahistine Mylan compr. (séc.) 100 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53835', 'http://www.cbip.be/fr/contents/jump?amppid=53835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657691', 'Betahistine EG compr. (séc.) 42 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26849', 'http://www.cbip.be/fr/contents/jump?amppid=26849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588631', 'Betahistine Mylan compr. 84 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25205', 'http://www.cbip.be/fr/contents/jump?amppid=25205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678977', 'Betahistine Mylan compr. (séc.) 60 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53843', 'http://www.cbip.be/fr/contents/jump?amppid=53843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2725901', 'Betahistine Sandoz compr. (séc.) 84 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106765', 'http://www.cbip.be/fr/contents/jump?amppid=106765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1644756', 'Betahistine Teva compr. (séc.) 100 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26518', 'http://www.cbip.be/fr/contents/jump?amppid=26518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1644764', 'Betahistine Teva compr. (séc.) 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26526', 'http://www.cbip.be/fr/contents/jump?amppid=26526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0024935', 'Betaserc compr. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=596', 'http://www.cbip.be/fr/contents/jump?amppid=596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020831', 'Betmiga compr. lib. prol. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73692', 'http://www.cbip.be/fr/contents/jump?amppid=73692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020864', 'Betmiga compr. lib. prol. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73700', 'http://www.cbip.be/fr/contents/jump?amppid=73700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020849', 'Betmiga compr. lib. prol. 90 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77180', 'http://www.cbip.be/fr/contents/jump?amppid=77180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020872', 'Betmiga compr. lib. prol. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77172', 'http://www.cbip.be/fr/contents/jump?amppid=77172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3032513', 'Bexsero susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139451', 'http://www.cbip.be/fr/contents/jump?amppid=139451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102780', 'Betnelan V 0,1 % sol. cut. 30 ml 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=4556', 'http://www.cbip.be/fr/contents/jump?amppid=4556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103895', 'Betnelan V 0,1 % pommade 30 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=4630', 'http://www.cbip.be/fr/contents/jump?amppid=4630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012138', 'Betoptic collyre sol. 5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34', 'http://www.cbip.be/fr/contents/jump?amppid=34&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1073899', 'Betoptic collyre susp. S. 5 ml 2,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13664', 'http://www.cbip.be/fr/contents/jump?amppid=13664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510758', 'Bicalutamide EG compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45773', 'http://www.cbip.be/fr/contents/jump?amppid=45773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272142', 'Biktarvy (Orifarm) 50/200/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=178814', 'http://www.cbip.be/fr/contents/jump?amppid=178814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2536936', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6 x 4 000 UI / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46219', 'http://www.cbip.be/fr/contents/jump?amppid=46219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321413', 'Biclar compr. pellic. Forte 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18010', 'http://www.cbip.be/fr/contents/jump?amppid=18010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1375930', 'Biclar sol. perf. à diluer (pdr) i.v. [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19331', 'http://www.cbip.be/fr/contents/jump?amppid=19331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321389', 'Biclar sirop susp. (gran.) 120 ml 125 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17996', 'http://www.cbip.be/fr/contents/jump?amppid=17996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1635655', 'Biclar sirop susp. (gran.) Kids 80 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26203', 'http://www.cbip.be/fr/contents/jump?amppid=26203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321405', 'Biclar compr. lib. modif. Uno 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18002', 'http://www.cbip.be/fr/contents/jump?amppid=18002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2121200', 'Biclar compr. lib. modif. Uno 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33753', 'http://www.cbip.be/fr/contents/jump?amppid=33753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1264530', 'Biofenac compr. pellic. 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16592', 'http://www.cbip.be/fr/contents/jump?amppid=16592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813144', 'Bipressil (Impexeco) 10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=165381', 'http://www.cbip.be/fr/contents/jump?amppid=165381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414109', 'Bipressil 10/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=137554', 'http://www.cbip.be/fr/contents/jump?amppid=137554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414117', 'Bipressil 10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=137562', 'http://www.cbip.be/fr/contents/jump?amppid=137562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414174', 'Bipressil 10/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=137539', 'http://www.cbip.be/fr/contents/jump?amppid=137539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414158', 'Bipressil 5/10 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=137513', 'http://www.cbip.be/fr/contents/jump?amppid=137513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414141', 'Bipressil 5/10 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=137521', 'http://www.cbip.be/fr/contents/jump?amppid=137521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414125', 'Bipressil 5/5 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=137497', 'http://www.cbip.be/fr/contents/jump?amppid=137497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414133', 'Bipressil 5/5 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=137505', 'http://www.cbip.be/fr/contents/jump?amppid=137505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028966', 'Bisolvon sirop sol. 200 ml 8 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74922', 'http://www.cbip.be/fr/contents/jump?amppid=74922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025817', 'Bisolvon sol. inhal. nébul. [flac. compte-gouttes] 100 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=646', 'http://www.cbip.be/fr/contents/jump?amppid=646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663508', 'Bisoprolol EG compr. (séc.) 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52910', 'http://www.cbip.be/fr/contents/jump?amppid=52910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455418', 'Bisoprolol EG compr. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44099', 'http://www.cbip.be/fr/contents/jump?amppid=44099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090073', 'Bisoprolol EG compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77404', 'http://www.cbip.be/fr/contents/jump?amppid=77404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866473', 'Bisoprolol Mylan compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66316', 'http://www.cbip.be/fr/contents/jump?amppid=66316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172178', 'Bisoprolol Mylan compr. pellic. (séc.) 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109777', 'http://www.cbip.be/fr/contents/jump?amppid=109777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1608694', 'Bisoprolol Mylan compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25627', 'http://www.cbip.be/fr/contents/jump?amppid=25627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866390', 'Bisoprolol Mylan compr. pellic. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77248', 'http://www.cbip.be/fr/contents/jump?amppid=77248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172152', 'Bisoprolol Mylan compr. pellic. (séc.) 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109769', 'http://www.cbip.be/fr/contents/jump?amppid=109769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866457', 'Bisoprolol Mylan compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77222', 'http://www.cbip.be/fr/contents/jump?amppid=77222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866408', 'Bisoprolol Mylan compr. pellic. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77230', 'http://www.cbip.be/fr/contents/jump?amppid=77230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671809', 'Bisoprolol Teva compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27292', 'http://www.cbip.be/fr/contents/jump?amppid=27292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979499', 'Bivalirudin Accord Healthcare sol. inj./perf. à diluer (pdr) i.v. [flac.] 5 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165134', 'http://www.cbip.be/fr/contents/jump?amppid=165134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219762', 'Blincyto (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 38,5 µg', 'http://www.cbip.be/fr/contents/jump?amppid=174086', 'http://www.cbip.be/fr/contents/jump?amppid=174086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083144', 'Bisoprolol Teva compr. (séc.) 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77008', 'http://www.cbip.be/fr/contents/jump?amppid=77008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025700', 'Bithiol pommade 22 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=638', 'http://www.cbip.be/fr/contents/jump?amppid=638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0031229', 'Bithiol pommade 22 g 200 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=893', 'http://www.cbip.be/fr/contents/jump?amppid=893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025825', 'Bleomycine sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.] 1 x 15 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=653', 'http://www.cbip.be/fr/contents/jump?amppid=653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835041', 'Bleu Patente V Guerbet sol. inj. s.c. [amp.] 5 x 2 ml 2,5 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11825', 'http://www.cbip.be/fr/contents/jump?amppid=11825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500097', 'Blissel gel vag. 30 g 50 µg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=153304', 'http://www.cbip.be/fr/contents/jump?amppid=153304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796035', 'Bocouture sol. inj. (pdr) i.m. [flac.] 1 x 50 U', 'http://www.cbip.be/fr/contents/jump?amppid=57273', 'http://www.cbip.be/fr/contents/jump?amppid=57273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2243822', 'Bonviva compr. pellic. 3 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37598', 'http://www.cbip.be/fr/contents/jump?amppid=37598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138617', 'Bonviva (PIP) compr. pellic. 3 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108993', 'http://www.cbip.be/fr/contents/jump?amppid=108993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661642', 'Bosentan Accord compr. pellic. 56 x 62,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171702', 'http://www.cbip.be/fr/contents/jump?amppid=171702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148169', 'Bortezomib Accord (Abacus) sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171397', 'http://www.cbip.be/fr/contents/jump?amppid=171397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661659', 'Bosentan Accord compr. pellic. 56 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176222', 'http://www.cbip.be/fr/contents/jump?amppid=176222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119495', 'Vaseline Boriquée pommade 20 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=58511', 'http://www.cbip.be/fr/contents/jump?amppid=58511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814654', 'Bortezomib EG 2,5 mg / 1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1 x 3,5 mg / 1,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162297', 'http://www.cbip.be/fr/contents/jump?amppid=162297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133997', 'Bortezomib Sandoz sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181743', 'http://www.cbip.be/fr/contents/jump?amppid=181743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786407', 'Bosulif compr. pellic. 28 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166843', 'http://www.cbip.be/fr/contents/jump?amppid=166843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3037777', 'Bosulif compr. pellic. 28 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77131', 'http://www.cbip.be/fr/contents/jump?amppid=77131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502100', 'Bosulif (Abacus) compr. pellic. 28 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183335', 'http://www.cbip.be/fr/contents/jump?amppid=183335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1186022', 'Botox sol. inj. (pdr) i.m./i.derm. [flac.] 1 x 100 U', 'http://www.cbip.be/fr/contents/jump?amppid=15578', 'http://www.cbip.be/fr/contents/jump?amppid=15578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2985281', 'Bradley compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=125302', 'http://www.cbip.be/fr/contents/jump?amppid=125302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680477', 'Braunoderm 9,1/455 sol. spray cut. (alc.) Coloré 20 x 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153890', 'http://www.cbip.be/fr/contents/jump?amppid=153890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0389189', 'Braunol sol. cut./vag. 30 ml 76,9 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8136', 'http://www.cbip.be/fr/contents/jump?amppid=8136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502118', 'Bosulif (Abacus) compr. pellic. 28 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183343', 'http://www.cbip.be/fr/contents/jump?amppid=183343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562361', 'Bridion sol. inj. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47514', 'http://www.cbip.be/fr/contents/jump?amppid=47514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789717', 'Brilique compr. pellic. 168 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64246', 'http://www.cbip.be/fr/contents/jump?amppid=64246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789691', 'Brilique compr. pellic. 56 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64238', 'http://www.cbip.be/fr/contents/jump?amppid=64238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899937', 'Brilique compr. orodisp. 10 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163337', 'http://www.cbip.be/fr/contents/jump?amppid=163337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752293', 'Brinavess sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135657', 'http://www.cbip.be/fr/contents/jump?amppid=135657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1184449', 'Brevibloc sol. inj./perf. i.v. [amp.] 5 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15511', 'http://www.cbip.be/fr/contents/jump?amppid=15511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1461805', 'Brexine compr. efferv. (séc.) Dryfiz 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21550', 'http://www.cbip.be/fr/contents/jump?amppid=21550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0382663', 'Brexine compr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8003', 'http://www.cbip.be/fr/contents/jump?amppid=8003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893377', 'Brintellix compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161950', 'http://www.cbip.be/fr/contents/jump?amppid=161950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893393', 'Brintellix compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161935', 'http://www.cbip.be/fr/contents/jump?amppid=161935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534237', 'Briviact compr. pellic. 14 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158717', 'http://www.cbip.be/fr/contents/jump?amppid=158717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534278', 'Briviact compr. pellic. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158774', 'http://www.cbip.be/fr/contents/jump?amppid=158774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534245', 'Briviact compr. pellic. 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158741', 'http://www.cbip.be/fr/contents/jump?amppid=158741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534252', 'Briviact compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158758', 'http://www.cbip.be/fr/contents/jump?amppid=158758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534260', 'Briviact compr. pellic. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158766', 'http://www.cbip.be/fr/contents/jump?amppid=158766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993343', 'Bromazepam EG compr. (séc.) 60 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70706', 'http://www.cbip.be/fr/contents/jump?amppid=70706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0090332', 'Bromhexine EG compr. (séc.) 50 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3855', 'http://www.cbip.be/fr/contents/jump?amppid=3855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104109', 'Bronchodine sirop sol. 180 ml 9,8 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4655', 'http://www.cbip.be/fr/contents/jump?amppid=4655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706942', 'Bronchosedal Mucus sirop sol. Miel & Citron 300 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157651', 'http://www.cbip.be/fr/contents/jump?amppid=157651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2921120', 'Bronchosedal Mucus sirop sol. Menthol 150 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65359', 'http://www.cbip.be/fr/contents/jump?amppid=65359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262821', 'Bronchostop Duo 0,04/0,276 sirop sol. 120 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128082', 'http://www.cbip.be/fr/contents/jump?amppid=128082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262813', 'Bronchostop Duo 0,04/0,276 sirop sol. 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128108', 'http://www.cbip.be/fr/contents/jump?amppid=128108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763117', 'Bronchostop Duo 51,1/4,5 past. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=167361', 'http://www.cbip.be/fr/contents/jump?amppid=167361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0609529', 'Broncho-Vaxom gél. Enfant 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=9696', 'http://www.cbip.be/fr/contents/jump?amppid=9696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0609537', 'Broncho-Vaxom gél. Adulte 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=9704', 'http://www.cbip.be/fr/contents/jump?amppid=9704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789535', 'Brufen gran. efferv. (sachet) 20 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67645', 'http://www.cbip.be/fr/contents/jump?amppid=67645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930246', 'Buccolam sol. bucc. [ser. préremplie] 4 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132464', 'http://www.cbip.be/fr/contents/jump?amppid=132464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930220', 'Buccolam sol. bucc. [ser. préremplie] 4 x 2,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132431', 'http://www.cbip.be/fr/contents/jump?amppid=132431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930212', 'Buccolam sol. bucc. [ser. préremplie] 4 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132449', 'http://www.cbip.be/fr/contents/jump?amppid=132449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491875', 'Brufen compr. pellic. 20 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155010', 'http://www.cbip.be/fr/contents/jump?amppid=155010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867556', 'Brufen compr. pellic. Forte 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12419', 'http://www.cbip.be/fr/contents/jump?amppid=12419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639763', 'Brufen compr. pellic. Forte 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51557', 'http://www.cbip.be/fr/contents/jump?amppid=51557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4286977', 'Brufen sirop susp. 200 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178509', 'http://www.cbip.be/fr/contents/jump?amppid=178509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0290247', 'Brufen compr. lib. prol. Retard 28 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7328', 'http://www.cbip.be/fr/contents/jump?amppid=7328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431452', 'Brufen compr. lib. prol. Retard 60 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8367', 'http://www.cbip.be/fr/contents/jump?amppid=8367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930238', 'Buccolam sol. bucc. [ser. préremplie] 4 x 7,5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132456', 'http://www.cbip.be/fr/contents/jump?amppid=132456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556406', 'Budenofalk gél. gastro-résist. 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24174', 'http://www.cbip.be/fr/contents/jump?amppid=24174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691003', 'Buccoverso 5/1 compr. à sucer orophar. 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=154898', 'http://www.cbip.be/fr/contents/jump?amppid=154898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254190', 'Budenofalk mousse rect. 14 dos. 2 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=130138', 'http://www.cbip.be/fr/contents/jump?amppid=130138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816550', 'Budesonide EG 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163634', 'http://www.cbip.be/fr/contents/jump?amppid=163634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816543', 'Budesonide EG 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 60 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163642', 'http://www.cbip.be/fr/contents/jump?amppid=163642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814670', 'Budesonide EG 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163659', 'http://www.cbip.be/fr/contents/jump?amppid=163659&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814662', 'Budesonide EG 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 60 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163667', 'http://www.cbip.be/fr/contents/jump?amppid=163667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224269', 'Budesonide poudre inhal. Easyhaler 200 dos. 200 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=37002', 'http://www.cbip.be/fr/contents/jump?amppid=37002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2870582', 'Budesonid Sandoz 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66332', 'http://www.cbip.be/fr/contents/jump?amppid=66332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026200', 'Budesonid Sandoz 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 60 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73783', 'http://www.cbip.be/fr/contents/jump?amppid=73783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2870574', 'Budesonid Sandoz 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66324', 'http://www.cbip.be/fr/contents/jump?amppid=66324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026218', 'Budesonid Sandoz 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 60 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73791', 'http://www.cbip.be/fr/contents/jump?amppid=73791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172467', 'Bufomix 160/4,5 poudre inhal. Easyhaler 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=109819', 'http://www.cbip.be/fr/contents/jump?amppid=109819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3789872', 'Bufomix 160/4,5 poudre inhal. Easyhaler 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=159343', 'http://www.cbip.be/fr/contents/jump?amppid=159343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3789880', 'Bufomix 320/9 poudre inhal. Easyhaler 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=159350', 'http://www.cbip.be/fr/contents/jump?amppid=159350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550662', 'Bupropion Sandoz compr. lib. modif. 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171561', 'http://www.cbip.be/fr/contents/jump?amppid=171561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551132', 'Bupropion Sandoz compr. lib. modif. 90 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171579', 'http://www.cbip.be/fr/contents/jump?amppid=171579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135745', 'Bupropion Teva compr. lib. modif. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173179', 'http://www.cbip.be/fr/contents/jump?amppid=173179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0675850', 'Burinex sol. inj. i.m./i.v. [amp.] 5 x 2 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10504', 'http://www.cbip.be/fr/contents/jump?amppid=10504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135737', 'Bupropion Teva compr. lib. modif. 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173161', 'http://www.cbip.be/fr/contents/jump?amppid=173161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0675835', 'Burinex compr. (séc.) 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10496', 'http://www.cbip.be/fr/contents/jump?amppid=10496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3605656', 'Buscopan compr. pellic. Forte 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76604', 'http://www.cbip.be/fr/contents/jump?amppid=76604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282539', 'Buscopan compr. pellic. Forte 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177485', 'http://www.cbip.be/fr/contents/jump?amppid=177485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0027771', 'Buscopan sol. inj. i.m./i.v./s.c. [amp.] 6 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=695', 'http://www.cbip.be/fr/contents/jump?amppid=695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104745', 'Buscopan compr. enr. 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4671', 'http://www.cbip.be/fr/contents/jump?amppid=4671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907169', 'Bydureon susp. inj. lib. prol. s.c. [stylo prérempli, BCise] 4 x 2 mg / 0,85 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169680', 'http://www.cbip.be/fr/contents/jump?amppid=169680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908878', 'Cablivi sol. inj. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie] 1 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166256', 'http://www.cbip.be/fr/contents/jump?amppid=166256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567542', 'Cabometyx compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154732', 'http://www.cbip.be/fr/contents/jump?amppid=154732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567559', 'Cabometyx compr. pellic. 30 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154740', 'http://www.cbip.be/fr/contents/jump?amppid=154740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284470', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=17111', 'http://www.cbip.be/fr/contents/jump?amppid=17111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621091', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=156422', 'http://www.cbip.be/fr/contents/jump?amppid=156422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284462', 'Cacit Vitamine D3 500/440 gran. efferv. (sachet) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=17103', 'http://www.cbip.be/fr/contents/jump?amppid=17103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298737', 'Cafeine Sterop sol. perf. i.v. [amp.] 10 x 250 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68403', 'http://www.cbip.be/fr/contents/jump?amppid=68403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735876', 'Caelyx disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55962', 'http://www.cbip.be/fr/contents/jump?amppid=55962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4284808', 'Calquence gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176636', 'http://www.cbip.be/fr/contents/jump?amppid=176636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0028118', 'Cafergot 1/100 compr. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=703', 'http://www.cbip.be/fr/contents/jump?amppid=703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0825547', 'Calmday compr. enr. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11486', 'http://www.cbip.be/fr/contents/jump?amppid=11486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867572', 'Calmday compr. enr. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12427', 'http://www.cbip.be/fr/contents/jump?amppid=12427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539286', 'Calmiplant 80/160 compr. enr. 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=46268', 'http://www.cbip.be/fr/contents/jump?amppid=46268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1741487', 'Campral compr. gastro-résist. 168 x 333 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29538', 'http://www.cbip.be/fr/contents/jump?amppid=29538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678218', 'Cancidas sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27441', 'http://www.cbip.be/fr/contents/jump?amppid=27441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678234', 'Cancidas sol. perf. à diluer (pdr) i.v. [flac.] 1 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27458', 'http://www.cbip.be/fr/contents/jump?amppid=27458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1310374', 'Campto sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17814', 'http://www.cbip.be/fr/contents/jump?amppid=17814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2493328', 'Campto sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45450', 'http://www.cbip.be/fr/contents/jump?amppid=45450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898278', 'Candesartan EG compr. (séc.) 28 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64451', 'http://www.cbip.be/fr/contents/jump?amppid=64451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898252', 'Candesartan EG compr. (séc.) 28 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64436', 'http://www.cbip.be/fr/contents/jump?amppid=64436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898286', 'Candesartan EG compr. (séc.) 98 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64469', 'http://www.cbip.be/fr/contents/jump?amppid=64469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898245', 'Candesartan EG compr. (séc.) 98 x 32 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64428', 'http://www.cbip.be/fr/contents/jump?amppid=64428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898260', 'Candesartan EG compr. (séc.) 98 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64444', 'http://www.cbip.be/fr/contents/jump?amppid=64444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828333', 'Candesartan Sandoz compr. (séc.) 98 x 32 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63834', 'http://www.cbip.be/fr/contents/jump?amppid=63834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3322484', 'Candesartan / HCTZ Krka 16/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=131367', 'http://www.cbip.be/fr/contents/jump?amppid=131367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318672', 'Candesartan Krka compr. (séc.) 28 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128884', 'http://www.cbip.be/fr/contents/jump?amppid=128884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318623', 'Candesartan Krka compr. (séc.) 98 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128918', 'http://www.cbip.be/fr/contents/jump?amppid=128918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318656', 'Candesartan Krka compr. (séc.) 98 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128892', 'http://www.cbip.be/fr/contents/jump?amppid=128892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898294', 'Candesartan Plus HCT EG 16/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=64048', 'http://www.cbip.be/fr/contents/jump?amppid=64048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3665999', 'Canestene Intim crème 20 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=128223', 'http://www.cbip.be/fr/contents/jump?amppid=128223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200473', 'Capecitabine Accord (Abacus) compr. pellic. 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174094', 'http://www.cbip.be/fr/contents/jump?amppid=174094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880821', 'Candesartan Teva compr. (séc.) 98 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64311', 'http://www.cbip.be/fr/contents/jump?amppid=64311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880805', 'Candesartan Teva compr. (séc.) 98 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64295', 'http://www.cbip.be/fr/contents/jump?amppid=64295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0806471', 'Canestene Derm crème 15 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=10934', 'http://www.cbip.be/fr/contents/jump?amppid=10934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0805440', 'Canestene Gyn crème vag. 20 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=10926', 'http://www.cbip.be/fr/contents/jump?amppid=10926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3143435', 'Canestene Gyn compr. vag. 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128264', 'http://www.cbip.be/fr/contents/jump?amppid=128264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911948', 'Canestene Gyn caps. molle vag. 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166561', 'http://www.cbip.be/fr/contents/jump?amppid=166561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3036035', 'Capecitabine Accord compr. pellic. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75564', 'http://www.cbip.be/fr/contents/jump?amppid=75564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878817', 'Caprelsa compr. disp. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70367', 'http://www.cbip.be/fr/contents/jump?amppid=70367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878809', 'Caprelsa compr. disp. 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70359', 'http://www.cbip.be/fr/contents/jump?amppid=70359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903813', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 450 mg / 45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68528', 'http://www.cbip.be/fr/contents/jump?amppid=68528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903789', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66951', 'http://www.cbip.be/fr/contents/jump?amppid=66951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322576', 'Carbosin sol. perf. à diluer i.v. [flac.] 1 x 600 mg / 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39677', 'http://www.cbip.be/fr/contents/jump?amppid=39677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110938', 'Silodosin AB gél. 90 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173930', 'http://www.cbip.be/fr/contents/jump?amppid=173930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322584', 'Carbosin sol. perf. à diluer i.v. [flac.] 1 x 450 mg / 45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39685', 'http://www.cbip.be/fr/contents/jump?amppid=39685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459071', 'Carboplatine Hospira sol. inj./perf. i.v. Onco-Tain [flac.] 1 x 600 mg / 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44214', 'http://www.cbip.be/fr/contents/jump?amppid=44214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929479', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 600 mg / 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68577', 'http://www.cbip.be/fr/contents/jump?amppid=68577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060407', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 450 mg / 45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=76000', 'http://www.cbip.be/fr/contents/jump?amppid=76000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060373', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=76026', 'http://www.cbip.be/fr/contents/jump?amppid=76026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2621936', 'Cardioaspirine compr. gastro-résist. 84 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50922', 'http://www.cbip.be/fr/contents/jump?amppid=50922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216180', 'Carmenthin 90/50 caps. molle gastro-résist. 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=178566', 'http://www.cbip.be/fr/contents/jump?amppid=178566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2862274', 'Carteabak collyre sol. [sans cons.] 1 x 5 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58503', 'http://www.cbip.be/fr/contents/jump?amppid=58503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141240', 'Carvedilol EG compr. (séc.) 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34264', 'http://www.cbip.be/fr/contents/jump?amppid=34264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141232', 'Carvedilol EG compr. (séc.) 56 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34256', 'http://www.cbip.be/fr/contents/jump?amppid=34256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2503795', 'Carvedilol EG compr. (séc.) 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45658', 'http://www.cbip.be/fr/contents/jump?amppid=45658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2503787', 'Carvedilol EG compr. (séc.) 98 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45641', 'http://www.cbip.be/fr/contents/jump?amppid=45641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564102', 'Carvedilol Sandoz compr. (séc.) 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47670', 'http://www.cbip.be/fr/contents/jump?amppid=47670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564086', 'Carvedilol Sandoz compr. (séc.) 100 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47662', 'http://www.cbip.be/fr/contents/jump?amppid=47662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2195881', 'Casodex (PIP) compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169698', 'http://www.cbip.be/fr/contents/jump?amppid=169698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1703396', 'Casodex compr. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28191', 'http://www.cbip.be/fr/contents/jump?amppid=28191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071603', 'Carvedilol Sandoz compr. (séc.) 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32201', 'http://www.cbip.be/fr/contents/jump?amppid=32201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071611', 'Carvedilol Sandoz compr. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32219', 'http://www.cbip.be/fr/contents/jump?amppid=32219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071637', 'Carvedilol Sandoz compr. (séc.) 60 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32227', 'http://www.cbip.be/fr/contents/jump?amppid=32227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2259240', 'Carvedilol Teva compr. (séc.) 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38109', 'http://www.cbip.be/fr/contents/jump?amppid=38109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2259190', 'Carvedilol Teva compr. (séc.) 100 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38091', 'http://www.cbip.be/fr/contents/jump?amppid=38091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1196997', 'Casodex compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15628', 'http://www.cbip.be/fr/contents/jump?amppid=15628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639341', 'Caspofungine Mylan sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158014', 'http://www.cbip.be/fr/contents/jump?amppid=158014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444166', 'Cataflam compr. enr. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8607', 'http://www.cbip.be/fr/contents/jump?amppid=8607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926939', 'Cayston sol. inhal. nébul. (pdr + solv.) inhal. [flac. + amp.] 84 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67025', 'http://www.cbip.be/fr/contents/jump?amppid=67025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181775', 'Caverject sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie] 1 x 20 µg', 'http://www.cbip.be/fr/contents/jump?amppid=15370', 'http://www.cbip.be/fr/contents/jump?amppid=15370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1322460', 'Caverject sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie] 5 x 10 µg', 'http://www.cbip.be/fr/contents/jump?amppid=18044', 'http://www.cbip.be/fr/contents/jump?amppid=18044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1322478', 'Caverject sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie] 5 x 20 µg', 'http://www.cbip.be/fr/contents/jump?amppid=18051', 'http://www.cbip.be/fr/contents/jump?amppid=18051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029694', 'Cedium Benzalkonium sol. cut. 30 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=794', 'http://www.cbip.be/fr/contents/jump?amppid=794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1080886', 'Cedium Benzalkonium sol. spray cut. 50 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13862', 'http://www.cbip.be/fr/contents/jump?amppid=13862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683043', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus + Azorubine 250 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54338', 'http://www.cbip.be/fr/contents/jump?amppid=54338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102806', 'Cedocard sol. perf. à diluer i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4564', 'http://www.cbip.be/fr/contents/jump?amppid=4564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029686', 'Cedocard compr. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=786', 'http://www.cbip.be/fr/contents/jump?amppid=786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756733', 'Cefadroxil Sandoz gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29991', 'http://www.cbip.be/fr/contents/jump?amppid=29991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556900', 'Cefazoline Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=47266', 'http://www.cbip.be/fr/contents/jump?amppid=47266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556918', 'Cefazoline Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=47274', 'http://www.cbip.be/fr/contents/jump?amppid=47274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218188', 'Cefazoline Sandoz sol. perf. (pdr) i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=36822', 'http://www.cbip.be/fr/contents/jump?amppid=36822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218204', 'Cefazoline Sandoz sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=136317', 'http://www.cbip.be/fr/contents/jump?amppid=136317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789568', 'Cefepim Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=58396', 'http://www.cbip.be/fr/contents/jump?amppid=58396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789550', 'Cefepim Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=58388', 'http://www.cbip.be/fr/contents/jump?amppid=58388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602837', 'Ceftazidim Fresenius Kabi sol. inj. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=50104', 'http://www.cbip.be/fr/contents/jump?amppid=50104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605855', 'Ceftazidim Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=134155', 'http://www.cbip.be/fr/contents/jump?amppid=134155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2566974', 'Ceftriaxone Fresenius Kabi sol. perf. (pdr) i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=47860', 'http://www.cbip.be/fr/contents/jump?amppid=47860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2566966', 'Ceftriaxone Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=47852', 'http://www.cbip.be/fr/contents/jump?amppid=47852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813442', 'Cefuroxime EG compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59113', 'http://www.cbip.be/fr/contents/jump?amppid=59113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2815306', 'Cefuroxime EG compr. pellic. 24 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59139', 'http://www.cbip.be/fr/contents/jump?amppid=59139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2651784', 'Cefuroxim Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56838', 'http://www.cbip.be/fr/contents/jump?amppid=56838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217958', 'Cefuroxim Sandoz compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36798', 'http://www.cbip.be/fr/contents/jump?amppid=36798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217966', 'Cefuroxim Sandoz compr. pellic. 24 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36806', 'http://www.cbip.be/fr/contents/jump?amppid=36806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2924579', 'Celebrex gél. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125153', 'http://www.cbip.be/fr/contents/jump?amppid=125153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1664291', 'Celebrex gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27078', 'http://www.cbip.be/fr/contents/jump?amppid=27078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1530997', 'Celebrex gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23242', 'http://www.cbip.be/fr/contents/jump?amppid=23242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531003', 'Celebrex gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=103598', 'http://www.cbip.be/fr/contents/jump?amppid=103598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966603', 'Celecoxib AB gél. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172999', 'http://www.cbip.be/fr/contents/jump?amppid=172999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966645', 'Celecoxib AB gél. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173021', 'http://www.cbip.be/fr/contents/jump?amppid=173021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966629', 'Celecoxib AB gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173005', 'http://www.cbip.be/fr/contents/jump?amppid=173005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966595', 'Celecoxib AB gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172981', 'http://www.cbip.be/fr/contents/jump?amppid=172981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966637', 'Celecoxib AB gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173013', 'http://www.cbip.be/fr/contents/jump?amppid=173013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195625', 'Celecoxib EG gél. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=110007', 'http://www.cbip.be/fr/contents/jump?amppid=110007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147352', 'Celecoxib EG gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109249', 'http://www.cbip.be/fr/contents/jump?amppid=109249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147360', 'Celecoxib EG gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109256', 'http://www.cbip.be/fr/contents/jump?amppid=109256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430436', 'Celecoxib Krka gél. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133991', 'http://www.cbip.be/fr/contents/jump?amppid=133991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430428', 'Celecoxib Krka gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133983', 'http://www.cbip.be/fr/contents/jump?amppid=133983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430451', 'Celecoxib Krka gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134007', 'http://www.cbip.be/fr/contents/jump?amppid=134007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214061', 'Celecoxib Sandoz gél. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126490', 'http://www.cbip.be/fr/contents/jump?amppid=126490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214111', 'Celecoxib Sandoz gél. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126532', 'http://www.cbip.be/fr/contents/jump?amppid=126532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123387', 'Celecoxib Teva gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108746', 'http://www.cbip.be/fr/contents/jump?amppid=108746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1223155', 'Cellcept compr. pellic. 150 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16022', 'http://www.cbip.be/fr/contents/jump?amppid=16022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1223148', 'Cellcept gél. 300 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16014', 'http://www.cbip.be/fr/contents/jump?amppid=16014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1468180', 'Cellcept sol. perf. à diluer (pdr) i.v. [flac.] 4 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21808', 'http://www.cbip.be/fr/contents/jump?amppid=21808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1468172', 'Cellcept sirop susp. (pdr) 175 ml 1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21790', 'http://www.cbip.be/fr/contents/jump?amppid=21790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123395', 'Celecoxib Teva gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108753', 'http://www.cbip.be/fr/contents/jump?amppid=108753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123379', 'Celecoxib Teva gél. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108738', 'http://www.cbip.be/fr/contents/jump?amppid=108738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123403', 'Celecoxib Teva gél. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108761', 'http://www.cbip.be/fr/contents/jump?amppid=108761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1524206', 'Celltop caps. molle 20 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61051', 'http://www.cbip.be/fr/contents/jump?amppid=61051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455624', 'Celsentri compr. pellic. 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44115', 'http://www.cbip.be/fr/contents/jump?amppid=44115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756915', 'Ceprotin sol. inj. (pdr + solv.) i.v. [2x flac.] 1 x 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=30007', 'http://www.cbip.be/fr/contents/jump?amppid=30007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3393857', 'Cerdelga gél. 56 x 84,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132985', 'http://www.cbip.be/fr/contents/jump?amppid=132985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677822', 'Cerezyme sol. perf. à diluer (pdr) i.v. [flac.] 1 x 400 U', 'http://www.cbip.be/fr/contents/jump?amppid=27409', 'http://www.cbip.be/fr/contents/jump?amppid=27409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156289', 'Certican compr. 60 x 0,75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34553', 'http://www.cbip.be/fr/contents/jump?amppid=34553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284463', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=7195', 'http://www.cbip.be/fr/contents/jump?amppid=7195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2248706', 'Celocurine sol. inj./perf. i.v. [amp.] 10 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37739', 'http://www.cbip.be/fr/contents/jump?amppid=37739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1439025', 'Cerazette compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=124552', 'http://www.cbip.be/fr/contents/jump?amppid=124552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156271', 'Certican compr. 60 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34546', 'http://www.cbip.be/fr/contents/jump?amppid=34546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105965', 'Cerulyx gtts sol. auric. 10 ml 455 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4812', 'http://www.cbip.be/fr/contents/jump?amppid=4812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0456749', 'Cetavlex 5/1 crème 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=8698', 'http://www.cbip.be/fr/contents/jump?amppid=8698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612322', 'Cetirizin AB compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173690', 'http://www.cbip.be/fr/contents/jump?amppid=173690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612298', 'Cetirizin AB compr. pellic. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173682', 'http://www.cbip.be/fr/contents/jump?amppid=173682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612314', 'Cetirizin AB compr. pellic. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173492', 'http://www.cbip.be/fr/contents/jump?amppid=173492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544997', 'Cetirizine EG compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46482', 'http://www.cbip.be/fr/contents/jump?amppid=46482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1699057', 'Cetirizine EG compr. pellic. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28167', 'http://www.cbip.be/fr/contents/jump?amppid=28167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1699040', 'Cetirizine EG compr. pellic. (séc.) 7 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28159', 'http://www.cbip.be/fr/contents/jump?amppid=28159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582179', 'Cetirizine Sandoz compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48975', 'http://www.cbip.be/fr/contents/jump?amppid=48975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314332', 'Cimzia (Abacus) sol. inj. s.c. [stylo prérempli] 2 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176529', 'http://www.cbip.be/fr/contents/jump?amppid=176529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690510', 'Cetirizine Sandoz compr. pellic. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27953', 'http://www.cbip.be/fr/contents/jump?amppid=27953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1738947', 'Cetirizine Sandoz compr. pellic. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29413', 'http://www.cbip.be/fr/contents/jump?amppid=29413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028065', 'Cetirizine Teva compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79350', 'http://www.cbip.be/fr/contents/jump?amppid=79350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028040', 'Cetirizine Teva compr. pellic. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79376', 'http://www.cbip.be/fr/contents/jump?amppid=79376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028057', 'Cetirizine Teva compr. pellic. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79368', 'http://www.cbip.be/fr/contents/jump?amppid=79368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028032', 'Cetirizine Teva compr. pellic. (séc.) 7 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107250', 'http://www.cbip.be/fr/contents/jump?amppid=107250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625433', 'Cetirizine UCB compr. pellic. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25999', 'http://www.cbip.be/fr/contents/jump?amppid=25999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2086809', 'Cetirizine UCB compr. pellic. (séc.) 40 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32813', 'http://www.cbip.be/fr/contents/jump?amppid=32813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1502194', 'Cetrotide sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 7 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22657', 'http://www.cbip.be/fr/contents/jump?amppid=22657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142460', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 200 x 0,67 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127613', 'http://www.cbip.be/fr/contents/jump?amppid=127613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142445', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 20 x 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127621', 'http://www.cbip.be/fr/contents/jump?amppid=127621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142452', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25 x 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127639', 'http://www.cbip.be/fr/contents/jump?amppid=127639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3126836', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127647', 'http://www.cbip.be/fr/contents/jump?amppid=127647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052743', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25 x 10,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72660', 'http://www.cbip.be/fr/contents/jump?amppid=72660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052735', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72652', 'http://www.cbip.be/fr/contents/jump?amppid=72652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118354', 'Cholemed compr. pellic. (séc.) 84 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33522', 'http://www.cbip.be/fr/contents/jump?amppid=33522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2187995', 'Cialis compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35626', 'http://www.cbip.be/fr/contents/jump?amppid=35626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2472595', 'Cialis compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44685', 'http://www.cbip.be/fr/contents/jump?amppid=44685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756311', 'Cialis compr. pellic. 4 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29975', 'http://www.cbip.be/fr/contents/jump?amppid=29975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756329', 'Cialis compr. pellic. 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29983', 'http://www.cbip.be/fr/contents/jump?amppid=29983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070901', 'Cialis compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75978', 'http://www.cbip.be/fr/contents/jump?amppid=75978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201760', 'Cialis (Orifarm) compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174813', 'http://www.cbip.be/fr/contents/jump?amppid=174813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201752', 'Cialis (Orifarm) compr. pellic. 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174805', 'http://www.cbip.be/fr/contents/jump?amppid=174805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405411', 'Cibinqo compr. pellic. 91 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184978', 'http://www.cbip.be/fr/contents/jump?amppid=184978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4199360', 'Cimzia (Abacus) sol. inj. s.c. [ser. préremplie] 2 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174102', 'http://www.cbip.be/fr/contents/jump?amppid=174102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3730884', 'Cimzia sol. inj. s.c. [cart., inject. autom. ava] 2 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163394', 'http://www.cbip.be/fr/contents/jump?amppid=163394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551751', 'Cimzia sol. inj. s.c. [stylo prérempli] 2 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152132', 'http://www.cbip.be/fr/contents/jump?amppid=152132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650406', 'Cimzia sol. inj. s.c. [ser. préremplie] 2 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51755', 'http://www.cbip.be/fr/contents/jump?amppid=51755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201802', 'Cimzia (Orifarm) sol. inj. s.c. [ser. préremplie] 2 x 200 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176057', 'http://www.cbip.be/fr/contents/jump?amppid=176057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3688454', 'Cinqaero sol. perf. à diluer i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161976', 'http://www.cbip.be/fr/contents/jump?amppid=161976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3688447', 'Cinqaero sol. perf. à diluer i.v. [flac.] 2 x 25 mg / 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161968', 'http://www.cbip.be/fr/contents/jump?amppid=161968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022639', 'Cinryze sol. inj. (pdr + solv.) i.v. [2x flac.] 2 x 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=74948', 'http://www.cbip.be/fr/contents/jump?amppid=74948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056135', 'Cinnarizine EG gél. 100 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2444', 'http://www.cbip.be/fr/contents/jump?amppid=2444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630788', 'Ciprofloxacine EG (PIP) compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67603', 'http://www.cbip.be/fr/contents/jump?amppid=67603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2648871', 'Ciprofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140152', 'http://www.cbip.be/fr/contents/jump?amppid=140152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531738', 'Ciprofloxacine AB compr. pellic. 20 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159269', 'http://www.cbip.be/fr/contents/jump?amppid=159269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497396', 'Cipramil sol. perf. à diluer i.v. [amp.] 10 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9324', 'http://www.cbip.be/fr/contents/jump?amppid=9324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531712', 'Ciprofloxacine AB compr. pellic. (séc.) 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159244', 'http://www.cbip.be/fr/contents/jump?amppid=159244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531720', 'Ciprofloxacine AB compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159251', 'http://www.cbip.be/fr/contents/jump?amppid=159251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2049815', 'Ciprofloxacine EG compr. pellic. (séc.) 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31518', 'http://www.cbip.be/fr/contents/jump?amppid=31518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2049831', 'Ciprofloxacine EG compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31526', 'http://www.cbip.be/fr/contents/jump?amppid=31526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2049849', 'Ciprofloxacine EG compr. pellic. (séc.) 20 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31534', 'http://www.cbip.be/fr/contents/jump?amppid=31534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670371', 'Ciprofloxacine Mylan compr. pellic. (séc.) 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27177', 'http://www.cbip.be/fr/contents/jump?amppid=27177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670363', 'Ciprofloxacine Mylan compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27169', 'http://www.cbip.be/fr/contents/jump?amppid=27169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308625', 'Ciprofloxacine Mylan sol. perf. i.v. [sac] 10 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38919', 'http://www.cbip.be/fr/contents/jump?amppid=38919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308617', 'Ciprofloxacine Mylan sol. perf. i.v. [sac] 10 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38901', 'http://www.cbip.be/fr/contents/jump?amppid=38901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1676618', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27334', 'http://www.cbip.be/fr/contents/jump?amppid=27334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1676626', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27342', 'http://www.cbip.be/fr/contents/jump?amppid=27342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732908', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 20 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29355', 'http://www.cbip.be/fr/contents/jump?amppid=29355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2729812', 'Ciprofloxacine Teva compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55848', 'http://www.cbip.be/fr/contents/jump?amppid=55848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442051', 'Circadin compr. lib. prol. 21 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43182', 'http://www.cbip.be/fr/contents/jump?amppid=43182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359611', 'Ciproxine compr. pellic. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18853', 'http://www.cbip.be/fr/contents/jump?amppid=18853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705474', 'Ciproxine susp. (gran. + solv.) 2 x 100 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28241', 'http://www.cbip.be/fr/contents/jump?amppid=28241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880078', 'Circlet 0,12/0,015 système de diffusion vag. 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=72819', 'http://www.cbip.be/fr/contents/jump?amppid=72819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1654086', 'Cirrus 120/5 compr. lib. prol. 14 x', 'http://www.cbip.be/fr/contents/jump?amppid=26773', 'http://www.cbip.be/fr/contents/jump?amppid=26773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2924363', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68551', 'http://www.cbip.be/fr/contents/jump?amppid=68551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915940', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68080', 'http://www.cbip.be/fr/contents/jump?amppid=68080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915957', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68098', 'http://www.cbip.be/fr/contents/jump?amppid=68098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3894870', 'Desirett compr. pellic. 6 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=166447', 'http://www.cbip.be/fr/contents/jump?amppid=166447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692036', 'Cisplatine Teva sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66233', 'http://www.cbip.be/fr/contents/jump?amppid=66233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770718', 'Citalopram EG compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30619', 'http://www.cbip.be/fr/contents/jump?amppid=30619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770726', 'Citalopram EG compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30627', 'http://www.cbip.be/fr/contents/jump?amppid=30627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116945', 'Citalopram EG compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33498', 'http://www.cbip.be/fr/contents/jump?amppid=33498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1776624', 'Citalopram Mylan compr. pellic. (séc.) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30684', 'http://www.cbip.be/fr/contents/jump?amppid=30684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2067015', 'Citalopram-Ratiopharm compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32094', 'http://www.cbip.be/fr/contents/jump?amppid=32094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154862', 'Citalopram Sandoz compr. pellic. (séc.) 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34363', 'http://www.cbip.be/fr/contents/jump?amppid=34363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066751', 'Citalopram Sandoz compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32078', 'http://www.cbip.be/fr/contents/jump?amppid=32078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154854', 'Citalopram Sandoz compr. pellic. (séc.) 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34355', 'http://www.cbip.be/fr/contents/jump?amppid=34355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173235', 'Citalopram Teva compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35139', 'http://www.cbip.be/fr/contents/jump?amppid=35139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567378', 'Citalopram Teva compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47902', 'http://www.cbip.be/fr/contents/jump?amppid=47902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2128445', 'Citanest 2 % sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale] 1 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=33902', 'http://www.cbip.be/fr/contents/jump?amppid=33902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3089117', 'CitraFleet 10,97/3,5/10 sol. (pdr, sachet) 2 x', 'http://www.cbip.be/fr/contents/jump?amppid=75937', 'http://www.cbip.be/fr/contents/jump?amppid=75937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0043737', 'Claforan sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.] 1 x 1 000 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1735', 'http://www.cbip.be/fr/contents/jump?amppid=1735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677838', 'Clamoxyl sirop susp. (pdr) 100 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157693', 'http://www.cbip.be/fr/contents/jump?amppid=157693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312619', 'Clamoxyl compr. disp. (séc.) 24 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=39040', 'http://www.cbip.be/fr/contents/jump?amppid=39040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1100239', 'Clamoxyl compr. disp. (séc.) 8 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=14159', 'http://www.cbip.be/fr/contents/jump?amppid=14159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107235', 'Clamoxyl gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4911', 'http://www.cbip.be/fr/contents/jump?amppid=4911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217123', 'Clarelux mousse cut. 100 g 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=36707', 'http://www.cbip.be/fr/contents/jump?amppid=36707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3721693', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 10 mmol / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157842', 'http://www.cbip.be/fr/contents/jump?amppid=157842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678364', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 25 mmol / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157859', 'http://www.cbip.be/fr/contents/jump?amppid=157859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678331', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 50 mmol / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157867', 'http://www.cbip.be/fr/contents/jump?amppid=157867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983269', 'Desloratadine AB compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173039', 'http://www.cbip.be/fr/contents/jump?amppid=173039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3721065', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 7,5 mmol / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157834', 'http://www.cbip.be/fr/contents/jump?amppid=157834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678679', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 10 mmol / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157206', 'http://www.cbip.be/fr/contents/jump?amppid=157206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678349', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 5 mmol / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157172', 'http://www.cbip.be/fr/contents/jump?amppid=157172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678356', 'Clariscan 0,5 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 7,5 mmol / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157198', 'http://www.cbip.be/fr/contents/jump?amppid=157198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211241', 'Clarithromycine EG compr. pellic. 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36400', 'http://www.cbip.be/fr/contents/jump?amppid=36400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2219566', 'Clarithromycine EG compr. pellic. (séc.) 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36871', 'http://www.cbip.be/fr/contents/jump?amppid=36871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211233', 'Clarithromycine EG compr. pellic. (séc.) 21 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36392', 'http://www.cbip.be/fr/contents/jump?amppid=36392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2885994', 'Clarithromycine EG compr. lib. prol. Uno 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63040', 'http://www.cbip.be/fr/contents/jump?amppid=63040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2164127', 'Clarithromycine Mylan compr. pellic. 14 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34900', 'http://www.cbip.be/fr/contents/jump?amppid=34900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968261', 'Clarithromycine Sandoz compr. pellic. 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67124', 'http://www.cbip.be/fr/contents/jump?amppid=67124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968253', 'Clarithromycine Sandoz compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67116', 'http://www.cbip.be/fr/contents/jump?amppid=67116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915338', 'Clarithromycine Sandoz compr. pellic. 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67793', 'http://www.cbip.be/fr/contents/jump?amppid=67793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915346', 'Clarithromycine Sandoz compr. pellic. 14 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64527', 'http://www.cbip.be/fr/contents/jump?amppid=64527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915353', 'Clarithromycine Sandoz compr. pellic. 21 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67801', 'http://www.cbip.be/fr/contents/jump?amppid=67801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2379071', 'Clarithromycine Teva compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41434', 'http://www.cbip.be/fr/contents/jump?amppid=41434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3559176', 'Clarithromycin Krka compr. pellic. 14 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152397', 'http://www.cbip.be/fr/contents/jump?amppid=152397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566767', 'Clarithromycin Krka compr. pellic. 21 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152413', 'http://www.cbip.be/fr/contents/jump?amppid=152413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2916534', 'Clarithromycin Sandoz sirop susp. 120 ml 125 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64543', 'http://www.cbip.be/fr/contents/jump?amppid=64543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968212', 'Clarithromycin Sandoz sirop susp. 80 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67108', 'http://www.cbip.be/fr/contents/jump?amppid=67108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1608488', 'Claversal compr. gastro-résist. 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25601', 'http://www.cbip.be/fr/contents/jump?amppid=25601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1608496', 'Claversal compr. gastro-résist. 300 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25619', 'http://www.cbip.be/fr/contents/jump?amppid=25619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181296', 'Claversal mousse rect. Foam 14 dos. 1 g / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=15339', 'http://www.cbip.be/fr/contents/jump?amppid=15339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1622463', 'Claversal supp. 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25825', 'http://www.cbip.be/fr/contents/jump?amppid=25825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0668384', 'Claversal supp. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10314', 'http://www.cbip.be/fr/contents/jump?amppid=10314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391315', 'Cleen Enema 181/80 sol. rect. Adulte 133 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5280', 'http://www.cbip.be/fr/contents/jump?amppid=5280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391331', 'Cleen Phospho-Soda 2,71/1,2 sol. à diluer 45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16287', 'http://www.cbip.be/fr/contents/jump?amppid=16287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3413325', 'Cleviprex émuls. perf. i.v. [flac.] 10 x 25 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132977', 'http://www.cbip.be/fr/contents/jump?amppid=132977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2266070', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 12 000 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38216', 'http://www.cbip.be/fr/contents/jump?amppid=38216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1708619', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 15 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28340', 'http://www.cbip.be/fr/contents/jump?amppid=28340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0278192', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 4 000 UI anti-Xa / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7138', 'http://www.cbip.be/fr/contents/jump?amppid=7138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1594878', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 6 000 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25403', 'http://www.cbip.be/fr/contents/jump?amppid=25403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1027697', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10 x 8 000 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13235', 'http://www.cbip.be/fr/contents/jump?amppid=13235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826790', 'Clindamycine EG gél. 16 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59758', 'http://www.cbip.be/fr/contents/jump?amppid=59758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744746', 'Clindamycine Fresenius Kabi sol. inj./perf. i.m./i.v. [amp.] 10 x 600 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56127', 'http://www.cbip.be/fr/contents/jump?amppid=56127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3016938', 'Clindamycin Sandoz gél. 16 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72470', 'http://www.cbip.be/fr/contents/jump?amppid=72470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2979573', 'Clindamycin Sandoz gél. 16 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68767', 'http://www.cbip.be/fr/contents/jump?amppid=68767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2807618', 'Clindamycin Sandoz gél. 20 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59097', 'http://www.cbip.be/fr/contents/jump?amppid=59097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046117', 'Clindamycin Sandoz gél. 32 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74500', 'http://www.cbip.be/fr/contents/jump?amppid=74500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483161', 'Clopidogrel Krka compr. pellic. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139923', 'http://www.cbip.be/fr/contents/jump?amppid=139923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106435', 'Clonazone sol. (compr.) cut./or. 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4853', 'http://www.cbip.be/fr/contents/jump?amppid=4853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656957', 'Clopidogrel EG compr. pellic. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52191', 'http://www.cbip.be/fr/contents/jump?amppid=52191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656940', 'Clopidogrel EG compr. pellic. 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7864', 'http://www.cbip.be/fr/contents/jump?amppid=7864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2633444', 'Clopidogrel (HCl) Sandoz compr. pellic. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51342', 'http://www.cbip.be/fr/contents/jump?amppid=51342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692564', 'Clopidogrel (HCl) Sandoz compr. pellic. 84 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54742', 'http://www.cbip.be/fr/contents/jump?amppid=54742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2633451', 'Clopidogrel (HCl) Sandoz compr. pellic. 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51359', 'http://www.cbip.be/fr/contents/jump?amppid=51359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0031468', 'Clonazone sol. (pdr) cut./or. 20 g', 'http://www.cbip.be/fr/contents/jump?amppid=919', 'http://www.cbip.be/fr/contents/jump?amppid=919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483179', 'Clopidogrel Krka compr. pellic. 84 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139931', 'http://www.cbip.be/fr/contents/jump?amppid=139931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435237', 'Clopidogrel Mylan compr. pellic. 30 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134437', 'http://www.cbip.be/fr/contents/jump?amppid=134437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3242542', 'Clopidogrel Teva compr. pellic. 100 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54312', 'http://www.cbip.be/fr/contents/jump?amppid=54312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022574', 'Clopixol compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=547', 'http://www.cbip.be/fr/contents/jump?amppid=547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022715', 'Clopixol compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=554', 'http://www.cbip.be/fr/contents/jump?amppid=554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022533', 'Clopixol compr. pellic. 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=539', 'http://www.cbip.be/fr/contents/jump?amppid=539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497354', 'Clopixol sol. inj. i.m. Acutard [amp.] 1 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9308', 'http://www.cbip.be/fr/contents/jump?amppid=9308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569367', 'CoAprovel 300/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=24505', 'http://www.cbip.be/fr/contents/jump?amppid=24505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2345510', 'CoAprovel 300/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=40642', 'http://www.cbip.be/fr/contents/jump?amppid=40642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867614', 'Clozan compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12450', 'http://www.cbip.be/fr/contents/jump?amppid=12450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867598', 'Clozan compr. (séc.) 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12443', 'http://www.cbip.be/fr/contents/jump?amppid=12443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220747', 'Clozapine Sandoz compr. (séc.) 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36954', 'http://www.cbip.be/fr/contents/jump?amppid=36954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220739', 'Clozapine Sandoz compr. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36947', 'http://www.cbip.be/fr/contents/jump?amppid=36947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220721', 'Clozapine Sandoz compr. (séc. en 4) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36939', 'http://www.cbip.be/fr/contents/jump?amppid=36939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051852', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=31633', 'http://www.cbip.be/fr/contents/jump?amppid=31633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574812', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=48561', 'http://www.cbip.be/fr/contents/jump?amppid=48561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051811', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=31591', 'http://www.cbip.be/fr/contents/jump?amppid=31591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544948', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=46474', 'http://www.cbip.be/fr/contents/jump?amppid=46474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051837', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=31617', 'http://www.cbip.be/fr/contents/jump?amppid=31617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574804', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=48553', 'http://www.cbip.be/fr/contents/jump?amppid=48553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697589', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=54841', 'http://www.cbip.be/fr/contents/jump?amppid=54841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425138', 'Co-Olmesartan AB 20/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=183822', 'http://www.cbip.be/fr/contents/jump?amppid=183822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520625', 'Co-Bisoprolol Teva 10/25 compr. pellic. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=45955', 'http://www.cbip.be/fr/contents/jump?amppid=45955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697621', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=54874', 'http://www.cbip.be/fr/contents/jump?amppid=54874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520617', 'Co-Bisoprolol Teva 5/12,5 compr. pellic. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=45948', 'http://www.cbip.be/fr/contents/jump?amppid=45948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896108', 'Co-Candesartan Mylan 16/12,5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=76273', 'http://www.cbip.be/fr/contents/jump?amppid=76273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895175', 'Co-Candesartan Sandoz 16/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=63990', 'http://www.cbip.be/fr/contents/jump?amppid=63990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895142', 'Co-Candesartan Sandoz 8/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=63966', 'http://www.cbip.be/fr/contents/jump?amppid=63966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881035', 'Co-Candesartan Teva 16/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=64337', 'http://www.cbip.be/fr/contents/jump?amppid=64337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0601039', 'Codethyline compr. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9522', 'http://www.cbip.be/fr/contents/jump?amppid=9522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2092948', 'Co-Diovane 160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=32920', 'http://www.cbip.be/fr/contents/jump?amppid=32920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1127299', 'Colchicine Opocalcium compr. (séc.) 20 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14639', 'http://www.cbip.be/fr/contents/jump?amppid=14639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415397', 'Co-Diovane 80/12,5 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=20537', 'http://www.cbip.be/fr/contents/jump?amppid=20537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616209', 'Cofact 250 UI sol. inj. (pdr. + solv.) i.v. [2x flac.]', 'http://www.cbip.be/fr/contents/jump?amppid=125054', 'http://www.cbip.be/fr/contents/jump?amppid=125054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2204154', 'Co-Diovane 160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=36178', 'http://www.cbip.be/fr/contents/jump?amppid=36178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616217', 'Cofact 500 UI sol. inj. (pdr. + solv.) i.v. [2x flac.]', 'http://www.cbip.be/fr/contents/jump?amppid=125062', 'http://www.cbip.be/fr/contents/jump?amppid=125062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1194943', 'Co-Inhibace 5/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=15610', 'http://www.cbip.be/fr/contents/jump?amppid=15610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154706', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=34322', 'http://www.cbip.be/fr/contents/jump?amppid=34322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156594', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=34561', 'http://www.cbip.be/fr/contents/jump?amppid=34561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154714', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=34330', 'http://www.cbip.be/fr/contents/jump?amppid=34330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139780', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=34140', 'http://www.cbip.be/fr/contents/jump?amppid=34140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116903', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=33472', 'http://www.cbip.be/fr/contents/jump?amppid=33472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380533', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41517', 'http://www.cbip.be/fr/contents/jump?amppid=41517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185486', 'Co-Lisinopril Teva 20/12,5 compr. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=35477', 'http://www.cbip.be/fr/contents/jump?amppid=35477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335865', 'Colistineb sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.] 60 x 2 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=181412', 'http://www.cbip.be/fr/contents/jump?amppid=181412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067907', 'Colitofalk gran. gastro-résist. lib. prol. (sachet) 60 x 3 g', 'http://www.cbip.be/fr/contents/jump?amppid=125450', 'http://www.cbip.be/fr/contents/jump?amppid=125450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067899', 'Colitofalk gran. gastro-résist. lib. prol. (sachet) 90 x 1,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=125443', 'http://www.cbip.be/fr/contents/jump?amppid=125443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0323451', 'Colitofalk susp. rect. 7 x 2 g / 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7799', 'http://www.cbip.be/fr/contents/jump?amppid=7799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843191', 'Colitofalk supp. 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=106922', 'http://www.cbip.be/fr/contents/jump?amppid=106922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457796', 'Colocynthis-Homaccord gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=158253', 'http://www.cbip.be/fr/contents/jump?amppid=158253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3002185', 'Colobreathe poudre inhal. (gél.) [Turbospin] 56 x 1 662 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=73106', 'http://www.cbip.be/fr/contents/jump?amppid=73106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185336', 'Collutabs 2/0,6/1,2 past. orophar. goût Miel et Citron 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=173047', 'http://www.cbip.be/fr/contents/jump?amppid=173047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280434', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Menthe 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=181404', 'http://www.cbip.be/fr/contents/jump?amppid=181404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0476283', 'Colofiber 4,55/0,15 gran. (sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=9019', 'http://www.cbip.be/fr/contents/jump?amppid=9019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720465', 'Colofort sol. (pdr, sachet) 4 x', 'http://www.cbip.be/fr/contents/jump?amppid=28779', 'http://www.cbip.be/fr/contents/jump?amppid=28779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631372', 'Co-Losartan Sandoz 100/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=51326', 'http://www.cbip.be/fr/contents/jump?amppid=51326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631349', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=51300', 'http://www.cbip.be/fr/contents/jump?amppid=51300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631331', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=51292', 'http://www.cbip.be/fr/contents/jump?amppid=51292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378280', 'Combivir 150/300 compr. pellic. (séc.) 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=19349', 'http://www.cbip.be/fr/contents/jump?amppid=19349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4476651', 'Comirnaty 10 µg / 1 dos. disp. inj. à diluer i.m. [flac.] 10 x 1,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181354', 'http://www.cbip.be/fr/contents/jump?amppid=181354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4293254', 'Comirnaty 30 µg / 1 dos. disp. inj. à diluer i.m. [flac.] 195 x 0,45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175166', 'http://www.cbip.be/fr/contents/jump?amppid=175166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3915931', 'Colowash 1102/398 compr. (séc.) 32 x', 'http://www.cbip.be/fr/contents/jump?amppid=173484', 'http://www.cbip.be/fr/contents/jump?amppid=173484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631364', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=51318', 'http://www.cbip.be/fr/contents/jump?amppid=51318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656312', 'Co-Losartan Teva 50/12,5 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=52159', 'http://www.cbip.be/fr/contents/jump?amppid=52159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321644', 'Combigan 2/5 collyre sol. 3 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39453', 'http://www.cbip.be/fr/contents/jump?amppid=39453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697993', 'Combodart 0,5/0,4 gél. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=54916', 'http://www.cbip.be/fr/contents/jump?amppid=54916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2719474', 'Combodart 0,5/0,4 gél. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=55541', 'http://www.cbip.be/fr/contents/jump?amppid=55541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4470696', 'Comirnaty 30 µg / 1 dos. disp. inj. i.m. [flac.] 10 x 2,25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181701', 'http://www.cbip.be/fr/contents/jump?amppid=181701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1437953', 'Comtan compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21014', 'http://www.cbip.be/fr/contents/jump?amppid=21014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546398', 'Confidex sol. inj. (pdr + solv.) i.v. [2x flac.]', 'http://www.cbip.be/fr/contents/jump?amppid=124974', 'http://www.cbip.be/fr/contents/jump?amppid=124974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689073', 'Conforma Hydrocortisone crème 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=54643', 'http://www.cbip.be/fr/contents/jump?amppid=54643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0487710', 'Confosept Eau Oxygénée sol. cut. 120 ml 3 %', 'http://www.cbip.be/fr/contents/jump?amppid=9118', 'http://www.cbip.be/fr/contents/jump?amppid=9118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096922', 'Constella gél. 28 x 290 µg', 'http://www.cbip.be/fr/contents/jump?amppid=137406', 'http://www.cbip.be/fr/contents/jump?amppid=137406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070358', 'Contramal gtts sol. (flac. compte-gouttes) 1 x 10 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13581', 'http://www.cbip.be/fr/contents/jump?amppid=13581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070366', 'Contramal gtts sol. (flac. compte-gouttes) 3 x 10 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13599', 'http://www.cbip.be/fr/contents/jump?amppid=13599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070390', 'Contramal gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13623', 'http://www.cbip.be/fr/contents/jump?amppid=13623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070408', 'Contramal gél. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13631', 'http://www.cbip.be/fr/contents/jump?amppid=13631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070382', 'Contramal sol. inj./perf. i.m./i.v. [amp.] 10 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13615', 'http://www.cbip.be/fr/contents/jump?amppid=13615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677903', 'Contramal compr. lib. prol. Retard 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168849', 'http://www.cbip.be/fr/contents/jump?amppid=168849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677895', 'Contramal compr. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168856', 'http://www.cbip.be/fr/contents/jump?amppid=168856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1360130', 'Contramal compr. lib. prol. Retard 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18929', 'http://www.cbip.be/fr/contents/jump?amppid=18929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437176', 'Contramal compr. lib. prol. Retard 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43067', 'http://www.cbip.be/fr/contents/jump?amppid=43067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246551', 'Contramal compr. lib. prol. Retard 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37648', 'http://www.cbip.be/fr/contents/jump?amppid=37648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246577', 'Contramal compr. lib. prol. Retard 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37655', 'http://www.cbip.be/fr/contents/jump?amppid=37655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246544', 'Contramal compr. lib. prol. Retard 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37630', 'http://www.cbip.be/fr/contents/jump?amppid=37630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437184', 'Contramal compr. lib. prol. Retard 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43075', 'http://www.cbip.be/fr/contents/jump?amppid=43075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425104', 'Co-Olmesartan AB 20/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=183848', 'http://www.cbip.be/fr/contents/jump?amppid=183848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425112', 'Co-Olmesartan AB 20/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=183855', 'http://www.cbip.be/fr/contents/jump?amppid=183855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425096', 'Co-Olmesartan AB 40/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=183863', 'http://www.cbip.be/fr/contents/jump?amppid=183863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425088', 'Co-Olmesartan AB 40/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=183871', 'http://www.cbip.be/fr/contents/jump?amppid=183871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425062', 'Co-Olmesartan AB 40/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=183889', 'http://www.cbip.be/fr/contents/jump?amppid=183889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425070', 'Co-Olmesartan AB 40/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=183897', 'http://www.cbip.be/fr/contents/jump?amppid=183897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263514', 'Copaxone sol. inj. s.c. [ser. préremplie] 12 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131078', 'http://www.cbip.be/fr/contents/jump?amppid=131078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167525', 'Corbilta 100/25/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=129072', 'http://www.cbip.be/fr/contents/jump?amppid=129072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167533', 'Corbilta 150/37,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=129080', 'http://www.cbip.be/fr/contents/jump?amppid=129080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3535523', 'Coperindo 10/2,5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=151613', 'http://www.cbip.be/fr/contents/jump?amppid=151613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353521', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=131961', 'http://www.cbip.be/fr/contents/jump?amppid=131961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353570', 'Coperindo 5/1,25 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=131987', 'http://www.cbip.be/fr/contents/jump?amppid=131987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353588', 'Coperindo 5/1,25 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=131995', 'http://www.cbip.be/fr/contents/jump?amppid=131995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318525', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=39297', 'http://www.cbip.be/fr/contents/jump?amppid=39297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318517', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=39289', 'http://www.cbip.be/fr/contents/jump?amppid=39289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574978', 'Coveram 10/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=48637', 'http://www.cbip.be/fr/contents/jump?amppid=48637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167541', 'Corbilta 200/50/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=129098', 'http://www.cbip.be/fr/contents/jump?amppid=129098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167517', 'Corbilta 50/12,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=129064', 'http://www.cbip.be/fr/contents/jump?amppid=129064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854537', 'Coveram (Impexeco) 5/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=59212', 'http://www.cbip.be/fr/contents/jump?amppid=59212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736163', 'Cordarone sol. inj./perf. i.v. [amp.] 6 x 150 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67256', 'http://www.cbip.be/fr/contents/jump?amppid=67256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106971', 'Cordarone compr. (séc.) 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4887', 'http://www.cbip.be/fr/contents/jump?amppid=4887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106989', 'Cordarone compr. (séc.) 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4895', 'http://www.cbip.be/fr/contents/jump?amppid=4895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459791', 'Co-Renitec 20/12,5 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=21485', 'http://www.cbip.be/fr/contents/jump?amppid=21485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047530', 'Corsodyl gel dent./gingiv./oromuq. 50 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1867', 'http://www.cbip.be/fr/contents/jump?amppid=1867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285482', 'Cosentyx sol. inj. s.c. [stylo prérempli] 1 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179986', 'http://www.cbip.be/fr/contents/jump?amppid=179986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3267846', 'Cosentyx sol. inj. s.c. [stylo prérempli] 2 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128850', 'http://www.cbip.be/fr/contents/jump?amppid=128850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979358', 'Cosopt 20/5 collyre sol. Sine Conservans [sans cons.] 1 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167189', 'http://www.cbip.be/fr/contents/jump?amppid=167189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0865154', 'Corvaton compr. (séc.) 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12385', 'http://www.cbip.be/fr/contents/jump?amppid=12385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2599637', 'Cosopt 20/5 collyre sol. (unidose) Unit Dose [sans cons.] 60 x 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49841', 'http://www.cbip.be/fr/contents/jump?amppid=49841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854701', 'Co-Valsartan EG 160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=64923', 'http://www.cbip.be/fr/contents/jump?amppid=64923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854669', 'Co-Valsartan EG 80/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=64907', 'http://www.cbip.be/fr/contents/jump?amppid=64907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748481', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=8961', 'http://www.cbip.be/fr/contents/jump?amppid=8961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748515', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=10413', 'http://www.cbip.be/fr/contents/jump?amppid=10413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748390', 'Co-Valsartan Sandoz 160/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=8938', 'http://www.cbip.be/fr/contents/jump?amppid=8938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748358', 'Co-Valsartan Sandoz 160/25 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=8557', 'http://www.cbip.be/fr/contents/jump?amppid=8557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748341', 'Co-Valsartan Sandoz 160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=8540', 'http://www.cbip.be/fr/contents/jump?amppid=8540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748440', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=8946', 'http://www.cbip.be/fr/contents/jump?amppid=8946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748457', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=8953', 'http://www.cbip.be/fr/contents/jump?amppid=8953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574960', 'Coveram 10/10 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=48629', 'http://www.cbip.be/fr/contents/jump?amppid=48629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854545', 'Coveram (Impexeco) 5/10 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=59220', 'http://www.cbip.be/fr/contents/jump?amppid=59220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854578', 'Coveram (Impexeco) 10/5 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=59246', 'http://www.cbip.be/fr/contents/jump?amppid=59246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854560', 'Coveram (Impexeco) 5/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=59238', 'http://www.cbip.be/fr/contents/jump?amppid=59238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854594', 'Coveram (Impexeco) 10/10 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=59261', 'http://www.cbip.be/fr/contents/jump?amppid=59261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854586', 'Coveram (Impexeco) 10/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=59253', 'http://www.cbip.be/fr/contents/jump?amppid=59253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854602', 'Coveram (Impexeco) 10/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=59279', 'http://www.cbip.be/fr/contents/jump?amppid=59279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574945', 'Coveram 10/5 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=48603', 'http://www.cbip.be/fr/contents/jump?amppid=48603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574952', 'Coveram 10/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=48611', 'http://www.cbip.be/fr/contents/jump?amppid=48611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574929', 'Coveram 5/10 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=48587', 'http://www.cbip.be/fr/contents/jump?amppid=48587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574937', 'Coveram 5/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=48595', 'http://www.cbip.be/fr/contents/jump?amppid=48595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574747', 'Coveram 5/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=48546', 'http://www.cbip.be/fr/contents/jump?amppid=48546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574911', 'Coveram 5/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=48579', 'http://www.cbip.be/fr/contents/jump?amppid=48579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678589', 'Coversyl (PIP) compr. pellic. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168799', 'http://www.cbip.be/fr/contents/jump?amppid=168799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606092', 'Coversyl Plus (Impexeco) 5/1,25 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=178145', 'http://www.cbip.be/fr/contents/jump?amppid=178145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1432822', 'Cozaar compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20883', 'http://www.cbip.be/fr/contents/jump?amppid=20883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093474', 'Cozaar compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32946', 'http://www.cbip.be/fr/contents/jump?amppid=32946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2509420', 'Coversyl compr. pellic. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45716', 'http://www.cbip.be/fr/contents/jump?amppid=45716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572485', 'Coversyl compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48231', 'http://www.cbip.be/fr/contents/jump?amppid=48231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2509412', 'Coversyl compr. pellic. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45708', 'http://www.cbip.be/fr/contents/jump?amppid=45708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572477', 'Coversyl compr. pellic. (séc.) 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48223', 'http://www.cbip.be/fr/contents/jump?amppid=48223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2734523', 'Coversyl Plus 10/2,5 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=56903', 'http://www.cbip.be/fr/contents/jump?amppid=56903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457812', 'Cralonin gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161281', 'http://www.cbip.be/fr/contents/jump?amppid=161281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678422', 'Cresemba gél. 14 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167965', 'http://www.cbip.be/fr/contents/jump?amppid=167965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678414', 'Cresemba sol. perf. à diluer (pdr) i.v. [flac.] 1 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167973', 'http://www.cbip.be/fr/contents/jump?amppid=167973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1432830', 'Cozaar Plus 50/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=20891', 'http://www.cbip.be/fr/contents/jump?amppid=20891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457820', 'Cralonin gtts sol. bucc./or. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161299', 'http://www.cbip.be/fr/contents/jump?amppid=161299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1481563', 'Creon 10000/8000/600 gél. gastro-résist. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=22145', 'http://www.cbip.be/fr/contents/jump?amppid=22145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1686559', 'Creon 25000/18000/1000 gél. gastro-résist. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=27755', 'http://www.cbip.be/fr/contents/jump?amppid=27755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3173960', 'Creon 5000/3600/200 gran. gastro-résist. 20 g', 'http://www.cbip.be/fr/contents/jump?amppid=129197', 'http://www.cbip.be/fr/contents/jump?amppid=129197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923471', 'Crysvita sol. inj. s.c. [flac.] 1 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175257', 'http://www.cbip.be/fr/contents/jump?amppid=175257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923463', 'Crysvita sol. inj. s.c. [flac.] 1 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175265', 'http://www.cbip.be/fr/contents/jump?amppid=175265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923489', 'Crysvita sol. inj. s.c. [flac.] 1 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175273', 'http://www.cbip.be/fr/contents/jump?amppid=175273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040418', 'Crestor compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31286', 'http://www.cbip.be/fr/contents/jump?amppid=31286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040400', 'Crestor compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31278', 'http://www.cbip.be/fr/contents/jump?amppid=31278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2055200', 'Crestor compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31732', 'http://www.cbip.be/fr/contents/jump?amppid=31732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2055192', 'Crestor compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31724', 'http://www.cbip.be/fr/contents/jump?amppid=31724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2055176', 'Crestor compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31716', 'http://www.cbip.be/fr/contents/jump?amppid=31716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1358449', 'Crinone 8 % gel vag. (unidose) 15 x 90 mg / 1,125 g', 'http://www.cbip.be/fr/contents/jump?amppid=18820', 'http://www.cbip.be/fr/contents/jump?amppid=18820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4111795', 'Cuprior compr. pellic. (séc.) 72 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174599', 'http://www.cbip.be/fr/contents/jump?amppid=174599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2251775', 'Curosurf susp. instill. endotrach. 1 x 240 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37861', 'http://www.cbip.be/fr/contents/jump?amppid=37861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1448778', 'C-Will gél. lib. prol. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21303', 'http://www.cbip.be/fr/contents/jump?amppid=21303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188620', 'Curanail vernis à ongles médic. 2,5 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132522', 'http://www.cbip.be/fr/contents/jump?amppid=132522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828259', 'Curapeg sol. (pdr, sachet) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=125112', 'http://www.cbip.be/fr/contents/jump?amppid=125112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828267', 'Curapeg sol. (pdr, sachet) 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=61275', 'http://www.cbip.be/fr/contents/jump?amppid=61275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2373348', 'Curatoderm émuls. cut. 2 x 30 ml 4 µg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=41301', 'http://www.cbip.be/fr/contents/jump?amppid=41301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1313279', 'Curatoderm pommade 150 g 4 µg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=17848', 'http://www.cbip.be/fr/contents/jump?amppid=17848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890127', 'C-Will gél. lib. prol. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65102', 'http://www.cbip.be/fr/contents/jump?amppid=65102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762417', 'Cyanokit sol. perf. (pdr) i.v. [flac.] 1 x 5 g', 'http://www.cbip.be/fr/contents/jump?amppid=64758', 'http://www.cbip.be/fr/contents/jump?amppid=64758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217842', 'Cymbalta gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124867', 'http://www.cbip.be/fr/contents/jump?amppid=124867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217859', 'Cymbalta gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36772', 'http://www.cbip.be/fr/contents/jump?amppid=36772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3183092', 'Cymbalta gél. gastro-résist. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125781', 'http://www.cbip.be/fr/contents/jump?amppid=125781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3240157', 'Cymbalta (PIP) gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168815', 'http://www.cbip.be/fr/contents/jump?amppid=168815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585288', 'Cymbalta (PIP) gél. gastro-résist. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168823', 'http://www.cbip.be/fr/contents/jump?amppid=168823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2462471', 'Cymevene sol. perf. à diluer (pdr) i.v. [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44339', 'http://www.cbip.be/fr/contents/jump?amppid=44339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467225', 'Cynarol sol. à diluer 90 ml 240 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8854', 'http://www.cbip.be/fr/contents/jump?amppid=8854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760007', 'Cystadane sol. (pdr) 180 g', 'http://www.cbip.be/fr/contents/jump?amppid=56440', 'http://www.cbip.be/fr/contents/jump?amppid=56440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182754', 'Cystadrops collyre sol. 5 ml 3,8 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170928', 'http://www.cbip.be/fr/contents/jump?amppid=170928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550847', 'Cystagon gél. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66191', 'http://www.cbip.be/fr/contents/jump?amppid=66191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052826', 'Cytarabine Accord Healthcare sol. inj./perf. i.v./s.c. [flac.] 1 x 2 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78428', 'http://www.cbip.be/fr/contents/jump?amppid=78428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349505', 'Cytosar sol. inj./perf. à diluer i.v. Cytosafe [flac.] 1 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18549', 'http://www.cbip.be/fr/contents/jump?amppid=18549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391265', 'Dafalgan Codeine 500/30 compr. efferv. (séc.) 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=133314', 'http://www.cbip.be/fr/contents/jump?amppid=133314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550839', 'Cystagon gél. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66183', 'http://www.cbip.be/fr/contents/jump?amppid=66183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262870', 'Cyramza 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151860', 'http://www.cbip.be/fr/contents/jump?amppid=151860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981371', 'Dacogen sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75127', 'http://www.cbip.be/fr/contents/jump?amppid=75127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094946', 'Cytotec compr. (séc.) 112 x 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=4077', 'http://www.cbip.be/fr/contents/jump?amppid=4077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531524', 'Dacarbazine Medac sol. inj./perf. (pdr) i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=23333', 'http://www.cbip.be/fr/contents/jump?amppid=23333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531516', 'Dacarbazine Medac sol. inj./perf. (pdr) i.v. [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23325', 'http://www.cbip.be/fr/contents/jump?amppid=23325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2933901', 'Dafalgan compr. efferv. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73536', 'http://www.cbip.be/fr/contents/jump?amppid=73536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391505', 'Dafalgan compr. efferv. (séc.) 40 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133280', 'http://www.cbip.be/fr/contents/jump?amppid=133280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391281', 'Dafalgan compr. efferv. (séc.) Forte 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=133298', 'http://www.cbip.be/fr/contents/jump?amppid=133298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391273', 'Dafalgan compr. efferv. (séc.) Forte 40 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=133306', 'http://www.cbip.be/fr/contents/jump?amppid=133306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666253', 'Dafalgan compr. efferv. (séc.) Forte 8 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=53074', 'http://www.cbip.be/fr/contents/jump?amppid=53074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507761', 'Dafalgan (Impexeco) compr. efferv. (séc.) Forte 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=174045', 'http://www.cbip.be/fr/contents/jump?amppid=174045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507753', 'Dafalgan (Impexeco) compr. efferv. (séc.) Forte 40 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=174052', 'http://www.cbip.be/fr/contents/jump?amppid=174052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482223', 'Dafalgan Codeine 500/30 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=22160', 'http://www.cbip.be/fr/contents/jump?amppid=22160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010733', 'Dafalgan compr. pellic. (séc.) Forte 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=73643', 'http://www.cbip.be/fr/contents/jump?amppid=73643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799147', 'Dafalgan compr. pellic. (séc.) Forte 16 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=31195', 'http://www.cbip.be/fr/contents/jump?amppid=31195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799139', 'Dafalgan compr. pellic. (séc.) Forte 32 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=31187', 'http://www.cbip.be/fr/contents/jump?amppid=31187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799121', 'Dafalgan compr. pellic. (séc.) Forte 50 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=31179', 'http://www.cbip.be/fr/contents/jump?amppid=31179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142304', 'Dafalgan gran. (sachet) Instant Forte 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=109090', 'http://www.cbip.be/fr/contents/jump?amppid=109090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142270', 'Dafalgan gran. (sachet) Instant Junior 20 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109066', 'http://www.cbip.be/fr/contents/jump?amppid=109066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142288', 'Dafalgan gran. (sachet) Instant Vanille/Fraise 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109074', 'http://www.cbip.be/fr/contents/jump?amppid=109074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3769627', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=173419', 'http://www.cbip.be/fr/contents/jump?amppid=173419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3769619', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=173427', 'http://www.cbip.be/fr/contents/jump?amppid=173427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734886', 'Dafalgan sirop sol. Pédiatrique 150 ml 150 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161109', 'http://www.cbip.be/fr/contents/jump?amppid=161109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2933893', 'Dafalgan compr. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73528', 'http://www.cbip.be/fr/contents/jump?amppid=73528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0039347', 'Dafalgan compr. 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1388', 'http://www.cbip.be/fr/contents/jump?amppid=1388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1571272', 'Dafalgan supp. 12 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24554', 'http://www.cbip.be/fr/contents/jump?amppid=24554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606159', 'Dafalgan supp. Pédiatrique 12 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24570', 'http://www.cbip.be/fr/contents/jump?amppid=24570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606167', 'Dafalgan supp. Pédiatrique 12 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24562', 'http://www.cbip.be/fr/contents/jump?amppid=24562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606134', 'Dafalgan supp. Pédiatrique 12 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24588', 'http://www.cbip.be/fr/contents/jump?amppid=24588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0453480', 'Daflon 450/50 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=8664', 'http://www.cbip.be/fr/contents/jump?amppid=8664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1607613', 'Daflon 450/50 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=25585', 'http://www.cbip.be/fr/contents/jump?amppid=25585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576163', 'Daflon 450/50 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=48736', 'http://www.cbip.be/fr/contents/jump?amppid=48736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133930', 'Dailiport gél. lib. prol. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171462', 'http://www.cbip.be/fr/contents/jump?amppid=171462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133955', 'Dailiport gél. lib. prol. 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171488', 'http://www.cbip.be/fr/contents/jump?amppid=171488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133948', 'Dailiport gél. lib. prol. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171496', 'http://www.cbip.be/fr/contents/jump?amppid=171496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0290155', 'Dakin Cooper sol. cut. 250 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7302', 'http://www.cbip.be/fr/contents/jump?amppid=7302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103184', 'Daktacort 20/10 crème 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=4580', 'http://www.cbip.be/fr/contents/jump?amppid=4580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034009', 'Daktarin sol. cut. Teinture 30 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1073', 'http://www.cbip.be/fr/contents/jump?amppid=1073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137851', 'Daktarin poudre cut. 20 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=6593', 'http://www.cbip.be/fr/contents/jump?amppid=6593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051928', 'Daktarin poudre spray cut. 8 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=31658', 'http://www.cbip.be/fr/contents/jump?amppid=31658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033910', 'Daktarin gel oromuq. 40 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1065', 'http://www.cbip.be/fr/contents/jump?amppid=1065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033670', 'Dalacin C gél. 16 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1016', 'http://www.cbip.be/fr/contents/jump?amppid=1016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107706', 'Dalacin C gél. 16 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4945', 'http://www.cbip.be/fr/contents/jump?amppid=4945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2960961', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 5 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65417', 'http://www.cbip.be/fr/contents/jump?amppid=65417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0282897', 'Daktozin 2,5/150 pâte cut. 90 g', 'http://www.cbip.be/fr/contents/jump?amppid=7187', 'http://www.cbip.be/fr/contents/jump?amppid=7187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200739', 'Darunavir Mylan compr. pellic. 30 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174672', 'http://www.cbip.be/fr/contents/jump?amppid=174672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200754', 'Darunavir Mylan compr. pellic. 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174664', 'http://www.cbip.be/fr/contents/jump?amppid=174664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200747', 'Darunavir Mylan compr. pellic. 90 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174680', 'http://www.cbip.be/fr/contents/jump?amppid=174680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1102714', 'Dalacin crème vag. 40 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=14233', 'http://www.cbip.be/fr/contents/jump?amppid=14233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036871', 'Dantrium sol. inj. (pdr) i.v. [amp.] 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1271', 'http://www.cbip.be/fr/contents/jump?amppid=1271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033316', 'Daonil compr. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=950', 'http://www.cbip.be/fr/contents/jump?amppid=950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2112027', 'Daphne 2/0,035 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=33290', 'http://www.cbip.be/fr/contents/jump?amppid=33290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033571', 'Daraprim compr. (séc.) 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=992', 'http://www.cbip.be/fr/contents/jump?amppid=992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183448', 'Darzalex sol. inj. s.c. [flac.] 1 x 1 800 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173773', 'http://www.cbip.be/fr/contents/jump?amppid=173773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486056', 'Deferasirox Accord compr. pellic. 90 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182980', 'http://www.cbip.be/fr/contents/jump?amppid=182980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353174', 'D-Cure Calcium 1000/1000 compr. à croquer (séc.) 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=131433', 'http://www.cbip.be/fr/contents/jump?amppid=131433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033290', 'D-Cure gtts sol. 10 ml 2 400 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=943', 'http://www.cbip.be/fr/contents/jump?amppid=943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926631', 'D-Cure gél. 12 x 25 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=165100', 'http://www.cbip.be/fr/contents/jump?amppid=165100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3834447', 'D-Cure gél. 4 x 25 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=165209', 'http://www.cbip.be/fr/contents/jump?amppid=165209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727105', 'D-Cure sol. (unidose) 12 x 25 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74096', 'http://www.cbip.be/fr/contents/jump?amppid=74096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661163', 'D-Cure sol. (unidose) 4 x 25 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52779', 'http://www.cbip.be/fr/contents/jump?amppid=52779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417912', 'Darzalex 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139469', 'http://www.cbip.be/fr/contents/jump?amppid=139469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101663', 'Defediol caps. molle 10 x 0,266 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167916', 'http://www.cbip.be/fr/contents/jump?amppid=167916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713063', 'Decapeptyl susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.] 1 x 22,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55236', 'http://www.cbip.be/fr/contents/jump?amppid=55236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041241', 'D-Cure sol. (unidose) Forte 3 x 100 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74484', 'http://www.cbip.be/fr/contents/jump?amppid=74484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3179959', 'Deanxit 10/0,5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=109850', 'http://www.cbip.be/fr/contents/jump?amppid=109850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1375120', 'Decapeptyl susp. inj. (pdr + solv.) s.c. [flac. + amp.] 7 x 0,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19323', 'http://www.cbip.be/fr/contents/jump?amppid=19323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1428143', 'Decapeptyl susp. inj. lib. prol. (pdr + solv.) i.m./s.c. SR [flac. + amp.] 1 x 11,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20768', 'http://www.cbip.be/fr/contents/jump?amppid=20768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3461662', 'Defitelio sol. perf. à diluer i.v. [flac.] 10 x 200 mg / 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133868', 'http://www.cbip.be/fr/contents/jump?amppid=133868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2989044', 'Dehydrobenzperidol sol. inj. i.v. [amp.] 10 x 1,25 mg / 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70060', 'http://www.cbip.be/fr/contents/jump?amppid=70060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108043', 'Delphi 0,1 % crème 30 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=4960', 'http://www.cbip.be/fr/contents/jump?amppid=4960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3768330', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=166355', 'http://www.cbip.be/fr/contents/jump?amppid=166355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1123694', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50 x [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=14589', 'http://www.cbip.be/fr/contents/jump?amppid=14589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3768785', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50 x [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=166348', 'http://www.cbip.be/fr/contents/jump?amppid=166348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034926', 'Desferal sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.] 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1156', 'http://www.cbip.be/fr/contents/jump?amppid=1156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224657', 'Depo-Eligard sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie] 1 x 22,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37069', 'http://www.cbip.be/fr/contents/jump?amppid=37069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033894', 'Depakine compr. gastro-résist. Enteric 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1057', 'http://www.cbip.be/fr/contents/jump?amppid=1057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0135806', 'Depakine compr. gastro-résist. Enteric 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6478', 'http://www.cbip.be/fr/contents/jump?amppid=6478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034579', 'Depakine sol. 60 ml 300 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1131', 'http://www.cbip.be/fr/contents/jump?amppid=1131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891234', 'Depakine sirop sol. 300 ml 300 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12690', 'http://www.cbip.be/fr/contents/jump?amppid=12690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224665', 'Depo-Eligard sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie] 1 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37077', 'http://www.cbip.be/fr/contents/jump?amppid=37077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544880', 'Depo-Eligard sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie] 1 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46466', 'http://www.cbip.be/fr/contents/jump?amppid=46466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033688', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1 x 80 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1024', 'http://www.cbip.be/fr/contents/jump?amppid=1024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033597', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 3 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1000', 'http://www.cbip.be/fr/contents/jump?amppid=1000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033746', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 1 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1032', 'http://www.cbip.be/fr/contents/jump?amppid=1032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033753', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 1 x 80 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1040', 'http://www.cbip.be/fr/contents/jump?amppid=1040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036863', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 3 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1263', 'http://www.cbip.be/fr/contents/jump?amppid=1263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108555', 'Depo-Medrol + Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=4994', 'http://www.cbip.be/fr/contents/jump?amppid=4994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432234', 'Descovy 200/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=137679', 'http://www.cbip.be/fr/contents/jump?amppid=137679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108571', 'Depo-Medrol + Lidocaine 40 + 10 mg / 1 ml susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5009', 'http://www.cbip.be/fr/contents/jump?amppid=5009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108423', 'Depo-Provera susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4986', 'http://www.cbip.be/fr/contents/jump?amppid=4986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1528587', 'Dermestril dispositif transderm. Septem 12 x 25 µg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=23184', 'http://www.cbip.be/fr/contents/jump?amppid=23184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1461045', 'Dermestril dispositif transderm. TTS 26 x 25 µg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=21535', 'http://www.cbip.be/fr/contents/jump?amppid=21535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1461037', 'Dermestril dispositif transderm. TTS 26 x 50 µg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=21527', 'http://www.cbip.be/fr/contents/jump?amppid=21527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1233253', 'Dermestril dispositif transderm. TTS 8 x 100 µg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=16162', 'http://www.cbip.be/fr/contents/jump?amppid=16162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0133603', 'Dermovate 0,05 % sol. cut. 30 ml 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=6346', 'http://www.cbip.be/fr/contents/jump?amppid=6346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899417', 'Desloratadine Teva compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65177', 'http://www.cbip.be/fr/contents/jump?amppid=65177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899375', 'Desloratadine Teva compr. pellic. 10 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65151', 'http://www.cbip.be/fr/contents/jump?amppid=65151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899391', 'Desloratadine Teva compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65623', 'http://www.cbip.be/fr/contents/jump?amppid=65623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948321', 'Desloratadine EG 0,5 mg / 1 ml sirop sol. 150 ml 2,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67074', 'http://www.cbip.be/fr/contents/jump?amppid=67074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983251', 'Desloratadine AB compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173559', 'http://www.cbip.be/fr/contents/jump?amppid=173559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948297', 'Desloratadine EG compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67041', 'http://www.cbip.be/fr/contents/jump?amppid=67041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948313', 'Desloratadine EG compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67066', 'http://www.cbip.be/fr/contents/jump?amppid=67066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948305', 'Desloratadine EG compr. pellic. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67058', 'http://www.cbip.be/fr/contents/jump?amppid=67058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912045', 'Desloratadine Krka compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165035', 'http://www.cbip.be/fr/contents/jump?amppid=165035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899409', 'Desloratadine Teva compr. pellic. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65631', 'http://www.cbip.be/fr/contents/jump?amppid=65631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113750', 'Desloratadine Teva compr. orodisp. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134783', 'http://www.cbip.be/fr/contents/jump?amppid=134783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029626', 'Desloratadine Teva compr. orodisp. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134106', 'http://www.cbip.be/fr/contents/jump?amppid=134106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953032', 'Desloratadin Sandoz compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67405', 'http://www.cbip.be/fr/contents/jump?amppid=67405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953024', 'Desloratadin Sandoz compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67082', 'http://www.cbip.be/fr/contents/jump?amppid=67082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953099', 'Desloratadin Sandoz compr. pellic. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67090', 'http://www.cbip.be/fr/contents/jump?amppid=67090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186773', 'Desmopressine Ferring compr. (séc.) 100 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35584', 'http://www.cbip.be/fr/contents/jump?amppid=35584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186781', 'Desmopressine Ferring compr. (séc.) 15 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35592', 'http://www.cbip.be/fr/contents/jump?amppid=35592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596930', 'Desmopressine Teva compr. (séc.) 100 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49650', 'http://www.cbip.be/fr/contents/jump?amppid=49650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596914', 'Desmopressine Teva compr. (séc.) 15 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49643', 'http://www.cbip.be/fr/contents/jump?amppid=49643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2934727', 'Desoceane compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125203', 'http://www.cbip.be/fr/contents/jump?amppid=125203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2934735', 'Desoceane compr. pellic. 6 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125211', 'http://www.cbip.be/fr/contents/jump?amppid=125211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101697', 'Desolina 20 0,02/0,15 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=169276', 'http://www.cbip.be/fr/contents/jump?amppid=169276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101671', 'Desolina 20 0,02/0,15 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=169037', 'http://www.cbip.be/fr/contents/jump?amppid=169037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101689', 'Desolina 20 0,02/0,15 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=169045', 'http://www.cbip.be/fr/contents/jump?amppid=169045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958873', 'Desolina 30 0,03/0,15 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=167825', 'http://www.cbip.be/fr/contents/jump?amppid=167825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3951068', 'Desolina 30 0,03/0,15 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=167809', 'http://www.cbip.be/fr/contents/jump?amppid=167809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1545391', 'Desomedine collyre sol. [sans cons.] 1 x 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23929', 'http://www.cbip.be/fr/contents/jump?amppid=23929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996106', 'Desopop compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125344', 'http://www.cbip.be/fr/contents/jump?amppid=125344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996114', 'Desopop compr. pellic. 6 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125351', 'http://www.cbip.be/fr/contents/jump?amppid=125351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612349', 'Desorelle 20 0,02/0,15 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=50518', 'http://www.cbip.be/fr/contents/jump?amppid=50518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612406', 'Desorelle 20 0,02/0,15 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=50526', 'http://www.cbip.be/fr/contents/jump?amppid=50526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612414', 'Desorelle 20 0,02/0,15 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=50534', 'http://www.cbip.be/fr/contents/jump?amppid=50534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612265', 'Desorelle 30 0,03/0,15 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=50484', 'http://www.cbip.be/fr/contents/jump?amppid=50484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612315', 'Desorelle 30 0,03/0,15 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=50500', 'http://www.cbip.be/fr/contents/jump?amppid=50500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612281', 'Desorelle 30 0,03/0,15 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=50492', 'http://www.cbip.be/fr/contents/jump?amppid=50492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390558', 'Detrusitol compr. pellic. 56 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19679', 'http://www.cbip.be/fr/contents/jump?amppid=19679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895431', 'Dexdor sol. perf. à diluer i.v. [amp.] 5 x 200 µg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64006', 'http://www.cbip.be/fr/contents/jump?amppid=64006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895472', 'Dexdor sol. perf. à diluer i.v. [flac.] 4 x 1 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64022', 'http://www.cbip.be/fr/contents/jump?amppid=64022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895464', 'Dexdor sol. perf. à diluer i.v. [flac.] 4 x 400 µg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64014', 'http://www.cbip.be/fr/contents/jump?amppid=64014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239968', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 4 x 1 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181065', 'http://www.cbip.be/fr/contents/jump?amppid=181065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679926', 'Dettolmedical Chloroxylenol sol. à diluer cut. 500 ml 48 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=50666', 'http://www.cbip.be/fr/contents/jump?amppid=50666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1515170', 'Dexagenta-POS 5/1 collyre sol. 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22764', 'http://www.cbip.be/fr/contents/jump?amppid=22764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185849', 'Dexa-Rhinospray Dexamethasone / Tramazoline 20/0,12 susp. spray nas. 125 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=17038', 'http://www.cbip.be/fr/contents/jump?amppid=17038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239950', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 4 x 400 µg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181057', 'http://www.cbip.be/fr/contents/jump?amppid=181057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239935', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 5 x 200 µg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181487', 'http://www.cbip.be/fr/contents/jump?amppid=181487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687481', 'Diacomit gél. 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54536', 'http://www.cbip.be/fr/contents/jump?amppid=54536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687507', 'Diacomit gél. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54544', 'http://www.cbip.be/fr/contents/jump?amppid=54544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415584', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10 x 200 µg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180364', 'http://www.cbip.be/fr/contents/jump?amppid=180364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415592', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10 x 400 µg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180372', 'http://www.cbip.be/fr/contents/jump?amppid=180372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509485', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10 x 200 µg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183293', 'http://www.cbip.be/fr/contents/jump?amppid=183293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509493', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10 x 400 µg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183301', 'http://www.cbip.be/fr/contents/jump?amppid=183301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1484468', 'Dextromethorphan Teva sirop sol. 180 ml 7,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22228', 'http://www.cbip.be/fr/contents/jump?amppid=22228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687515', 'Diacomit susp. (pdr, sachet) 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54551', 'http://www.cbip.be/fr/contents/jump?amppid=54551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687523', 'Diacomit susp. (pdr, sachet) 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54569', 'http://www.cbip.be/fr/contents/jump?amppid=54569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109058', 'Diamox compr. 25 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128520', 'http://www.cbip.be/fr/contents/jump?amppid=128520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0615807', 'Diane 2/0,035 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=9886', 'http://www.cbip.be/fr/contents/jump?amppid=9886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2267078', 'Diane 2/0,035 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=38232', 'http://www.cbip.be/fr/contents/jump?amppid=38232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067063', 'Diazepam EG compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74724', 'http://www.cbip.be/fr/contents/jump?amppid=74724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993350', 'Diazepam EG compr. (séc.) 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73619', 'http://www.cbip.be/fr/contents/jump?amppid=73619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2986727', 'Diazepam Teva compr. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73007', 'http://www.cbip.be/fr/contents/jump?amppid=73007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782588', 'Diazepam Teva compr. (séc. en 4) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161257', 'http://www.cbip.be/fr/contents/jump?amppid=161257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1694777', 'Diclofenac Apotex compr. lib. prol. 60 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28068', 'http://www.cbip.be/fr/contents/jump?amppid=28068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395631', 'Diclofenac EG sol. inj./perf. i.m./i.v. [amp.] 6 x 75 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19802', 'http://www.cbip.be/fr/contents/jump?amppid=19802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1620475', 'Diclofenac EG compr. lib. prol. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25783', 'http://www.cbip.be/fr/contents/jump?amppid=25783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1620483', 'Diclofenac EG compr. lib. prol. 60 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25791', 'http://www.cbip.be/fr/contents/jump?amppid=25791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395649', 'Diclofenac EG supp. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19810', 'http://www.cbip.be/fr/contents/jump?amppid=19810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239836', 'Diclofenac Patch AB emplâtre médic. transderm. local 5 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=176750', 'http://www.cbip.be/fr/contents/jump?amppid=176750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734811', 'Diclofenac Patch EG emplâtre médic. transderm. local 10 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=158063', 'http://www.cbip.be/fr/contents/jump?amppid=158063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734803', 'Diclofenac Patch EG emplâtre médic. transderm. local 5 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=158055', 'http://www.cbip.be/fr/contents/jump?amppid=158055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541382', 'Diclofenac Sandoz compr. gastro-résist. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23713', 'http://www.cbip.be/fr/contents/jump?amppid=23713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2921088', 'Dificlir compr. pellic. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118372', 'http://www.cbip.be/fr/contents/jump?amppid=118372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541374', 'Diclofenac Sandoz compr. lib. prol. Retard 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23705', 'http://www.cbip.be/fr/contents/jump?amppid=23705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645092', 'Diclofenac Sandoz compr. lib. prol. Retard 60 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26559', 'http://www.cbip.be/fr/contents/jump?amppid=26559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164225', 'Diclotopic 1 % gel transderm. local 60 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=109629', 'http://www.cbip.be/fr/contents/jump?amppid=109629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109199', 'Dicynone compr. (séc.) 20 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5074', 'http://www.cbip.be/fr/contents/jump?amppid=5074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162617', 'Dienobel 0,03/2 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=109595', 'http://www.cbip.be/fr/contents/jump?amppid=109595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162625', 'Dienobel 0,03/2 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=109603', 'http://www.cbip.be/fr/contents/jump?amppid=109603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2137925', 'Differin crème 60 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=34082', 'http://www.cbip.be/fr/contents/jump?amppid=34082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2137917', 'Differin gel 60 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=34074', 'http://www.cbip.be/fr/contents/jump?amppid=34074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0486225', 'Diflucan gél. 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9092', 'http://www.cbip.be/fr/contents/jump?amppid=9092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0476341', 'Diflucan gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9027', 'http://www.cbip.be/fr/contents/jump?amppid=9027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731363', 'Diflucan gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29280', 'http://www.cbip.be/fr/contents/jump?amppid=29280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2409779', 'Diflucan sol. perf. i.v. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58669', 'http://www.cbip.be/fr/contents/jump?amppid=58669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2409787', 'Diflucan sol. perf. i.v. [flac.] 1 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=138990', 'http://www.cbip.be/fr/contents/jump?amppid=138990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1509363', 'Diflucan sirop susp. (pdr) 35 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22723', 'http://www.cbip.be/fr/contents/jump?amppid=22723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1509355', 'Diflucan sirop susp. (pdr) 35 ml 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22715', 'http://www.cbip.be/fr/contents/jump?amppid=22715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075827', 'Diltiazem EG gél. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74666', 'http://www.cbip.be/fr/contents/jump?amppid=74666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075843', 'Diltiazem EG gél. lib. prol. Retard 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74641', 'http://www.cbip.be/fr/contents/jump?amppid=74641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0811299', 'Dipidolor sol. inj./perf. i.m./i.v./s.c. [amp.] 5 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11098', 'http://www.cbip.be/fr/contents/jump?amppid=11098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036566', 'Dipiperon gtts sol. 60 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1214', 'http://www.cbip.be/fr/contents/jump?amppid=1214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729110', 'Diovane compr. pellic. (séc.) 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29124', 'http://www.cbip.be/fr/contents/jump?amppid=29124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722578', 'Diovane compr. pellic. (séc.) 56 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28985', 'http://www.cbip.be/fr/contents/jump?amppid=28985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729326', 'Diovane compr. pellic. (séc.) 56 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29173', 'http://www.cbip.be/fr/contents/jump?amppid=29173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729136', 'Diovane compr. pellic. (séc.) 98 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29140', 'http://www.cbip.be/fr/contents/jump?amppid=29140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615250', 'Diovane compr. pellic. (séc.) 98 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50633', 'http://www.cbip.be/fr/contents/jump?amppid=50633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729128', 'Diovane compr. pellic. (séc.) 28 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29132', 'http://www.cbip.be/fr/contents/jump?amppid=29132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036517', 'Dipiperon compr. (séc.) 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1198', 'http://www.cbip.be/fr/contents/jump?amppid=1198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0845875', 'Diprivan 1 % émuls. inj./perf. i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11965', 'http://www.cbip.be/fr/contents/jump?amppid=11965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181130', 'Diprivan 1 % émuls. inj./perf. i.v. [ser. préremplie] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15313', 'http://www.cbip.be/fr/contents/jump?amppid=15313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482280', 'Diprivan 2 % émuls. perf. i.v. [flac.] 1 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22178', 'http://www.cbip.be/fr/contents/jump?amppid=22178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181510', 'Diprivan 2 % émuls. perf. i.v. [ser. préremplie] 1 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15354', 'http://www.cbip.be/fr/contents/jump?amppid=15354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3370244', 'Diprophos 10/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134684', 'http://www.cbip.be/fr/contents/jump?amppid=134684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929149', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=69815', 'http://www.cbip.be/fr/contents/jump?amppid=69815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129007', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie] 1 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6064', 'http://www.cbip.be/fr/contents/jump?amppid=6064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818922', 'Diprosalic 0,5/20 sol. cut. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11320', 'http://www.cbip.be/fr/contents/jump?amppid=11320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0021006', 'Diprosalic 0,5/30 pommade 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=497', 'http://www.cbip.be/fr/contents/jump?amppid=497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108977', 'Diprosone crème 30 g 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=5041', 'http://www.cbip.be/fr/contents/jump?amppid=5041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036707', 'Diprosone sol. cut. 30 ml 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1248', 'http://www.cbip.be/fr/contents/jump?amppid=1248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109074', 'Diprosone pommade 30 g 0,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=5066', 'http://www.cbip.be/fr/contents/jump?amppid=5066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756807', 'Docetaxel AB 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 80 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58859', 'http://www.cbip.be/fr/contents/jump?amppid=58859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012911', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1 x 160 mg / 8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75028', 'http://www.cbip.be/fr/contents/jump?amppid=75028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012150', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75036', 'http://www.cbip.be/fr/contents/jump?amppid=75036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2241206', 'Dobutrexmylan sol. perf. à diluer i.v. [amp.] 10 x 250 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37531', 'http://www.cbip.be/fr/contents/jump?amppid=37531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756799', 'Docetaxel AB 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58842', 'http://www.cbip.be/fr/contents/jump?amppid=58842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491123', 'Docetaxel AB 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 160 mg / 8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=138024', 'http://www.cbip.be/fr/contents/jump?amppid=138024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012143', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1 x 80 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75044', 'http://www.cbip.be/fr/contents/jump?amppid=75044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040774', 'Dogmatil sol. inj. i.m. [amp.] 6 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1529', 'http://www.cbip.be/fr/contents/jump?amppid=1529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040766', 'Dogmatil compr. (séc. en 4) 12 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1511', 'http://www.cbip.be/fr/contents/jump?amppid=1511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789980', 'Dolenio compr. pellic. (séc.) 90 x 1 178 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57240', 'http://www.cbip.be/fr/contents/jump?amppid=57240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769230', 'Dominal compr. pellic. (séc.) Forte 50 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57182', 'http://www.cbip.be/fr/contents/jump?amppid=57182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067048', 'Domperidone EG compr. orodisp. Instant 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74021', 'http://www.cbip.be/fr/contents/jump?amppid=74021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2623759', 'Domperidone EG compr. orodisp. Instant 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50971', 'http://www.cbip.be/fr/contents/jump?amppid=50971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3114337', 'Domperidone Teva compr. orodisp. Instant 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108415', 'http://www.cbip.be/fr/contents/jump?amppid=108415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3114329', 'Domperidone Teva compr. orodisp. Instant 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108407', 'http://www.cbip.be/fr/contents/jump?amppid=108407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111374', 'Domperidon Teva compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76844', 'http://www.cbip.be/fr/contents/jump?amppid=76844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1579820', 'Domperidon Teva compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24901', 'http://www.cbip.be/fr/contents/jump?amppid=24901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512085', 'Donacom sol. (pdr, sachet) 30 x 1 178 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45864', 'http://www.cbip.be/fr/contents/jump?amppid=45864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512093', 'Donacom sol. (pdr, sachet) 90 x 1 178 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45872', 'http://www.cbip.be/fr/contents/jump?amppid=45872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889558', 'Donepezil Apotex compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62117', 'http://www.cbip.be/fr/contents/jump?amppid=62117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889541', 'Donepezil Apotex compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62109', 'http://www.cbip.be/fr/contents/jump?amppid=62109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2920213', 'Donepezil Apotex compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63396', 'http://www.cbip.be/fr/contents/jump?amppid=63396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876431', 'Donepezil EG compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62075', 'http://www.cbip.be/fr/contents/jump?amppid=62075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876407', 'Donepezil EG compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62059', 'http://www.cbip.be/fr/contents/jump?amppid=62059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496338', 'Donepezil Krka compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137760', 'http://www.cbip.be/fr/contents/jump?amppid=137760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876381', 'Donepezil EG compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62042', 'http://www.cbip.be/fr/contents/jump?amppid=62042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496395', 'Donepezil Krka compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137745', 'http://www.cbip.be/fr/contents/jump?amppid=137745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496361', 'Donepezil Krka compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137778', 'http://www.cbip.be/fr/contents/jump?amppid=137778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496353', 'Donepezil Krka compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137752', 'http://www.cbip.be/fr/contents/jump?amppid=137752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853091', 'Donepezil Sandoz compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61895', 'http://www.cbip.be/fr/contents/jump?amppid=61895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457846', 'Drosera-Homaccord gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133249', 'http://www.cbip.be/fr/contents/jump?amppid=133249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853117', 'Donepezil Sandoz compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61911', 'http://www.cbip.be/fr/contents/jump?amppid=61911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853125', 'Donepezil Sandoz compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61929', 'http://www.cbip.be/fr/contents/jump?amppid=61929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853141', 'Donepezil Sandoz compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61945', 'http://www.cbip.be/fr/contents/jump?amppid=61945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872646', 'Donepezil Sandoz compr. orodisp. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61960', 'http://www.cbip.be/fr/contents/jump?amppid=61960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982031', 'Donepezil Teva compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68304', 'http://www.cbip.be/fr/contents/jump?amppid=68304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982015', 'Donepezil Teva compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68288', 'http://www.cbip.be/fr/contents/jump?amppid=68288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982049', 'Donepezil Teva compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68312', 'http://www.cbip.be/fr/contents/jump?amppid=68312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982023', 'Donepezil Teva compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68296', 'http://www.cbip.be/fr/contents/jump?amppid=68296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4396099', 'Doptelet compr. pellic. 10 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179200', 'http://www.cbip.be/fr/contents/jump?amppid=179200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4396115', 'Doptelet compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179226', 'http://www.cbip.be/fr/contents/jump?amppid=179226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889863', 'Donepezil Teva compr. orodisp. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62166', 'http://www.cbip.be/fr/contents/jump?amppid=62166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889848', 'Donepezil Teva compr. orodisp. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62141', 'http://www.cbip.be/fr/contents/jump?amppid=62141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3139854', 'Donnafyta Meno compr. pellic. 90 x 6,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109025', 'http://www.cbip.be/fr/contents/jump?amppid=109025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995611', 'Dorinelletheramex 0,02/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=107094', 'http://www.cbip.be/fr/contents/jump?amppid=107094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995603', 'Dorinelletheramex 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=107086', 'http://www.cbip.be/fr/contents/jump?amppid=107086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994648', 'Dorintheramex 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=107078', 'http://www.cbip.be/fr/contents/jump?amppid=107078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566957', 'Dutasteride Krka caps. molle 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152777', 'http://www.cbip.be/fr/contents/jump?amppid=152777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4396081', 'Doptelet compr. pellic. 15 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179218', 'http://www.cbip.be/fr/contents/jump?amppid=179218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994630', 'Dorintheramex 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=107060', 'http://www.cbip.be/fr/contents/jump?amppid=107060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539294', 'Dormiplant compr. enr. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46276', 'http://www.cbip.be/fr/contents/jump?amppid=46276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4337481', 'Dormiplant compr. enr. 80 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178574', 'http://www.cbip.be/fr/contents/jump?amppid=178574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0888982', 'Dormonoct compr. (séc.) 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12658', 'http://www.cbip.be/fr/contents/jump?amppid=12658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0888990', 'Dormonoct compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12666', 'http://www.cbip.be/fr/contents/jump?amppid=12666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948339', 'Dorzolamide / Timolol EG 20/5 collyre sol. 1 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70524', 'http://www.cbip.be/fr/contents/jump?amppid=70524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903912', 'Dorzolamide / Timolol EG 20/5 collyre sol. 3 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70417', 'http://www.cbip.be/fr/contents/jump?amppid=70417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1023050', 'Dostinex compr. (séc.) 2 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13193', 'http://www.cbip.be/fr/contents/jump?amppid=13193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183596', 'Dovato (Abacus) 50/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172387', 'http://www.cbip.be/fr/contents/jump?amppid=172387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444133', 'Dotarem 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 10 mmol / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8599', 'http://www.cbip.be/fr/contents/jump?amppid=8599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1663822', 'Dotarem 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 30 mmol / 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27011', 'http://www.cbip.be/fr/contents/jump?amppid=27011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444117', 'Dotarem 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 5 mmol / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8573', 'http://www.cbip.be/fr/contents/jump?amppid=8573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444125', 'Dotarem 0,5 mmol / 1 ml sol. inj. i.v. [flac.] 1 x 7,5 mmol / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8581', 'http://www.cbip.be/fr/contents/jump?amppid=8581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4184966', 'Dotarem 0,5 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 10 x 10 mmol / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173260', 'http://www.cbip.be/fr/contents/jump?amppid=173260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4184958', 'Dotarem 0,5 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 10 x 7,5 mmol / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173252', 'http://www.cbip.be/fr/contents/jump?amppid=173252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1764497', 'Dovobet 0,5/50 pommade 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=30130', 'http://www.cbip.be/fr/contents/jump?amppid=30130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1334598', 'Doxycycline EG compr. (séc.) 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18259', 'http://www.cbip.be/fr/contents/jump?amppid=18259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256146', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 100 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132605', 'http://www.cbip.be/fr/contents/jump?amppid=132605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976330', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72926', 'http://www.cbip.be/fr/contents/jump?amppid=72926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976322', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68759', 'http://www.cbip.be/fr/contents/jump?amppid=68759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826741', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60475', 'http://www.cbip.be/fr/contents/jump?amppid=60475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1334580', 'Doxycycline EG compr. (séc.) 10 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18242', 'http://www.cbip.be/fr/contents/jump?amppid=18242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597129', 'Doxycycline Sandoz compr. (séc.) 10 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25478', 'http://www.cbip.be/fr/contents/jump?amppid=25478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995751', 'Droseffik compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107110', 'http://www.cbip.be/fr/contents/jump?amppid=107110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562287', 'Drosana 20 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=64550', 'http://www.cbip.be/fr/contents/jump?amppid=64550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562279', 'Drosana 20 0,02/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=64568', 'http://www.cbip.be/fr/contents/jump?amppid=64568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562329', 'Drosana 30 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=65953', 'http://www.cbip.be/fr/contents/jump?amppid=65953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562303', 'Drosana 30 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=65938', 'http://www.cbip.be/fr/contents/jump?amppid=65938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562311', 'Drosana 30 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=65946', 'http://www.cbip.be/fr/contents/jump?amppid=65946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995744', 'Droseffik compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107102', 'http://www.cbip.be/fr/contents/jump?amppid=107102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891259', 'Doxylets gél. 10 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12708', 'http://www.cbip.be/fr/contents/jump?amppid=12708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562295', 'Drosana 20 0,02/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=64576', 'http://www.cbip.be/fr/contents/jump?amppid=64576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375416', 'Drovelis compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=178947', 'http://www.cbip.be/fr/contents/jump?amppid=178947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375424', 'Drovelis compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=178954', 'http://www.cbip.be/fr/contents/jump?amppid=178954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337839', 'Duaklir 343/12 poudre inhal. Genuair 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=132217', 'http://www.cbip.be/fr/contents/jump?amppid=132217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912046', 'Drospibel 0,02/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76703', 'http://www.cbip.be/fr/contents/jump?amppid=76703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912020', 'Drospibel 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76729', 'http://www.cbip.be/fr/contents/jump?amppid=76729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912038', 'Drospibel 0,02/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76711', 'http://www.cbip.be/fr/contents/jump?amppid=76711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912087', 'Drospibel 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76679', 'http://www.cbip.be/fr/contents/jump?amppid=76679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912061', 'Drospibel 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76695', 'http://www.cbip.be/fr/contents/jump?amppid=76695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912079', 'Drospibel 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=76687', 'http://www.cbip.be/fr/contents/jump?amppid=76687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444635', 'Duloxetin AB gél. gastro-résist. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172833', 'http://www.cbip.be/fr/contents/jump?amppid=172833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444619', 'Duloxetin AB gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177287', 'http://www.cbip.be/fr/contents/jump?amppid=177287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037457', 'Dulcolax Bisacodyl compr. gastro-résist. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1313', 'http://www.cbip.be/fr/contents/jump?amppid=1313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037549', 'Dulcolax Bisacodyl supp. 10 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1321', 'http://www.cbip.be/fr/contents/jump?amppid=1321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2931244', 'Dulcolax Picosulphate gtts sol. 30 ml 7,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77677', 'http://www.cbip.be/fr/contents/jump?amppid=77677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1403401', 'Dulcolax Picosulphate caps. molle 50 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20016', 'http://www.cbip.be/fr/contents/jump?amppid=20016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444627', 'Duloxetin AB gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174607', 'http://www.cbip.be/fr/contents/jump?amppid=174607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433984', 'Duloxetin AB gél. gastro-résist. 7 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177246', 'http://www.cbip.be/fr/contents/jump?amppid=177246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133682', 'Duloxetin AB gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172825', 'http://www.cbip.be/fr/contents/jump?amppid=172825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3484284', 'Duloxetine EG gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138966', 'http://www.cbip.be/fr/contents/jump?amppid=138966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3298973', 'Duloxetine Mylan gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129031', 'http://www.cbip.be/fr/contents/jump?amppid=129031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315405', 'Duloxetine Krka gél. gastro-résist. 100 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129023', 'http://www.cbip.be/fr/contents/jump?amppid=129023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315371', 'Duloxetine Krka gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129007', 'http://www.cbip.be/fr/contents/jump?amppid=129007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315389', 'Duloxetine Krka gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129015', 'http://www.cbip.be/fr/contents/jump?amppid=129015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014845', 'Duspatalin compr. enr. 40 x 135 mg', 'http://www.cbip.be/fr/contents/jump?amppid=224', 'http://www.cbip.be/fr/contents/jump?amppid=224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3298981', 'Duloxetine Mylan gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135475', 'http://www.cbip.be/fr/contents/jump?amppid=135475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3298999', 'Duloxetine Mylan gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129049', 'http://www.cbip.be/fr/contents/jump?amppid=129049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3299005', 'Duloxetine Mylan gél. gastro-résist. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129056', 'http://www.cbip.be/fr/contents/jump?amppid=129056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321990', 'Duotrav 40/5 collyre sol. 3 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39511', 'http://www.cbip.be/fr/contents/jump?amppid=39511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426541', 'Duloxetine Sandoz gél. gastro-résist. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134585', 'http://www.cbip.be/fr/contents/jump?amppid=134585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426533', 'Duloxetine Sandoz gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134577', 'http://www.cbip.be/fr/contents/jump?amppid=134577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426558', 'Duloxetine Sandoz gél. gastro-résist. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134593', 'http://www.cbip.be/fr/contents/jump?amppid=134593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169744', 'Duloxetine Teva gél. gastro-résist. 100 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171165', 'http://www.cbip.be/fr/contents/jump?amppid=171165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343951', 'Duloxetine Teva gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131086', 'http://www.cbip.be/fr/contents/jump?amppid=131086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281286', 'Duovent 0,5/1,25 sol. inhal. nébul. (unidose) 20 x 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17004', 'http://www.cbip.be/fr/contents/jump?amppid=17004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677863', 'Duovent 20/50 sol. inhal. (flacon press.) HFA [inhalateur] 200 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=27425', 'http://www.cbip.be/fr/contents/jump?amppid=27425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641941', 'Dupixent sol. inj. s.c. [ser. préremplie] 2 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171132', 'http://www.cbip.be/fr/contents/jump?amppid=171132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3631108', 'Dupixent sol. inj. s.c. [ser. préremplie] 6 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171140', 'http://www.cbip.be/fr/contents/jump?amppid=171140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722867', 'Duphalac 667 mg / 1 ml sirop sol. (sachet) Fruit 20 x 10 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29017', 'http://www.cbip.be/fr/contents/jump?amppid=29017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350453', 'Duphaston compr. pellic. (séc.) 42 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18606', 'http://www.cbip.be/fr/contents/jump?amppid=18606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347829', 'Dupixent sol. inj. s.c. [stylo prérempli] 2 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183764', 'http://www.cbip.be/fr/contents/jump?amppid=183764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347811', 'Dupixent sol. inj. s.c. [stylo prérempli] 6 x 300 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183772', 'http://www.cbip.be/fr/contents/jump?amppid=183772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218261', 'Durogesic dispositif transderm. 10 x 100 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=36855', 'http://www.cbip.be/fr/contents/jump?amppid=36855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218253', 'Durogesic dispositif transderm. 10 x 50 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=36848', 'http://www.cbip.be/fr/contents/jump?amppid=36848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218246', 'Durogesic dispositif transderm. 10 x 75 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=36830', 'http://www.cbip.be/fr/contents/jump?amppid=36830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2265627', 'Durogesic dispositif transderm. 5 x 12 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=38190', 'http://www.cbip.be/fr/contents/jump?amppid=38190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278332', 'Durogesic dispositif transderm. 5 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=16808', 'http://www.cbip.be/fr/contents/jump?amppid=16808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278308', 'Durogesic dispositif transderm. 5 x 50 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=16774', 'http://www.cbip.be/fr/contents/jump?amppid=16774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3345857', 'Duspatalin gél. lib. prol. Retard 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134668', 'http://www.cbip.be/fr/contents/jump?amppid=134668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406321', 'Duspatalin gél. lib. prol. Retard 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20131', 'http://www.cbip.be/fr/contents/jump?amppid=20131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082346', 'Duspatalin compr. enr. 120 x 135 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13888', 'http://www.cbip.be/fr/contents/jump?amppid=13888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133906', 'Dutasteride / Tamsulosine EG 0,5/0,4 gél. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=170571', 'http://www.cbip.be/fr/contents/jump?amppid=170571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133898', 'Dutasteride / Tamsulosine EG 0,5/0,4 gél. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=170589', 'http://www.cbip.be/fr/contents/jump?amppid=170589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110953', 'Dutasteride / Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172759', 'http://www.cbip.be/fr/contents/jump?amppid=172759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110961', 'Dutasteride / Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=172767', 'http://www.cbip.be/fr/contents/jump?amppid=172767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101648', 'Dutasteride / Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=170597', 'http://www.cbip.be/fr/contents/jump?amppid=170597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101630', 'Dutasteride / Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=170605', 'http://www.cbip.be/fr/contents/jump?amppid=170605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213732', 'Dutasteride / Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=175406', 'http://www.cbip.be/fr/contents/jump?amppid=175406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213740', 'Dutasteride / Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=175414', 'http://www.cbip.be/fr/contents/jump?amppid=175414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108395', 'Dutasteride / Tamsulosine Teva 0,5/0,4 gél. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=169854', 'http://www.cbip.be/fr/contents/jump?amppid=169854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277670', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=132035', 'http://www.cbip.be/fr/contents/jump?amppid=132035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745249', 'Dynastat sol. inj. (pdr) i.m./i.v. [flac.] 10 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29629', 'http://www.cbip.be/fr/contents/jump?amppid=29629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277696', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=132043', 'http://www.cbip.be/fr/contents/jump?amppid=132043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1371699', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=19158', 'http://www.cbip.be/fr/contents/jump?amppid=19158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371029', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=41160', 'http://www.cbip.be/fr/contents/jump?amppid=41160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3964111', 'D-Vital 1000/880 compr. à croquer (séc.) Forte Orange 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=71928', 'http://www.cbip.be/fr/contents/jump?amppid=71928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1371681', 'D-Vital 500/440 gran. efferv. (sachet) Orange 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=19141', 'http://www.cbip.be/fr/contents/jump?amppid=19141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3121209', 'Ebastine Sandoz compr. orodisp. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108639', 'http://www.cbip.be/fr/contents/jump?amppid=108639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3121241', 'Ebastine Sandoz compr. orodisp. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108670', 'http://www.cbip.be/fr/contents/jump?amppid=108670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3121191', 'Ebastine Sandoz compr. orodisp. 40 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108621', 'http://www.cbip.be/fr/contents/jump?amppid=108621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2767085', 'Ebastine Teva compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57174', 'http://www.cbip.be/fr/contents/jump?amppid=57174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2767069', 'Ebastine Teva compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57158', 'http://www.cbip.be/fr/contents/jump?amppid=57158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929263', 'Ebastine Teva compr. orodisp. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66639', 'http://www.cbip.be/fr/contents/jump?amppid=66639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929248', 'Ebastine Teva compr. orodisp. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66613', 'http://www.cbip.be/fr/contents/jump?amppid=66613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929222', 'Ebastine Teva compr. orodisp. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68569', 'http://www.cbip.be/fr/contents/jump?amppid=68569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455343', 'Ecalta sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44073', 'http://www.cbip.be/fr/contents/jump?amppid=44073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899383', 'Edurant compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65169', 'http://www.cbip.be/fr/contents/jump?amppid=65169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204475', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka (Abacus) 600/200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172213', 'http://www.cbip.be/fr/contents/jump?amppid=172213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639390', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=156661', 'http://www.cbip.be/fr/contents/jump?amppid=156661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639408', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=156679', 'http://www.cbip.be/fr/contents/jump?amppid=156679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929230', 'Ebastine Teva compr. orodisp. 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66605', 'http://www.cbip.be/fr/contents/jump?amppid=66605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1374032', 'Edronax compr. (séc.) 60 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19299', 'http://www.cbip.be/fr/contents/jump?amppid=19299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0801035', 'Effortil compr. (séc.) 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10868', 'http://www.cbip.be/fr/contents/jump?amppid=10868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204434', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=175513', 'http://www.cbip.be/fr/contents/jump?amppid=175513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1451830', 'Efexor gél. lib. prol. Exel 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21402', 'http://www.cbip.be/fr/contents/jump?amppid=21402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3976883', 'Efexor gél. lib. prol. Exel 60 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169383', 'http://www.cbip.be/fr/contents/jump?amppid=169383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2279859', 'Efexor gél. lib. prol. Exel 7 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38679', 'http://www.cbip.be/fr/contents/jump?amppid=38679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525467', 'Efexor gél. lib. prol. Exel 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46060', 'http://www.cbip.be/fr/contents/jump?amppid=46060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525384', 'Efexor gél. lib. prol. Exel 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46045', 'http://www.cbip.be/fr/contents/jump?amppid=46045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037556', 'Effortil gtts sol. 50 ml 7,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1339', 'http://www.cbip.be/fr/contents/jump?amppid=1339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630861', 'Efient compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51185', 'http://www.cbip.be/fr/contents/jump?amppid=51185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630846', 'Efient compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51169', 'http://www.cbip.be/fr/contents/jump?amppid=51169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0038521', 'Efudix crème 20 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1362', 'http://www.cbip.be/fr/contents/jump?amppid=1362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691138', 'Eldepryl compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28019', 'http://www.cbip.be/fr/contents/jump?amppid=28019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0610899', 'Eldepryl compr. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9738', 'http://www.cbip.be/fr/contents/jump?amppid=9738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808816', 'Eldisine sol. inj./perf. (pdr) i.v. [flac.] 1 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11015', 'http://www.cbip.be/fr/contents/jump?amppid=11015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551968', 'Eleonor 20 0,02/0,1 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=47043', 'http://www.cbip.be/fr/contents/jump?amppid=47043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1739259', 'Elidel crème 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=29454', 'http://www.cbip.be/fr/contents/jump?amppid=29454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198596', 'Elidel crème 60 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=35832', 'http://www.cbip.be/fr/contents/jump?amppid=35832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919214', 'Eliquis (Abacus) compr. pellic. 168 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172346', 'http://www.cbip.be/fr/contents/jump?amppid=172346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018207', 'Eliquis compr. pellic. 168 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73676', 'http://www.cbip.be/fr/contents/jump?amppid=73676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018199', 'Eliquis compr. pellic. 168 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73668', 'http://www.cbip.be/fr/contents/jump?amppid=73668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843175', 'Eliquis compr. pellic. 20 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15446', 'http://www.cbip.be/fr/contents/jump?amppid=15446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018181', 'Eliquis compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73650', 'http://www.cbip.be/fr/contents/jump?amppid=73650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843167', 'Eliquis compr. pellic. 60 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14860', 'http://www.cbip.be/fr/contents/jump?amppid=14860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691714', 'EllaOne compr. pellic. 1 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160671', 'http://www.cbip.be/fr/contents/jump?amppid=160671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1314574', 'Elmex Medical Gel 1,25 % 2,87/22/30 gel dent. 38 g', 'http://www.cbip.be/fr/contents/jump?amppid=17863', 'http://www.cbip.be/fr/contents/jump?amppid=17863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919222', 'Eliquis (Abacus) compr. pellic. 168 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171199', 'http://www.cbip.be/fr/contents/jump?amppid=171199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394210', 'Elocta sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135681', 'http://www.cbip.be/fr/contents/jump?amppid=135681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394236', 'Elocta sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135699', 'http://www.cbip.be/fr/contents/jump?amppid=135699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394244', 'Elocta sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135707', 'http://www.cbip.be/fr/contents/jump?amppid=135707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394186', 'Elocta sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135665', 'http://www.cbip.be/fr/contents/jump?amppid=135665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3393980', 'Elocta sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135715', 'http://www.cbip.be/fr/contents/jump?amppid=135715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394202', 'Elocta sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135673', 'http://www.cbip.be/fr/contents/jump?amppid=135673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1071190', 'Elocom 0,1 % crème 20 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13649', 'http://www.cbip.be/fr/contents/jump?amppid=13649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936771', 'Elocom 0,1 % sol. cut. 100 ml 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=69906', 'http://www.cbip.be/fr/contents/jump?amppid=69906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1029842', 'Elocom 0,1 % pommade 20 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13300', 'http://www.cbip.be/fr/contents/jump?amppid=13300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709228', 'Elonva sol. inj. s.c. [ser. préremplie] 1 x 0,1 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55095', 'http://www.cbip.be/fr/contents/jump?amppid=55095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2325868', 'Eloxatin sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39776', 'http://www.cbip.be/fr/contents/jump?amppid=39776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2325884', 'Eloxatin sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39784', 'http://www.cbip.be/fr/contents/jump?amppid=39784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1169606', 'Elvorine compr. 10 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14977', 'http://www.cbip.be/fr/contents/jump?amppid=14977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1151380', 'Emcoretic 10/25 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=14787', 'http://www.cbip.be/fr/contents/jump?amppid=14787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124196', 'Emend gél. 3 (1+2)', 'http://www.cbip.be/fr/contents/jump?amppid=104661', 'http://www.cbip.be/fr/contents/jump?amppid=104661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3967387', 'Emgality sol. inj. s.c. [stylo prérempli] 1 x 120 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177493', 'http://www.cbip.be/fr/contents/jump?amppid=177493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132221', 'Empliciti (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172676', 'http://www.cbip.be/fr/contents/jump?amppid=172676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132817', 'Empliciti (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172684', 'http://www.cbip.be/fr/contents/jump?amppid=172684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437316', 'Empliciti sol. perf. à diluer (pdr) i.v. [flac.] 1 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152645', 'http://www.cbip.be/fr/contents/jump?amppid=152645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437324', 'Empliciti sol. perf. à diluer (pdr) i.v. [flac.] 1 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152652', 'http://www.cbip.be/fr/contents/jump?amppid=152652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2191021', 'Emselex compr. lib. prol. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138941', 'http://www.cbip.be/fr/contents/jump?amppid=138941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0428474', 'Emla 25/25 crème 1 x 5 g', 'http://www.cbip.be/fr/contents/jump?amppid=8284', 'http://www.cbip.be/fr/contents/jump?amppid=8284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278241', 'Emla 25/25 emplâtre médic. cut. Patch 2 x', 'http://www.cbip.be/fr/contents/jump?amppid=124495', 'http://www.cbip.be/fr/contents/jump?amppid=124495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190981', 'Emselex compr. lib. prol. 28 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138933', 'http://www.cbip.be/fr/contents/jump?amppid=138933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190973', 'Emselex compr. lib. prol. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35683', 'http://www.cbip.be/fr/contents/jump?amppid=35683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2191013', 'Emselex compr. lib. prol. 98 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35691', 'http://www.cbip.be/fr/contents/jump?amppid=35691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034108', 'Emthexate 25 mg / 1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1115', 'http://www.cbip.be/fr/contents/jump?amppid=1115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546710', 'Emtricitabine / Tenofovir disoproxil Krka 200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=159483', 'http://www.cbip.be/fr/contents/jump?amppid=159483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1156199', 'Emthexate 2,5 mg / 1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1 x 5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14886', 'http://www.cbip.be/fr/contents/jump?amppid=14886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034223', 'Emthexate 25 mg / 1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1123', 'http://www.cbip.be/fr/contents/jump?amppid=1123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034041', 'Emthexate 25 mg / 1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1099', 'http://www.cbip.be/fr/contents/jump?amppid=1099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546702', 'Emtricitabine / Tenofovir disoproxil Krka 200/245 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=167064', 'http://www.cbip.be/fr/contents/jump?amppid=167064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204467', 'Emtricitabine / Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172171', 'http://www.cbip.be/fr/contents/jump?amppid=172171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204459', 'Emtricitabine / Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=172189', 'http://www.cbip.be/fr/contents/jump?amppid=172189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182440', 'Emtricitabine / Tenofovir disoproxil Mylan 200/245 compr. pellic. 30 x [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=175109', 'http://www.cbip.be/fr/contents/jump?amppid=175109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645157', 'Emtricitabine / Tenofovir disoproxil Mylan 200/245 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=161828', 'http://www.cbip.be/fr/contents/jump?amppid=161828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183570', 'Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172197', 'http://www.cbip.be/fr/contents/jump?amppid=172197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4193132', 'Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=172205', 'http://www.cbip.be/fr/contents/jump?amppid=172205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247286', 'Emtriva gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37671', 'http://www.cbip.be/fr/contents/jump?amppid=37671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880086', 'Enbrel sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 4 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132373', 'http://www.cbip.be/fr/contents/jump?amppid=132373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1753011', 'Enalapril EG compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29900', 'http://www.cbip.be/fr/contents/jump?amppid=29900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566965', 'Enalapril / Lercanidipine Krka 10/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=152355', 'http://www.cbip.be/fr/contents/jump?amppid=152355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566981', 'Enalapril / Lercanidipine Krka 20/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=152827', 'http://www.cbip.be/fr/contents/jump?amppid=152827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566999', 'Enalapril / Lercanidipine Krka 20/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=152843', 'http://www.cbip.be/fr/contents/jump?amppid=152843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645068', 'Enalapril Sandoz compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26542', 'http://www.cbip.be/fr/contents/jump?amppid=26542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1708627', 'Enbrel sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28357', 'http://www.cbip.be/fr/contents/jump?amppid=28357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3355526', 'Enbrel sol. inj. s.c. [stylo prérempli] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134742', 'http://www.cbip.be/fr/contents/jump?amppid=134742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662161', 'Enbrel sol. inj. s.c. [stylo prérempli] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52852', 'http://www.cbip.be/fr/contents/jump?amppid=52852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3355534', 'Enbrel sol. inj. s.c. [ser. préremplie] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134734', 'http://www.cbip.be/fr/contents/jump?amppid=134734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371854', 'Enbrel sol. inj. s.c. [ser. préremplie] 4 x 25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41236', 'http://www.cbip.be/fr/contents/jump?amppid=41236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371862', 'Enbrel sol. inj. s.c. [ser. préremplie] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41244', 'http://www.cbip.be/fr/contents/jump?amppid=41244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0246942', 'Endoxan sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=6866', 'http://www.cbip.be/fr/contents/jump?amppid=6866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4301693', 'Entyvio sol. inj. s.c. [stylo prérempli] 2 x 108 mg / 0,68 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179788', 'http://www.cbip.be/fr/contents/jump?amppid=179788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4242434', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 30 x (+ capteur)', 'http://www.cbip.be/fr/contents/jump?amppid=177642', 'http://www.cbip.be/fr/contents/jump?amppid=177642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1094168', 'Engystol compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=155747', 'http://www.cbip.be/fr/contents/jump?amppid=155747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234167', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 10 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177790', 'http://www.cbip.be/fr/contents/jump?amppid=177790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234175', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 12 000 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177808', 'http://www.cbip.be/fr/contents/jump?amppid=177808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234183', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 15 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177816', 'http://www.cbip.be/fr/contents/jump?amppid=177816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234407', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 2 000 UI anti-Xa / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177758', 'http://www.cbip.be/fr/contents/jump?amppid=177758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234415', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 4 000 UI anti-Xa / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177766', 'http://www.cbip.be/fr/contents/jump?amppid=177766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234159', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10 x 8 000 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177782', 'http://www.cbip.be/fr/contents/jump?amppid=177782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882728', 'Enterol gél. 10 x [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=61580', 'http://www.cbip.be/fr/contents/jump?amppid=61580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183044', 'Enterol gél. 10 x [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=35436', 'http://www.cbip.be/fr/contents/jump?amppid=35436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882710', 'Enterol gél. 20 x [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=61572', 'http://www.cbip.be/fr/contents/jump?amppid=61572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183051', 'Enterol gél. 20 x [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=35444', 'http://www.cbip.be/fr/contents/jump?amppid=35444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183069', 'Enterol gél. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=35451', 'http://www.cbip.be/fr/contents/jump?amppid=35451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183002', 'Enterol susp. (pdr, sachet) 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=35410', 'http://www.cbip.be/fr/contents/jump?amppid=35410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536695', 'Etoricoxib Krka compr. pellic. 28 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152215', 'http://www.cbip.be/fr/contents/jump?amppid=152215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277076', 'Entresto 24/26 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=135921', 'http://www.cbip.be/fr/contents/jump?amppid=135921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277084', 'Entresto 49/51 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=135939', 'http://www.cbip.be/fr/contents/jump?amppid=135939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277092', 'Entresto 97/103 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=135947', 'http://www.cbip.be/fr/contents/jump?amppid=135947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165692', 'Entresto (Abacus) 49/51 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=172395', 'http://www.cbip.be/fr/contents/jump?amppid=172395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165684', 'Entresto (Abacus) 97/103 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=172403', 'http://www.cbip.be/fr/contents/jump?amppid=172403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4156444', 'Entyvio (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171975', 'http://www.cbip.be/fr/contents/jump?amppid=171975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148574', 'Entyvio sol. perf. à diluer (pdr) i.v. [flac.] 1 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127860', 'http://www.cbip.be/fr/contents/jump?amppid=127860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1344365', 'Entocort gél. lib. modif. 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18416', 'http://www.cbip.be/fr/contents/jump?amppid=18416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1120195', 'Entocort susp. rect. (compr.) Enema 7 x 2,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14548', 'http://www.cbip.be/fr/contents/jump?amppid=14548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297081', 'Entyvio sol. inj. s.c. [stylo prérempli] 6 x 108 mg / 0,68 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179796', 'http://www.cbip.be/fr/contents/jump?amppid=179796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297073', 'Entyvio sol. inj. s.c. [ser. préremplie] 2 x 108 mg / 0,68 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179762', 'http://www.cbip.be/fr/contents/jump?amppid=179762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4301685', 'Entyvio sol. inj. s.c. [ser. préremplie] 6 x 108 mg / 0,68 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179770', 'http://www.cbip.be/fr/contents/jump?amppid=179770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298810', 'Ephedrine HCl Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66779', 'http://www.cbip.be/fr/contents/jump?amppid=66779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073319', 'Epiduo 1/25 gel (pompe) 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=125492', 'http://www.cbip.be/fr/contents/jump?amppid=125492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073301', 'Epiduo 1/25 gel (pompe) 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=125484', 'http://www.cbip.be/fr/contents/jump?amppid=125484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3541828', 'Epiduo 3/25 gel (pompe) Forte 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=151480', 'http://www.cbip.be/fr/contents/jump?amppid=151480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3541794', 'Epiduo 3/25 gel (pompe) Forte 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=174730', 'http://www.cbip.be/fr/contents/jump?amppid=174730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911161', 'Erelzi sol. inj. s.c. [ser. préremplie] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170258', 'http://www.cbip.be/fr/contents/jump?amppid=170258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585446', 'Epirubicin AB sol. perf./instill. i.v./i.vésic. [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49189', 'http://www.cbip.be/fr/contents/jump?amppid=49189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919827', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68536', 'http://www.cbip.be/fr/contents/jump?amppid=68536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466499', 'Epipen sol. inj. i.m. [stylo prérempli] 1 x 0,3 mg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21741', 'http://www.cbip.be/fr/contents/jump?amppid=21741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585461', 'Epirubicin AB sol. perf./instill. i.v./i.vésic. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49197', 'http://www.cbip.be/fr/contents/jump?amppid=49197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919850', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67009', 'http://www.cbip.be/fr/contents/jump?amppid=67009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919843', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66506', 'http://www.cbip.be/fr/contents/jump?amppid=66506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2603413', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50161', 'http://www.cbip.be/fr/contents/jump?amppid=50161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1700608', 'Epivir compr. pellic. 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28183', 'http://www.cbip.be/fr/contents/jump?amppid=28183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256072', 'Epivir compr. pellic. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16451', 'http://www.cbip.be/fr/contents/jump?amppid=16451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256064', 'Epivir sirop sol. 240 ml 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16444', 'http://www.cbip.be/fr/contents/jump?amppid=16444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2603405', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50153', 'http://www.cbip.be/fr/contents/jump?amppid=50153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2603439', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50179', 'http://www.cbip.be/fr/contents/jump?amppid=50179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512091', 'Eplerenone AB compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155259', 'http://www.cbip.be/fr/contents/jump?amppid=155259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512158', 'Eplerenone AB compr. pellic. 90 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155267', 'http://www.cbip.be/fr/contents/jump?amppid=155267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512166', 'Eplerenone AB compr. pellic. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155572', 'http://www.cbip.be/fr/contents/jump?amppid=155572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221175', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 1 000 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15925', 'http://www.cbip.be/fr/contents/jump?amppid=15925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459378', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 20 000 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44271', 'http://www.cbip.be/fr/contents/jump?amppid=44271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221183', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 2 000 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15933', 'http://www.cbip.be/fr/contents/jump?amppid=15933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221191', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 3 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15941', 'http://www.cbip.be/fr/contents/jump?amppid=15941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2421485', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 40 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42572', 'http://www.cbip.be/fr/contents/jump?amppid=42572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221209', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 4 000 UI / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15958', 'http://www.cbip.be/fr/contents/jump?amppid=15958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1661560', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 5 000 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26930', 'http://www.cbip.be/fr/contents/jump?amppid=26930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1661578', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6 x 6 000 UI / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26948', 'http://www.cbip.be/fr/contents/jump?amppid=26948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911195', 'Erelzi sol. inj. s.c. [stylo prérempli] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170282', 'http://www.cbip.be/fr/contents/jump?amppid=170282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911187', 'Erelzi sol. inj. s.c. [stylo prérempli] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170274', 'http://www.cbip.be/fr/contents/jump?amppid=170274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911179', 'Erelzi sol. inj. s.c. [ser. préremplie] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170266', 'http://www.cbip.be/fr/contents/jump?amppid=170266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995900', 'Equasym gél. lib. modif. XR 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77586', 'http://www.cbip.be/fr/contents/jump?amppid=77586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995884', 'Equasym gél. lib. modif. XR 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77602', 'http://www.cbip.be/fr/contents/jump?amppid=77602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995892', 'Equasym gél. lib. modif. XR 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77594', 'http://www.cbip.be/fr/contents/jump?amppid=77594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2711380', 'Erazaban crème 2 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56895', 'http://www.cbip.be/fr/contents/jump?amppid=56895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600575', 'Erbitux 5 mg / 1 ml sol. perf. i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49908', 'http://www.cbip.be/fr/contents/jump?amppid=49908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025376', 'Erivedge gél. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107219', 'http://www.cbip.be/fr/contents/jump?amppid=107219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4376638', 'Erleada (Abacus) compr. pellic. 112 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183350', 'http://www.cbip.be/fr/contents/jump?amppid=183350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606183', 'Esbriet compr. pellic. 252 x 267 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155531', 'http://www.cbip.be/fr/contents/jump?amppid=155531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102497', 'Erlotinib Sandoz compr. pellic. 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169904', 'http://www.cbip.be/fr/contents/jump?amppid=169904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0039834', 'Erythrocine sol. perf. (pdr) i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1404', 'http://www.cbip.be/fr/contents/jump?amppid=1404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0842112', 'Erythrocine sirop susp. (gran.) 80 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11916', 'http://www.cbip.be/fr/contents/jump?amppid=11916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167319', 'Escidivule compr. enr. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109710', 'http://www.cbip.be/fr/contents/jump?amppid=109710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164522', 'Escidivule compr. enr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109694', 'http://www.cbip.be/fr/contents/jump?amppid=109694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164514', 'Escidivule compr. enr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109686', 'http://www.cbip.be/fr/contents/jump?amppid=109686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3767621', 'Escitalopram EG (PIP) compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165951', 'http://www.cbip.be/fr/contents/jump?amppid=165951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138336', 'Escitalopram AB compr. orodisp. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119040', 'http://www.cbip.be/fr/contents/jump?amppid=119040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138351', 'Escitalopram AB compr. orodisp. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119065', 'http://www.cbip.be/fr/contents/jump?amppid=119065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890895', 'Escitalopram EG compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78600', 'http://www.cbip.be/fr/contents/jump?amppid=78600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3095510', 'Escitalopram EG compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78147', 'http://www.cbip.be/fr/contents/jump?amppid=78147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3110731', 'Escitalopram EG compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78113', 'http://www.cbip.be/fr/contents/jump?amppid=78113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890887', 'Escitalopram EG compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78618', 'http://www.cbip.be/fr/contents/jump?amppid=78618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3110723', 'Escitalopram EG compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78121', 'http://www.cbip.be/fr/contents/jump?amppid=78121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705787', 'Escitalopram Mylan compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161380', 'http://www.cbip.be/fr/contents/jump?amppid=161380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705753', 'Escitalopram Mylan compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159988', 'http://www.cbip.be/fr/contents/jump?amppid=159988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705779', 'Escitalopram Mylan compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161372', 'http://www.cbip.be/fr/contents/jump?amppid=161372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046141', 'Escitalopram Sandoz compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78444', 'http://www.cbip.be/fr/contents/jump?amppid=78444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046158', 'Escitalopram Sandoz compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79863', 'http://www.cbip.be/fr/contents/jump?amppid=79863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046174', 'Escitalopram Sandoz compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=79855', 'http://www.cbip.be/fr/contents/jump?amppid=79855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093119', 'Escitalopram Teva compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78238', 'http://www.cbip.be/fr/contents/jump?amppid=78238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983096', 'Escitalopram Sandoz compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78527', 'http://www.cbip.be/fr/contents/jump?amppid=78527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983054', 'Escitalopram Sandoz compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78568', 'http://www.cbip.be/fr/contents/jump?amppid=78568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983047', 'Escitalopram Sandoz compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78576', 'http://www.cbip.be/fr/contents/jump?amppid=78576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983062', 'Escitalopram Sandoz compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78550', 'http://www.cbip.be/fr/contents/jump?amppid=78550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093127', 'Escitalopram Teva compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78220', 'http://www.cbip.be/fr/contents/jump?amppid=78220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093077', 'Escitalopram Teva compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78261', 'http://www.cbip.be/fr/contents/jump?amppid=78261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093135', 'Escitalopram Teva compr. pellic. (séc.) 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78212', 'http://www.cbip.be/fr/contents/jump?amppid=78212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093150', 'Escitalopram Teva compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78196', 'http://www.cbip.be/fr/contents/jump?amppid=78196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093085', 'Escitalopram Teva compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78253', 'http://www.cbip.be/fr/contents/jump?amppid=78253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093093', 'Escitalopram Teva compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78246', 'http://www.cbip.be/fr/contents/jump?amppid=78246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093143', 'Escitalopram Teva compr. pellic. (séc.) 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78204', 'http://www.cbip.be/fr/contents/jump?amppid=78204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093168', 'Escitalopram Teva compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78188', 'http://www.cbip.be/fr/contents/jump?amppid=78188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031903', 'Esmya compr. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73288', 'http://www.cbip.be/fr/contents/jump?amppid=73288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377298', 'Esmocard sol. perf. à diluer (pdr) i.v. [flac.] 1 x 2 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151498', 'http://www.cbip.be/fr/contents/jump?amppid=151498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990729', 'Esomeprazole AB compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68874', 'http://www.cbip.be/fr/contents/jump?amppid=68874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990703', 'Esomeprazole AB compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68858', 'http://www.cbip.be/fr/contents/jump?amppid=68858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893477', 'Esomeprazole EG gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172049', 'http://www.cbip.be/fr/contents/jump?amppid=172049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893527', 'Esomeprazole EG gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172080', 'http://www.cbip.be/fr/contents/jump?amppid=172080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2894236', 'Esomeprazole EG gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172064', 'http://www.cbip.be/fr/contents/jump?amppid=172064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893519', 'Esomeprazole EG gél. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172072', 'http://www.cbip.be/fr/contents/jump?amppid=172072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889905', 'Esomeprazole Mylan gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151803', 'http://www.cbip.be/fr/contents/jump?amppid=151803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502076', 'Esperoct (Abacus) sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=183392', 'http://www.cbip.be/fr/contents/jump?amppid=183392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880862', 'Esomeprazole Mylan gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159103', 'http://www.cbip.be/fr/contents/jump?amppid=159103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886695', 'Esomeprazole Mylan gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151795', 'http://www.cbip.be/fr/contents/jump?amppid=151795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738508', 'Esomeprazole Teva gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58784', 'http://www.cbip.be/fr/contents/jump?amppid=58784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738516', 'Esomeprazole Teva gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57497', 'http://www.cbip.be/fr/contents/jump?amppid=57497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738557', 'Esomeprazole Teva gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57513', 'http://www.cbip.be/fr/contents/jump?amppid=57513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494234', 'Esomeprazole Teva gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139303', 'http://www.cbip.be/fr/contents/jump?amppid=139303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738532', 'Esomeprazole Teva gél. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57505', 'http://www.cbip.be/fr/contents/jump?amppid=57505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364196', 'Esperoct sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=179648', 'http://www.cbip.be/fr/contents/jump?amppid=179648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364204', 'Esperoct sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=179655', 'http://www.cbip.be/fr/contents/jump?amppid=179655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364212', 'Esperoct sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=179663', 'http://www.cbip.be/fr/contents/jump?amppid=179663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364220', 'Esperoct sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=179671', 'http://www.cbip.be/fr/contents/jump?amppid=179671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502084', 'Esperoct (Abacus) sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=183384', 'http://www.cbip.be/fr/contents/jump?amppid=183384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768571', 'Estivan compr. pellic. 40 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30502', 'http://www.cbip.be/fr/contents/jump?amppid=30502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2578177', 'Estivan lyophilisat Lyo 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48835', 'http://www.cbip.be/fr/contents/jump?amppid=48835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040147', 'Estracyt gél. 100 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1438', 'http://www.cbip.be/fr/contents/jump?amppid=1438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430214', 'Estrofem compr. pellic. 3 x 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124537', 'http://www.cbip.be/fr/contents/jump?amppid=124537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1203165', 'Ethanol Sterop sol. perf. à diluer i.v. (alc.) [amp.] 10 x 10 ml 96 %', 'http://www.cbip.be/fr/contents/jump?amppid=132969', 'http://www.cbip.be/fr/contents/jump?amppid=132969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3198439', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126383', 'http://www.cbip.be/fr/contents/jump?amppid=126383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3198454', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 250 mg / 12,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126391', 'http://www.cbip.be/fr/contents/jump?amppid=126391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3200409', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134809', 'http://www.cbip.be/fr/contents/jump?amppid=134809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2506657', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71043', 'http://www.cbip.be/fr/contents/jump?amppid=71043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2506673', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71068', 'http://www.cbip.be/fr/contents/jump?amppid=71068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534005', 'Etoricoxib Krka compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152181', 'http://www.cbip.be/fr/contents/jump?amppid=152181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138625', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 5 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134890', 'http://www.cbip.be/fr/contents/jump?amppid=134890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117875', 'Etoricoxib AB compr. pellic. 28 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176958', 'http://www.cbip.be/fr/contents/jump?amppid=176958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117784', 'Etoricoxib AB compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176867', 'http://www.cbip.be/fr/contents/jump?amppid=176867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117842', 'Etoricoxib AB compr. pellic. 28 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176925', 'http://www.cbip.be/fr/contents/jump?amppid=176925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117867', 'Etoricoxib AB compr. pellic. 7 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176941', 'http://www.cbip.be/fr/contents/jump?amppid=176941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117776', 'Etoricoxib AB compr. pellic. 7 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176859', 'http://www.cbip.be/fr/contents/jump?amppid=176859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117800', 'Etoricoxib AB compr. pellic. 7 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176883', 'http://www.cbip.be/fr/contents/jump?amppid=176883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117834', 'Etoricoxib AB compr. pellic. 7 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176917', 'http://www.cbip.be/fr/contents/jump?amppid=176917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117792', 'Etoricoxib AB compr. pellic. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176875', 'http://www.cbip.be/fr/contents/jump?amppid=176875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117826', 'Etoricoxib AB compr. pellic. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176909', 'http://www.cbip.be/fr/contents/jump?amppid=176909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117859', 'Etoricoxib AB compr. pellic. 98 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176933', 'http://www.cbip.be/fr/contents/jump?amppid=176933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564466', 'Eucreas 50/1000 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=47738', 'http://www.cbip.be/fr/contents/jump?amppid=47738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534039', 'Etoricoxib Krka compr. pellic. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152207', 'http://www.cbip.be/fr/contents/jump?amppid=152207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536703', 'Etoricoxib Krka compr. pellic. 98 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152223', 'http://www.cbip.be/fr/contents/jump?amppid=152223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564458', 'Eucreas 50/850 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=47720', 'http://www.cbip.be/fr/contents/jump?amppid=47720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040550', 'Etumine sol. inj. i.m./i.v. [amp.] 10 x 40 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1479', 'http://www.cbip.be/fr/contents/jump?amppid=1479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040428', 'Etumine compr. (séc.) 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1461', 'http://www.cbip.be/fr/contents/jump?amppid=1461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564441', 'Eucreas 50/850 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=47712', 'http://www.cbip.be/fr/contents/jump?amppid=47712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564474', 'Eucreas 50/1000 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=47746', 'http://www.cbip.be/fr/contents/jump?amppid=47746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2072866', 'Euphon pâte à sucer orophar. 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32300', 'http://www.cbip.be/fr/contents/jump?amppid=32300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3354222', 'Euphorbium Compositum sol. spray nas. 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181719', 'http://www.cbip.be/fr/contents/jump?amppid=181719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099895', 'Eusaprim 200/40 sirop susp. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4317', 'http://www.cbip.be/fr/contents/jump?amppid=4317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040410', 'Eusaprim 400/80 sol. perf. à diluer i.v. [amp.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=70268', 'http://www.cbip.be/fr/contents/jump?amppid=70268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040659', 'Eusaprim 800/160 compr. (séc.) Forte 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=1487', 'http://www.cbip.be/fr/contents/jump?amppid=1487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816642', 'Euthyrox compr. (séc.) 84 x 125 µg', 'http://www.cbip.be/fr/contents/jump?amppid=22004', 'http://www.cbip.be/fr/contents/jump?amppid=22004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816634', 'Euthyrox compr. (séc.) 84 x 150 µg', 'http://www.cbip.be/fr/contents/jump?amppid=9621', 'http://www.cbip.be/fr/contents/jump?amppid=9621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816618', 'Euthyrox compr. (séc.) 84 x 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=10488', 'http://www.cbip.be/fr/contents/jump?amppid=10488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816758', 'Euthyrox compr. (séc.) 84 x 25 µg', 'http://www.cbip.be/fr/contents/jump?amppid=10470', 'http://www.cbip.be/fr/contents/jump?amppid=10470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230116', 'Evenity sol. inj. s.c. [stylo prérempli] 2 x 105 mg / 1,17 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180554', 'http://www.cbip.be/fr/contents/jump?amppid=180554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963742', 'Eviplera 200/25/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=66084', 'http://www.cbip.be/fr/contents/jump?amppid=66084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235545', 'Eviplera (Abacus) 200/25/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174128', 'http://www.cbip.be/fr/contents/jump?amppid=174128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1447788', 'Evista compr. pellic. 84 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21279', 'http://www.cbip.be/fr/contents/jump?amppid=21279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672525', 'Evoltra sol. perf. à diluer i.v. [flac.] 1 x 20 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77792', 'http://www.cbip.be/fr/contents/jump?amppid=77792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777218', 'Evra 0,034/0,203 dispositif transderm. 9 x', 'http://www.cbip.be/fr/contents/jump?amppid=30759', 'http://www.cbip.be/fr/contents/jump?amppid=30759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816733', 'Euthyrox compr. (séc.) 84 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=39495', 'http://www.cbip.be/fr/contents/jump?amppid=39495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808840', 'Exacyl compr. pellic. 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11023', 'http://www.cbip.be/fr/contents/jump?amppid=11023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0398610', 'Exacyl compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8227', 'http://www.cbip.be/fr/contents/jump?amppid=8227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574045', 'Exelon gél. 56 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63420', 'http://www.cbip.be/fr/contents/jump?amppid=63420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574052', 'Exelon gél. 56 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63438', 'http://www.cbip.be/fr/contents/jump?amppid=63438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4187365', 'Exelon dispositif transderm. 30 x 13,3 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=73916', 'http://www.cbip.be/fr/contents/jump?amppid=73916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473205', 'Exelon dispositif transderm. 30 x 9,5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=63461', 'http://www.cbip.be/fr/contents/jump?amppid=63461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473213', 'Exelon dispositif transderm. 90 x 9,5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=63479', 'http://www.cbip.be/fr/contents/jump?amppid=63479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782968', 'Excedryn 250/250/65 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=167734', 'http://www.cbip.be/fr/contents/jump?amppid=167734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2833036', 'Excedryn 250/250/65 compr. pellic. 32 x', 'http://www.cbip.be/fr/contents/jump?amppid=60889', 'http://www.cbip.be/fr/contents/jump?amppid=60889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745016', 'Exemestan Sandoz compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60087', 'http://www.cbip.be/fr/contents/jump?amppid=60087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745024', 'Exemestan Sandoz compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60095', 'http://www.cbip.be/fr/contents/jump?amppid=60095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388577', 'Exforge 10/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41848', 'http://www.cbip.be/fr/contents/jump?amppid=41848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388593', 'Exforge 5/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41855', 'http://www.cbip.be/fr/contents/jump?amppid=41855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165551', 'Exforge (Abacus) 10/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=171744', 'http://www.cbip.be/fr/contents/jump?amppid=171744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165650', 'Exforge (Abacus) 5/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=171686', 'http://www.cbip.be/fr/contents/jump?amppid=171686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682474', 'Exforge HCT 10/160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=54239', 'http://www.cbip.be/fr/contents/jump?amppid=54239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682425', 'Exforge HCT 10/160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=54213', 'http://www.cbip.be/fr/contents/jump?amppid=54213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682490', 'Exforge HCT 10/320/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=54247', 'http://www.cbip.be/fr/contents/jump?amppid=54247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682359', 'Exforge HCT 5/160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=54171', 'http://www.cbip.be/fr/contents/jump?amppid=54171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2684264', 'Exforge HCT 5/160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=54445', 'http://www.cbip.be/fr/contents/jump?amppid=54445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1626233', 'Extrapan 5 % gel transderm. local 50 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=26070', 'http://www.cbip.be/fr/contents/jump?amppid=26070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560901', 'Exforge (PIP) 5/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=165894', 'http://www.cbip.be/fr/contents/jump?amppid=165894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540093', 'Exjade compr. pellic. 90 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152157', 'http://www.cbip.be/fr/contents/jump?amppid=152157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466133', 'Exforge (PIP) 10/160 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=166025', 'http://www.cbip.be/fr/contents/jump?amppid=166025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025392', 'Eylea 40 mg / 1 ml sol. inj. i.vitr. [ser. préremplie] 1 x 3,6 mg / 0,09 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171116', 'http://www.cbip.be/fr/contents/jump?amppid=171116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219861', 'Ezetimib AB compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175968', 'http://www.cbip.be/fr/contents/jump?amppid=175968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3651999', 'Ezetimibe EG compr. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155416', 'http://www.cbip.be/fr/contents/jump?amppid=155416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689346', 'Ezetimibe Krka compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157545', 'http://www.cbip.be/fr/contents/jump?amppid=157545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138251', 'Ezetimibe / Rosuvastatine Teva 10/20 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=173765', 'http://www.cbip.be/fr/contents/jump?amppid=173765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138228', 'Ezetimibe / Rosuvastatine Teva 10/5 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=173740', 'http://www.cbip.be/fr/contents/jump?amppid=173740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138210', 'Ezetimibe / Rosuvastatine Teva 10/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=173732', 'http://www.cbip.be/fr/contents/jump?amppid=173732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733250', 'Ezetimibe / Simvastatine Mylan 10/20 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157727', 'http://www.cbip.be/fr/contents/jump?amppid=157727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733243', 'Ezetimibe / Simvastatine Mylan 10/40 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157735', 'http://www.cbip.be/fr/contents/jump?amppid=157735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4238366', 'Folavit compr. 720 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175679', 'http://www.cbip.be/fr/contents/jump?amppid=175679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025400', 'Eylea 40 mg / 1 ml sol. inj. i.vitr. [flac.] 1 x 4 mg / 0,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72637', 'http://www.cbip.be/fr/contents/jump?amppid=72637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1687748', 'Fabrazyme sol. perf. à diluer (pdr) i.v. [flac.] 1 x 35 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27789', 'http://www.cbip.be/fr/contents/jump?amppid=27789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2496024', 'Fabrazyme sol. perf. à diluer (pdr) i.v. [flac.] 1 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45591', 'http://www.cbip.be/fr/contents/jump?amppid=45591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3961570', 'Ezetimibe / Simvastatin Krka 10/20 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=165001', 'http://www.cbip.be/fr/contents/jump?amppid=165001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3961588', 'Ezetimibe / Simvastatin Krka 10/40 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=165019', 'http://www.cbip.be/fr/contents/jump?amppid=165019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4394300', 'Ezetimibe Teva compr. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155341', 'http://www.cbip.be/fr/contents/jump?amppid=155341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4394292', 'Ezetimibe Teva compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155333', 'http://www.cbip.be/fr/contents/jump?amppid=155333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2042042', 'Ezetrol compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31302', 'http://www.cbip.be/fr/contents/jump?amppid=31302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586542', 'Ezgal compr. enr. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156489', 'http://www.cbip.be/fr/contents/jump?amppid=156489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003688', 'Eziclen 17,51/3,276/3,13 sol. à diluer 2 x 176 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139493', 'http://www.cbip.be/fr/contents/jump?amppid=139493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3815644', 'Factane sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=172502', 'http://www.cbip.be/fr/contents/jump?amppid=172502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520939', 'Fampyra compr. lib. prol. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140848', 'http://www.cbip.be/fr/contents/jump?amppid=140848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433745', 'Farydak gél. 6 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137448', 'http://www.cbip.be/fr/contents/jump?amppid=137448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433752', 'Farydak gél. 6 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137455', 'http://www.cbip.be/fr/contents/jump?amppid=137455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433760', 'Farydak gél. 6 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137463', 'http://www.cbip.be/fr/contents/jump?amppid=137463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239695', 'Fasenra (Abacus) sol. inj. s.c. [stylo prérempli] 1 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174136', 'http://www.cbip.be/fr/contents/jump?amppid=174136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169637', 'Fasenra (Abacus) sol. inj. s.c. [ser. préremplie] 1 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171728', 'http://www.cbip.be/fr/contents/jump?amppid=171728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1405224', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20073', 'http://www.cbip.be/fr/contents/jump?amppid=20073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2222941', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=36970', 'http://www.cbip.be/fr/contents/jump?amppid=36970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1405232', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1 x 50 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20081', 'http://www.cbip.be/fr/contents/jump?amppid=20081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165619', 'Fasenra sol. inj. s.c. [stylo prérempli] 1 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169706', 'http://www.cbip.be/fr/contents/jump?amppid=169706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678448', 'Fasenra sol. inj. s.c. [ser. préremplie] 1 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157032', 'http://www.cbip.be/fr/contents/jump?amppid=157032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721893', 'Fasturtec sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.] 1 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28886', 'http://www.cbip.be/fr/contents/jump?amppid=28886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1660695', 'Fasturtec sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.] 3 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26914', 'http://www.cbip.be/fr/contents/jump?amppid=26914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075027', 'Fastum 2,5 % gel transderm. local 60 g 25 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13706', 'http://www.cbip.be/fr/contents/jump?amppid=13706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597210', 'Fastum 2,5 % gel transderm. local (pompe doseuse) 120 g 25 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=25528', 'http://www.cbip.be/fr/contents/jump?amppid=25528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121661', 'Feburik compr. enr. (séc.) 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173278', 'http://www.cbip.be/fr/contents/jump?amppid=173278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132049', 'Feburik compr. enr. (séc.) 84 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173286', 'http://www.cbip.be/fr/contents/jump?amppid=173286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911120', 'Febuxostat AB compr. pellic. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167288', 'http://www.cbip.be/fr/contents/jump?amppid=167288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906591', 'Febuxostat Sandoz compr. pellic. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164574', 'http://www.cbip.be/fr/contents/jump?amppid=164574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906567', 'Febuxostat Sandoz compr. pellic. 84 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164558', 'http://www.cbip.be/fr/contents/jump?amppid=164558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1018514', 'Feiba sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 000 U', 'http://www.cbip.be/fr/contents/jump?amppid=13169', 'http://www.cbip.be/fr/contents/jump?amppid=13169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907920', 'Felodipine EG compr. lib. prol. Retard 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172478', 'http://www.cbip.be/fr/contents/jump?amppid=172478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159739', 'Felodipine Sandoz compr. lib. prol. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34686', 'http://www.cbip.be/fr/contents/jump?amppid=34686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159721', 'Felodipine Sandoz compr. lib. prol. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34678', 'http://www.cbip.be/fr/contents/jump?amppid=34678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463669', 'Femara compr. pellic. 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44396', 'http://www.cbip.be/fr/contents/jump?amppid=44396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295393', 'Femara compr. pellic. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17509', 'http://www.cbip.be/fr/contents/jump?amppid=17509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378488', 'Feminova dispositif transderm. 12 x 50 µg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=19356', 'http://www.cbip.be/fr/contents/jump?amppid=19356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158334', 'Femoston (Impexeco) 0,5/2,5 compr. pellic. Low 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=126144', 'http://www.cbip.be/fr/contents/jump?amppid=126144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2210151', 'Fendrix susp. inj. i.m. [ser. préremplie] 1 x 20 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=36343', 'http://www.cbip.be/fr/contents/jump?amppid=36343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683274', 'Femodene 0,03/0,075 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=57422', 'http://www.cbip.be/fr/contents/jump?amppid=57422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0619734', 'Femodene 0,03/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=9910', 'http://www.cbip.be/fr/contents/jump?amppid=9910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544170', 'Femoston 1/10 compr. pel. 3 x 28 (14+14)', 'http://www.cbip.be/fr/contents/jump?amppid=103697', 'http://www.cbip.be/fr/contents/jump?amppid=103697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677624', 'Femoston 2/10 compr. pel. 3 x 28 (14+14)', 'http://www.cbip.be/fr/contents/jump?amppid=104232', 'http://www.cbip.be/fr/contents/jump?amppid=104232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565950', 'Fenistil gtts sol. 20 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47803', 'http://www.cbip.be/fr/contents/jump?amppid=47803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416411', 'Fenogal gél. Lidose 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20560', 'http://www.cbip.be/fr/contents/jump?amppid=20560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2210946', 'Fenogal gél. Lidose 30 x 267 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36376', 'http://www.cbip.be/fr/contents/jump?amppid=36376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211209', 'Fenogal gél. Lidose 90 x 267 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36384', 'http://www.cbip.be/fr/contents/jump?amppid=36384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1447796', 'Fenogal gél. Lidose 98 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21287', 'http://www.cbip.be/fr/contents/jump?amppid=21287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451979', 'Fenosup gél. Lidose 60 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43877', 'http://www.cbip.be/fr/contents/jump?amppid=43877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658490', 'Fentanyl EG dispositif transderm. Matrix 10 x 100 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=52415', 'http://www.cbip.be/fr/contents/jump?amppid=52415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658359', 'Fentanyl EG dispositif transderm. Matrix 10 x 12 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=52373', 'http://www.cbip.be/fr/contents/jump?amppid=52373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658383', 'Fentanyl EG dispositif transderm. Matrix 10 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=52381', 'http://www.cbip.be/fr/contents/jump?amppid=52381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658417', 'Fentanyl EG dispositif transderm. Matrix 10 x 50 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=52399', 'http://www.cbip.be/fr/contents/jump?amppid=52399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041509', 'Fentanyl-Piramal sol. inj./perf. i.m./i.v./s.c. [amp.] 30 x 0,1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1586', 'http://www.cbip.be/fr/contents/jump?amppid=1586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041558', 'Fentanyl-Piramal sol. inj./perf. i.m./i.v./s.c. [amp.] 50 x 0,5 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1594', 'http://www.cbip.be/fr/contents/jump?amppid=1594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445435', 'Fentanyl Sandoz dispositif transderm. Matrix 10 x 100 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=43406', 'http://www.cbip.be/fr/contents/jump?amppid=43406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994374', 'Fentanyl Sandoz dispositif transderm. Matrix 10 x 12,5 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=72025', 'http://www.cbip.be/fr/contents/jump?amppid=72025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445377', 'Fentanyl Sandoz dispositif transderm. Matrix 10 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=43349', 'http://www.cbip.be/fr/contents/jump?amppid=43349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445393', 'Fentanyl Sandoz dispositif transderm. Matrix 10 x 50 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=43364', 'http://www.cbip.be/fr/contents/jump?amppid=43364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445419', 'Fentanyl Sandoz dispositif transderm. Matrix 10 x 75 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=43380', 'http://www.cbip.be/fr/contents/jump?amppid=43380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224319', 'Ferriprox compr. pellic. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37051', 'http://www.cbip.be/fr/contents/jump?amppid=37051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0110759', 'FeroGrad 525/500 compr. lib. prol. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=5140', 'http://www.cbip.be/fr/contents/jump?amppid=5140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0112540', 'FeroGrad 525/500 compr. lib. prol. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=5249', 'http://www.cbip.be/fr/contents/jump?amppid=5249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0112748', 'Fero-Gradumet compr. lib. prol. 30 x 525 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5272', 'http://www.cbip.be/fr/contents/jump?amppid=5272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0112730', 'Fero-Gradumet compr. lib. prol. 60 x 525 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5264', 'http://www.cbip.be/fr/contents/jump?amppid=5264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000298', 'Ferricure 100 mg / 5 ml sol. 200 ml 225 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13037', 'http://www.cbip.be/fr/contents/jump?amppid=13037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000280', 'Ferricure 100 mg / 5 ml sol. 60 ml 225 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13029', 'http://www.cbip.be/fr/contents/jump?amppid=13029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000215', 'Ferricure 150 mg gél. 28 x 326 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13003', 'http://www.cbip.be/fr/contents/jump?amppid=13003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000223', 'Ferricure 150 mg gél. 56 x 326 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13011', 'http://www.cbip.be/fr/contents/jump?amppid=13011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550390', 'Ferriprox sol. 500 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46979', 'http://www.cbip.be/fr/contents/jump?amppid=46979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593720', 'Fiasp sol. inj./perf. i.v./s.c. [flac.] 1 x 10 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=154526', 'http://www.cbip.be/fr/contents/jump?amppid=154526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219010', 'Fiasp sol. inj./perf. s.c. PumpCart [cart.] 5 x 1,6 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176081', 'http://www.cbip.be/fr/contents/jump?amppid=176081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593746', 'Fiasp sol. inj. s.c. FlexTouch [stylo prérempli] 10 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=154518', 'http://www.cbip.be/fr/contents/jump?amppid=154518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593712', 'Fiasp sol. inj. s.c. Penfill [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170712', 'http://www.cbip.be/fr/contents/jump?amppid=170712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426730', 'Fesoterodine EG compr. lib. prol. 84 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183517', 'http://www.cbip.be/fr/contents/jump?amppid=183517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613163', 'Fibclot sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=162768', 'http://www.cbip.be/fr/contents/jump?amppid=162768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2420644', 'Finasteride EG compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42549', 'http://www.cbip.be/fr/contents/jump?amppid=42549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550333', 'Finasteride Mylan compr. pellic. 112 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46946', 'http://www.cbip.be/fr/contents/jump?amppid=46946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755676', 'Firazyr sol. inj. s.c. [ser. préremplie] 1 x 30 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56382', 'http://www.cbip.be/fr/contents/jump?amppid=56382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2691194', 'Firmagon sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 1 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54700', 'http://www.cbip.be/fr/contents/jump?amppid=54700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2691202', 'Firmagon sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 2 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54718', 'http://www.cbip.be/fr/contents/jump?amppid=54718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564235', 'Finasteride Teva compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47704', 'http://www.cbip.be/fr/contents/jump?amppid=47704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564227', 'Finasteride Teva compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47696', 'http://www.cbip.be/fr/contents/jump?amppid=47696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103275', 'Flagyl compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4606', 'http://www.cbip.be/fr/contents/jump?amppid=4606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042150', 'Flammazine 1 % crème 50 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1651', 'http://www.cbip.be/fr/contents/jump?amppid=1651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120763', 'Flecainide EG gél. lib. prol. Retard 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78030', 'http://www.cbip.be/fr/contents/jump?amppid=78030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120789', 'Flecainide EG gél. lib. prol. Retard 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78014', 'http://www.cbip.be/fr/contents/jump?amppid=78014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120805', 'Flecainide EG gél. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77990', 'http://www.cbip.be/fr/contents/jump?amppid=77990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042820', 'Flammacerium 10/22 crème 500 g', 'http://www.cbip.be/fr/contents/jump?amppid=1693', 'http://www.cbip.be/fr/contents/jump?amppid=1693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148475', 'Flecainide Sandoz gél. lib. prol. Retard 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109306', 'http://www.cbip.be/fr/contents/jump?amppid=109306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148491', 'Flecainide Sandoz gél. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109322', 'http://www.cbip.be/fr/contents/jump?amppid=109322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2401669', 'Flecainide Sandoz compr. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42184', 'http://www.cbip.be/fr/contents/jump?amppid=42184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017530', 'Flecateva gél. lib. prol. Retard 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74344', 'http://www.cbip.be/fr/contents/jump?amppid=74344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017589', 'Flecateva gél. lib. prol. Retard 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74369', 'http://www.cbip.be/fr/contents/jump?amppid=74369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755494', 'Flexagile crème 100 g 350 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=57042', 'http://www.cbip.be/fr/contents/jump?amppid=57042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755502', 'Flexagile crème 150 g 350 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=155580', 'http://www.cbip.be/fr/contents/jump?amppid=155580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755486', 'Flexagile crème 50 g 350 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=57034', 'http://www.cbip.be/fr/contents/jump?amppid=57034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439240', 'Flexium 10 % crème transderm. local 100 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8524', 'http://www.cbip.be/fr/contents/jump?amppid=8524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439232', 'Flexium 10 % crème transderm. local 40 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8516', 'http://www.cbip.be/fr/contents/jump?amppid=8516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532892', 'Gaelle 30 0,03/0,075 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=140368', 'http://www.cbip.be/fr/contents/jump?amppid=140368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439216', 'Flexium 10 % gel transderm. local 40 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8490', 'http://www.cbip.be/fr/contents/jump?amppid=8490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1217652', 'Flexium 10 % sol. spray transderm. local 50 ml 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=15875', 'http://www.cbip.be/fr/contents/jump?amppid=15875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108478', 'Flixonase Aqua susp. spray nas. 120 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=172577', 'http://www.cbip.be/fr/contents/jump?amppid=172577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1086636', 'Flixotide susp. inhal. (flacon press.) [inhalateur] 120 dos. 250 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=14019', 'http://www.cbip.be/fr/contents/jump?amppid=14019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547470', 'Flixotide susp. inhal. (flacon press.) [inhalateur] 120 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=23986', 'http://www.cbip.be/fr/contents/jump?amppid=23986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221522', 'Flixotide poudre inhal. (unidose) Diskus 60 dos. 100 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=15982', 'http://www.cbip.be/fr/contents/jump?amppid=15982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221548', 'Flixotide poudre inhal. (unidose) Diskus 60 dos. 500 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=16006', 'http://www.cbip.be/fr/contents/jump?amppid=16006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3465713', 'Flolan sol. perf. (pdr + solv.) i.v. [2x flac., formule thermostable] 1 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140764', 'http://www.cbip.be/fr/contents/jump?amppid=140764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186664', 'Ketesse compr. pellic. (séc.) 20 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178343', 'http://www.cbip.be/fr/contents/jump?amppid=178343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042119', 'Floxapen gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1644', 'http://www.cbip.be/fr/contents/jump?amppid=1644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436929', 'Floxapen gél. 32 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183467', 'http://www.cbip.be/fr/contents/jump?amppid=183467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1386259', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=140921', 'http://www.cbip.be/fr/contents/jump?amppid=140921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1386267', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56788', 'http://www.cbip.be/fr/contents/jump?amppid=56788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3703386', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=164368', 'http://www.cbip.be/fr/contents/jump?amppid=164368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1386275', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56796', 'http://www.cbip.be/fr/contents/jump?amppid=56796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466317', 'Floxyfral compr. pellic. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21709', 'http://www.cbip.be/fr/contents/jump?amppid=21709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041772', 'Fluanxol compr. pellic. 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1628', 'http://www.cbip.be/fr/contents/jump?amppid=1628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041350', 'Fluanxol sol. inj. lib. prol. i.m. Depot [amp.] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1545', 'http://www.cbip.be/fr/contents/jump?amppid=1545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212049', 'Fluconazol AB gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177345', 'http://www.cbip.be/fr/contents/jump?amppid=177345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422366', 'Flucloxacilline Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=179739', 'http://www.cbip.be/fr/contents/jump?amppid=179739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232716', 'Fluconazol AB gél. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177386', 'http://www.cbip.be/fr/contents/jump?amppid=177386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212023', 'Fluconazol AB gél. 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177329', 'http://www.cbip.be/fr/contents/jump?amppid=177329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212031', 'Fluconazol AB gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177337', 'http://www.cbip.be/fr/contents/jump?amppid=177337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212056', 'Fluconazol AB gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177352', 'http://www.cbip.be/fr/contents/jump?amppid=177352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232674', 'Fluconazol AB gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177360', 'http://www.cbip.be/fr/contents/jump?amppid=177360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232708', 'Fluconazol AB gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177378', 'http://www.cbip.be/fr/contents/jump?amppid=177378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391448', 'Lipertance 10/5/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=158097', 'http://www.cbip.be/fr/contents/jump?amppid=158097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760353', 'Fluconazol Apotex gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56481', 'http://www.cbip.be/fr/contents/jump?amppid=56481&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2907350', 'Fluconazole B. Braun sol. perf. i.v. [flac.] 10 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18911', 'http://www.cbip.be/fr/contents/jump?amppid=18911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2907368', 'Fluconazole B. Braun sol. perf. i.v. [flac.] 10 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19075', 'http://www.cbip.be/fr/contents/jump?amppid=19075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124626', 'Fluconazol EG gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33811', 'http://www.cbip.be/fr/contents/jump?amppid=33811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124600', 'Fluconazol EG gél. 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33795', 'http://www.cbip.be/fr/contents/jump?amppid=33795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124618', 'Fluconazol EG gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33803', 'http://www.cbip.be/fr/contents/jump?amppid=33803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120046', 'Fluconazole Mylan gél. 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33720', 'http://www.cbip.be/fr/contents/jump?amppid=33720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120012', 'Fluconazole Mylan gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33696', 'http://www.cbip.be/fr/contents/jump?amppid=33696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791128', 'Fluconazole Sandoz gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31039', 'http://www.cbip.be/fr/contents/jump?amppid=31039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3328473', 'Fluconazole Sandoz (PIP) gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151340', 'http://www.cbip.be/fr/contents/jump?amppid=151340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082816', 'Fluconazole Teva gél. 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32649', 'http://www.cbip.be/fr/contents/jump?amppid=32649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791078', 'Fluconazole Sandoz gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31013', 'http://www.cbip.be/fr/contents/jump?amppid=31013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064566', 'Fluconazole Sandoz gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31963', 'http://www.cbip.be/fr/contents/jump?amppid=31963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082790', 'Fluconazole Teva gél. 10 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32623', 'http://www.cbip.be/fr/contents/jump?amppid=32623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082824', 'Fluconazole Teva gél. 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32656', 'http://www.cbip.be/fr/contents/jump?amppid=32656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082808', 'Fluconazole Teva gél. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32631', 'http://www.cbip.be/fr/contents/jump?amppid=32631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744779', 'Fluconazol Fresenius Kabi sol. perf. i.v. [flac.] 10 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56960', 'http://www.cbip.be/fr/contents/jump?amppid=56960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744787', 'Fluconazol Fresenius Kabi sol. perf. i.v. [flac.] 10 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56978', 'http://www.cbip.be/fr/contents/jump?amppid=56978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0824607', 'Fluimucil Antibiotic sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes] 1 x 405 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11452', 'http://www.cbip.be/fr/contents/jump?amppid=11452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664399', 'Fludarabine Sandoz sol. inj./perf. à diluer i.v. [flac.] 1 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52977', 'http://www.cbip.be/fr/contents/jump?amppid=52977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481067', 'Fludarabine Teva sol. inj./perf. à diluer i.v. [flac.] 1 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44990', 'http://www.cbip.be/fr/contents/jump?amppid=44990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041368', 'Fludex compr. enr. 20 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1552', 'http://www.cbip.be/fr/contents/jump?amppid=1552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041442', 'Fludex compr. enr. 60 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1578', 'http://www.cbip.be/fr/contents/jump?amppid=1578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042887', 'Fluimucil Antibiotic sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes] 3 x 405 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1701', 'http://www.cbip.be/fr/contents/jump?amppid=1701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2714384', 'Flumazenil B. Braun sol. inj./perf. i.v. [amp.] 5 x 0,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55350', 'http://www.cbip.be/fr/contents/jump?amppid=55350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1403195', 'Flunatop gél. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19984', 'http://www.cbip.be/fr/contents/jump?amppid=19984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1403211', 'Flunatop gél. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19992', 'http://www.cbip.be/fr/contents/jump?amppid=19992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1639616', 'Flunitrazepam EG compr. (séc.) 10 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26302', 'http://www.cbip.be/fr/contents/jump?amppid=26302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279584', 'Fluocaril Bi-Fluore 250 mg / 100 g 3,315/7,6 pâte dentifrice Menthe 75 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6189', 'http://www.cbip.be/fr/contents/jump?amppid=6189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880789', 'Fluomizin compr. vag. 6 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68031', 'http://www.cbip.be/fr/contents/jump?amppid=68031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1063684', 'Fluoresceine Faure sol. inj. i.v. [amp.] 10 x 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13474', 'http://www.cbip.be/fr/contents/jump?amppid=13474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1846435', 'Fluorescein Sodium Sterop sol. inj. i.v. [amp.] 100 x 1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68429', 'http://www.cbip.be/fr/contents/jump?amppid=68429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0389684', 'Fluorescein Sodium Sterop sol. inj. i.v. [amp.] 10 x 1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68411', 'http://www.cbip.be/fr/contents/jump?amppid=68411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573466', 'Galafold gél. 14 x 123 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140301', 'http://www.cbip.be/fr/contents/jump?amppid=140301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2845675', 'Fluoxetine Mylan gél. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64261', 'http://www.cbip.be/fr/contents/jump?amppid=64261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391801', 'Fluoxetin AB gél. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181495', 'http://www.cbip.be/fr/contents/jump?amppid=181495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391835', 'Fluoxetin AB gél. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181503', 'http://www.cbip.be/fr/contents/jump?amppid=181503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531375', 'Fluoxetine EG gél. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23275', 'http://www.cbip.be/fr/contents/jump?amppid=23275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655017', 'Fluoxetine EG gél. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52043', 'http://www.cbip.be/fr/contents/jump?amppid=52043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1458710', 'Fluracedyl sol. inj./perf. i.v./i.artér. [flac.] 1 x 5 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21444', 'http://www.cbip.be/fr/contents/jump?amppid=21444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3587417', 'Flurbiprofen EG past. orophar. 24 x 8,75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152603', 'http://www.cbip.be/fr/contents/jump?amppid=152603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770742', 'Fluoxone compr. enr. (séc.) Divule 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30643', 'http://www.cbip.be/fr/contents/jump?amppid=30643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770734', 'Fluoxone compr. enr. (séc.) Divule 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30635', 'http://www.cbip.be/fr/contents/jump?amppid=30635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1652361', 'Flutamide EG compr. 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26732', 'http://www.cbip.be/fr/contents/jump?amppid=26732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023371', 'Flutiform 125/5 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=73221', 'http://www.cbip.be/fr/contents/jump?amppid=73221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023389', 'Flutiform 250/10 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=73775', 'http://www.cbip.be/fr/contents/jump?amppid=73775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023363', 'Flutiform 50/5 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=73767', 'http://www.cbip.be/fr/contents/jump?amppid=73767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979390', 'Flutisacombo 25/125 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=167395', 'http://www.cbip.be/fr/contents/jump?amppid=167395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979382', 'Flutisacombo 25/50 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=167403', 'http://www.cbip.be/fr/contents/jump?amppid=167403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148839', 'Flutisamix 50/250 poudre inhal. Easyhaler 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=171033', 'http://www.cbip.be/fr/contents/jump?amppid=171033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927019', 'Flutisamix 50/250 poudre inhal. Easyhaler 2 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=165084', 'http://www.cbip.be/fr/contents/jump?amppid=165084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148847', 'Flutisamix 50/500 poudre inhal. Easyhaler 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=171041', 'http://www.cbip.be/fr/contents/jump?amppid=171041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927027', 'Flutisamix 50/500 poudre inhal. Easyhaler 2 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=165092', 'http://www.cbip.be/fr/contents/jump?amppid=165092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111424', 'Fluvoxamine EG compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80010', 'http://www.cbip.be/fr/contents/jump?amppid=80010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018507', 'FML Liquifilm collyre susp. 5 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=380', 'http://www.cbip.be/fr/contents/jump?amppid=380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121059', 'Focuzine compr. pellic. 30 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173526', 'http://www.cbip.be/fr/contents/jump?amppid=173526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108338', 'Folavit compr. 40 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18648', 'http://www.cbip.be/fr/contents/jump?amppid=18648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116937', 'Fomepizole Serb sol. perf. à diluer i.v. [amp.] 5 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=168641', 'http://www.cbip.be/fr/contents/jump?amppid=168641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722733', 'Folinate EG sol. inj./perf. i.m./i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161711', 'http://www.cbip.be/fr/contents/jump?amppid=161711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295385', 'Foradil poudre inhal. (gél.) [Aerolizer] 60 x 12 µg', 'http://www.cbip.be/fr/contents/jump?amppid=17491', 'http://www.cbip.be/fr/contents/jump?amppid=17491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678259', 'Forlax sol. (pdr, sachet) 20 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=27466', 'http://www.cbip.be/fr/contents/jump?amppid=27466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2072874', 'Forlax sol. (pdr, sachet) Junior 20 x 4 g', 'http://www.cbip.be/fr/contents/jump?amppid=32318', 'http://www.cbip.be/fr/contents/jump?amppid=32318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990083', 'Formagal poudre inhal. (gél.) [inhalateur] 180 x 12 µg', 'http://www.cbip.be/fr/contents/jump?amppid=70649', 'http://www.cbip.be/fr/contents/jump?amppid=70649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716173', 'Formagal poudre inhal. (gél.) [inhalateur] 60 x 12 µg', 'http://www.cbip.be/fr/contents/jump?amppid=55368', 'http://www.cbip.be/fr/contents/jump?amppid=55368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591063', 'Forzaten 40/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=49411', 'http://www.cbip.be/fr/contents/jump?amppid=49411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103653', 'Forsteo sol. inj. s.c. [stylo prérempli] 1 x 28 dos. 20 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=33142', 'http://www.cbip.be/fr/contents/jump?amppid=33142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018173', 'Forxiga compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134999', 'http://www.cbip.be/fr/contents/jump?amppid=134999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041274', 'Forxiga compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163386', 'http://www.cbip.be/fr/contents/jump?amppid=163386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018165', 'Forxiga compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135004', 'http://www.cbip.be/fr/contents/jump?amppid=135004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591097', 'Forzaten 20/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=49445', 'http://www.cbip.be/fr/contents/jump?amppid=49445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591089', 'Forzaten 20/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=49437', 'http://www.cbip.be/fr/contents/jump?amppid=49437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591113', 'Forzaten 40/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=49460', 'http://www.cbip.be/fr/contents/jump?amppid=49460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591105', 'Forzaten 40/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=49452', 'http://www.cbip.be/fr/contents/jump?amppid=49452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591071', 'Forzaten 40/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=49429', 'http://www.cbip.be/fr/contents/jump?amppid=49429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837318', 'Forzaten / HCT 20/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=61374', 'http://www.cbip.be/fr/contents/jump?amppid=61374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837334', 'Forzaten / HCT 40/10/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=61390', 'http://www.cbip.be/fr/contents/jump?amppid=61390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837367', 'Forzaten / HCT 40/10/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=61424', 'http://www.cbip.be/fr/contents/jump?amppid=61424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837284', 'Forzaten / HCT 40/10/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=61341', 'http://www.cbip.be/fr/contents/jump?amppid=61341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837292', 'Forzaten / HCT 40/10/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=61358', 'http://www.cbip.be/fr/contents/jump?amppid=61358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837342', 'Forzaten / HCT 40/5/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=61408', 'http://www.cbip.be/fr/contents/jump?amppid=61408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837326', 'Forzaten / HCT 40/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=61382', 'http://www.cbip.be/fr/contents/jump?amppid=61382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837359', 'Forzaten / HCT 40/5/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=61416', 'http://www.cbip.be/fr/contents/jump?amppid=61416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837375', 'Forzaten / HCT 40/5/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=61432', 'http://www.cbip.be/fr/contents/jump?amppid=61432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249654', 'Fosavance 70/2800 compr. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=37796', 'http://www.cbip.be/fr/contents/jump?amppid=37796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2485514', 'Fosavance 70/5600 compr. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=45138', 'http://www.cbip.be/fr/contents/jump?amppid=45138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0685727', 'Lavement au Phosphate 182/80 sol. rect. 130 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10751', 'http://www.cbip.be/fr/contents/jump?amppid=10751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4337440', 'Foscarnet Fresenius Kabi 24 mg / 1 ml sol. perf. à diluer/sol. perf. i.v. [flac.] 1 x 6 g / 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179325', 'http://www.cbip.be/fr/contents/jump?amppid=179325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1683705', 'Fosamax compr. Hebdomadaire 12 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27656', 'http://www.cbip.be/fr/contents/jump?amppid=27656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1004324', 'Fosinil compr. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13086', 'http://www.cbip.be/fr/contents/jump?amppid=13086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2916690', 'Fosrenol compr. à croquer 90 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=63362', 'http://www.cbip.be/fr/contents/jump?amppid=63362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374296', 'Fosrenol compr. à croquer 90 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41368', 'http://www.cbip.be/fr/contents/jump?amppid=41368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111390', 'Fosrenol poudre (sachet) or. 90 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=76372', 'http://www.cbip.be/fr/contents/jump?amppid=76372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111382', 'Fosrenol poudre (sachet) or. 90 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76380', 'http://www.cbip.be/fr/contents/jump?amppid=76380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0669705', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10 x 2 850 UI anti-Xa / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10397', 'http://www.cbip.be/fr/contents/jump?amppid=10397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0321596', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10 x 3 800 UI anti-Xa / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7765', 'http://www.cbip.be/fr/contents/jump?amppid=7765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431569', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10 x 5 700 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8391', 'http://www.cbip.be/fr/contents/jump?amppid=8391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468264', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10 x 9 500 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8870', 'http://www.cbip.be/fr/contents/jump?amppid=8870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586411', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10 x 11 400 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25155', 'http://www.cbip.be/fr/contents/jump?amppid=25155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586403', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10 x 15 200 UI anti-Xa / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25148', 'http://www.cbip.be/fr/contents/jump?amppid=25148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586395', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10 x 19 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25130', 'http://www.cbip.be/fr/contents/jump?amppid=25130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042390', 'Frisium compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1669', 'http://www.cbip.be/fr/contents/jump?amppid=1669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0043224', 'Frisium compr. (séc.) 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1719', 'http://www.cbip.be/fr/contents/jump?amppid=1719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680379', 'Frovatex compr. pellic. 6 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53991', 'http://www.cbip.be/fr/contents/jump?amppid=53991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958105', 'Fultivit-D3 caps. molle 60 x 3 200 UI', 'http://www.cbip.be/fr/contents/jump?amppid=166066', 'http://www.cbip.be/fr/contents/jump?amppid=166066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3308277', 'FSME Immun susp. inj. i.m./s.c. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127787', 'http://www.cbip.be/fr/contents/jump?amppid=127787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007952', 'Fucicort 20/1 crème Lipid 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=73130', 'http://www.cbip.be/fr/contents/jump?amppid=73130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007960', 'Fucicort 20/1 crème Lipid 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=73148', 'http://www.cbip.be/fr/contents/jump?amppid=73148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0671461', 'Fucidin crème 15 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=10439', 'http://www.cbip.be/fr/contents/jump?amppid=10439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1538545', 'Fucidin crème 30 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=72736', 'http://www.cbip.be/fr/contents/jump?amppid=72736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613935', 'Fucidin pommade 15 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=9829', 'http://www.cbip.be/fr/contents/jump?amppid=9829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556604', 'Fucidin pommade 30 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=72744', 'http://www.cbip.be/fr/contents/jump?amppid=72744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0674242', 'Fucithalmic gel opht. 5 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=10462', 'http://www.cbip.be/fr/contents/jump?amppid=10462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958097', 'Fultivit-D3 caps. molle 12 x 20 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=166082', 'http://www.cbip.be/fr/contents/jump?amppid=166082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227377', 'Fulvestrant Sandoz sol. inj. i.m. [ser. préremplie] 2 x 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175919', 'http://www.cbip.be/fr/contents/jump?amppid=175919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186128', 'Fulvestrant Teva sol. inj. i.m. [ser. préremplie] 2 x 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174755', 'http://www.cbip.be/fr/contents/jump?amppid=174755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438539', 'Furacine sol. cut. 250 ml 2 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=67587', 'http://www.cbip.be/fr/contents/jump?amppid=67587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0476275', 'Furacine pommade Soluble Dressing 30 g 2 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=9001', 'http://www.cbip.be/fr/contents/jump?amppid=9001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113399', 'Furadantine MC gél. 50 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5314', 'http://www.cbip.be/fr/contents/jump?amppid=5314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113381', 'Furadantine MC gél. 50 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5306', 'http://www.cbip.be/fr/contents/jump?amppid=5306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444452', 'Furosemide Accord sol. inj./perf. i.m./i.v. [amp.] 10 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153049', 'http://www.cbip.be/fr/contents/jump?amppid=153049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444460', 'Furosemide Accord sol. inj./perf. i.m./i.v. [flac.] 10 x 250 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152025', 'http://www.cbip.be/fr/contents/jump?amppid=152025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2566735', 'Furosemide EG compr. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47811', 'http://www.cbip.be/fr/contents/jump?amppid=47811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115169', 'Fycompa compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118810', 'http://www.cbip.be/fr/contents/jump?amppid=118810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115177', 'Fycompa compr. pellic. 28 x 12 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118828', 'http://www.cbip.be/fr/contents/jump?amppid=118828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115151', 'Fycompa compr. pellic. 28 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118802', 'http://www.cbip.be/fr/contents/jump?amppid=118802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115185', 'Fycompa compr. pellic. 7 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118836', 'http://www.cbip.be/fr/contents/jump?amppid=118836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923752', 'Fycompa susp. 340 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178137', 'http://www.cbip.be/fr/contents/jump?amppid=178137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214475', 'Fusidine Teva crème 15 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=126557', 'http://www.cbip.be/fr/contents/jump?amppid=126557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4315958', 'Fyremadel sol. inj. s.c. [ser. préremplie] 5 x 0,25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=182592', 'http://www.cbip.be/fr/contents/jump?amppid=182592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2559433', 'Gabapentine EG gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47407', 'http://www.cbip.be/fr/contents/jump?amppid=47407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2559425', 'Gabapentine EG gél. 200 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47399', 'http://www.cbip.be/fr/contents/jump?amppid=47399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2209393', 'Gabapentine EG gél. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36327', 'http://www.cbip.be/fr/contents/jump?amppid=36327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215671', 'Gabapentine Sandoz gél. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36483', 'http://www.cbip.be/fr/contents/jump?amppid=36483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215689', 'Gabapentine Sandoz gél. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36491', 'http://www.cbip.be/fr/contents/jump?amppid=36491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215705', 'Gabapentine Sandoz gél. 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36517', 'http://www.cbip.be/fr/contents/jump?amppid=36517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215697', 'Gabapentine Sandoz gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36509', 'http://www.cbip.be/fr/contents/jump?amppid=36509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215713', 'Gabapentine Sandoz gél. 200 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36525', 'http://www.cbip.be/fr/contents/jump?amppid=36525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430296', 'Gabapentin Sandoz compr. pellic. 100 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42689', 'http://www.cbip.be/fr/contents/jump?amppid=42689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430288', 'Gabapentin Sandoz compr. pellic. 100 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42671', 'http://www.cbip.be/fr/contents/jump?amppid=42671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0043265', 'Gabbroral compr. 16 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1727', 'http://www.cbip.be/fr/contents/jump?amppid=1727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1471515', 'Gabitril compr. pellic. 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21840', 'http://www.cbip.be/fr/contents/jump?amppid=21840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1471465', 'Gabitril compr. pellic. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21824', 'http://www.cbip.be/fr/contents/jump?amppid=21824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312767', 'Gadovist 1 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 10 mmol / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39172', 'http://www.cbip.be/fr/contents/jump?amppid=39172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2041283', 'Gadovist 1 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 15 mmol / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31294', 'http://www.cbip.be/fr/contents/jump?amppid=31294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312775', 'Gadovist 1 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 20 mmol / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39180', 'http://www.cbip.be/fr/contents/jump?amppid=39180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312759', 'Gadovist 1 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 7,5 mmol / 7,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39164', 'http://www.cbip.be/fr/contents/jump?amppid=39164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532876', 'Gaelle 20 0,02/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=140343', 'http://www.cbip.be/fr/contents/jump?amppid=140343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532850', 'Gaelle 20 0,02/0,075 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=140384', 'http://www.cbip.be/fr/contents/jump?amppid=140384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532884', 'Gaelle 30 0,03/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=140350', 'http://www.cbip.be/fr/contents/jump?amppid=140350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3759156', 'Gastricumeel compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=157925', 'http://www.cbip.be/fr/contents/jump?amppid=157925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3759164', 'Gastricumeel compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=157917', 'http://www.cbip.be/fr/contents/jump?amppid=157917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321610', 'Ganfort 0,3/5 collyre sol. 3 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118273', 'http://www.cbip.be/fr/contents/jump?amppid=118273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3402799', 'Gardasil 9 susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134015', 'http://www.cbip.be/fr/contents/jump?amppid=134015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2349918', 'Gambaran compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40709', 'http://www.cbip.be/fr/contents/jump?amppid=40709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113639', 'Gardenal compr. 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5330', 'http://www.cbip.be/fr/contents/jump?amppid=5330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1097526', 'Gastricalm compr. à croquer 50 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14142', 'http://www.cbip.be/fr/contents/jump?amppid=14142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2450146', 'Gaviscon 1/200 sirop susp. (sachet) Advance Menthe 20 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43711', 'http://www.cbip.be/fr/contents/jump?amppid=43711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735900', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 300 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56929', 'http://www.cbip.be/fr/contents/jump?amppid=56929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026192', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 600 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77149', 'http://www.cbip.be/fr/contents/jump?amppid=77149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019759', 'Gaviscon 250/106,5/187,5 compr. à croquer Antiacide-Antireflux 48 x', 'http://www.cbip.be/fr/contents/jump?amppid=77198', 'http://www.cbip.be/fr/contents/jump?amppid=77198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308245', 'Gaviscon 250/133,5/80 compr. à croquer Menthe 48 x', 'http://www.cbip.be/fr/contents/jump?amppid=38869', 'http://www.cbip.be/fr/contents/jump?amppid=38869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167483', 'Gazyvaro sol. perf. à diluer i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128868', 'http://www.cbip.be/fr/contents/jump?amppid=128868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1450956', 'Gaviscon 250/133,5 sirop susp. 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21394', 'http://www.cbip.be/fr/contents/jump?amppid=21394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476687', 'Gaviscon 250/133,5 sirop susp. Menthe 300 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44917', 'http://www.cbip.be/fr/contents/jump?amppid=44917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1639178', 'Gaviscon 250/133,5 sirop susp. Menthe 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26252', 'http://www.cbip.be/fr/contents/jump?amppid=26252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019734', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 24 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73213', 'http://www.cbip.be/fr/contents/jump?amppid=73213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891181', 'Gefitinib Sandoz compr. pellic. 30 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166546', 'http://www.cbip.be/fr/contents/jump?amppid=166546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891124', 'Gefitinib Teva compr. pellic. 30 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163527', 'http://www.cbip.be/fr/contents/jump?amppid=163527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435997', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139402', 'http://www.cbip.be/fr/contents/jump?amppid=139402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3436003', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1 x 2 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139428', 'http://www.cbip.be/fr/contents/jump?amppid=139428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018256', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 1,5 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74955', 'http://www.cbip.be/fr/contents/jump?amppid=74955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018249', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74963', 'http://www.cbip.be/fr/contents/jump?amppid=74963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018231', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74971', 'http://www.cbip.be/fr/contents/jump?amppid=74971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018223', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 2 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74989', 'http://www.cbip.be/fr/contents/jump?amppid=74989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2668275', 'Gemcitabine EG sol. perf. à diluer i.v. [flac.] 1 x 1 g / 26,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53231', 'http://www.cbip.be/fr/contents/jump?amppid=53231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549780', 'Gemcitabine Fresenius Kabi 38 mg / 1 ml sol. perf. (pdr) i.v. [flac.] 1 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56812', 'http://www.cbip.be/fr/contents/jump?amppid=56812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510435', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 1 g / 26,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=138008', 'http://www.cbip.be/fr/contents/jump?amppid=138008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510427', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 5,26 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137992', 'http://www.cbip.be/fr/contents/jump?amppid=137992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510443', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 2 g / 52,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=138016', 'http://www.cbip.be/fr/contents/jump?amppid=138016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755650', 'Gemcitabine Fresenius Kabi 38 mg / 1 ml sol. perf. (pdr) i.v. [flac.] 1 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=57059', 'http://www.cbip.be/fr/contents/jump?amppid=57059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549772', 'Gemcitabine Fresenius Kabi 38 mg / 1 ml sol. perf. (pdr) i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56804', 'http://www.cbip.be/fr/contents/jump?amppid=56804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2873818', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1 x 1 g / 26,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15453', 'http://www.cbip.be/fr/contents/jump?amppid=15453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2873842', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 5,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15479', 'http://www.cbip.be/fr/contents/jump?amppid=15479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764512', 'Genotonorm sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli] 5 x 5,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10652', 'http://www.cbip.be/fr/contents/jump?amppid=10652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1481290', 'Genotonorm sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 12 1 x 12 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22137', 'http://www.cbip.be/fr/contents/jump?amppid=22137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0493379', 'Genotonorm sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3 1 x 5,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9233', 'http://www.cbip.be/fr/contents/jump?amppid=9233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2873834', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1 x 2 g / 52,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15461', 'http://www.cbip.be/fr/contents/jump?amppid=15461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859387', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 1 x 1 g / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=106930', 'http://www.cbip.be/fr/contents/jump?amppid=106930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859395', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 1 x 2 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=106948', 'http://www.cbip.be/fr/contents/jump?amppid=106948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859379', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 5 x 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58479', 'http://www.cbip.be/fr/contents/jump?amppid=58479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764504', 'Genotonorm sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli] 1 x 5,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10645', 'http://www.cbip.be/fr/contents/jump?amppid=10645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239745', 'Genvoya (Abacus) compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174151', 'http://www.cbip.be/fr/contents/jump?amppid=174151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381456', 'Genvoya compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=134221', 'http://www.cbip.be/fr/contents/jump?amppid=134221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201877', 'Genvoya (Orifarm) compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=178665', 'http://www.cbip.be/fr/contents/jump?amppid=178665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2884666', 'Gentamycine B. Braun sol. perf. i.v. [flac.] 10 x 240 mg / 80 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18614', 'http://www.cbip.be/fr/contents/jump?amppid=18614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2884641', 'Gentamycine B. Braun sol. perf. i.v. [flac.] 10 x 80 mg / 80 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17566', 'http://www.cbip.be/fr/contents/jump?amppid=17566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182903', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 10 000 UI anti-Xa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174953', 'http://www.cbip.be/fr/contents/jump?amppid=174953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182960', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 2 000 UI anti-Xa / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174888', 'http://www.cbip.be/fr/contents/jump?amppid=174888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182945', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 4 000 UI anti-Xa / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174904', 'http://www.cbip.be/fr/contents/jump?amppid=174904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182929', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10 x 6 000 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174920', 'http://www.cbip.be/fr/contents/jump?amppid=174920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148896', 'Gilenya (Abacus) gél. 28 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171959', 'http://www.cbip.be/fr/contents/jump?amppid=171959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3920592', 'Gilenya gél. 28 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168369', 'http://www.cbip.be/fr/contents/jump?amppid=168369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883684', 'Gilenya gél. 28 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17145', 'http://www.cbip.be/fr/contents/jump?amppid=17145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201869', 'Gilenya (Orifarm) gél. 28 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178673', 'http://www.cbip.be/fr/contents/jump?amppid=178673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182879', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20 x 2 000 UI anti-Xa / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174896', 'http://www.cbip.be/fr/contents/jump?amppid=174896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182820', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20 x 6 000 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174938', 'http://www.cbip.be/fr/contents/jump?amppid=174938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182952', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 6 x 4 000 UI anti-Xa / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175059', 'http://www.cbip.be/fr/contents/jump?amppid=175059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182937', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 6 x 6 000 UI anti-Xa / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175067', 'http://www.cbip.be/fr/contents/jump?amppid=175067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155496', 'Giotrif compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119321', 'http://www.cbip.be/fr/contents/jump?amppid=119321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155504', 'Giotrif compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119339', 'http://www.cbip.be/fr/contents/jump?amppid=119339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155512', 'Giotrif compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119347', 'http://www.cbip.be/fr/contents/jump?amppid=119347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155520', 'Giotrif compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119354', 'http://www.cbip.be/fr/contents/jump?amppid=119354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131793', 'Givlaari sol. inj. s.c. [flac.] 1 x 189 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178178', 'http://www.cbip.be/fr/contents/jump?amppid=178178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3594561', 'Glatiramyl sol. inj. s.c. [ser. préremplie] 28 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178541', 'http://www.cbip.be/fr/contents/jump?amppid=178541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775187', 'Gliclazide Sandoz compr. lib. modif. 180 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72769', 'http://www.cbip.be/fr/contents/jump?amppid=72769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237137', 'Glatiramyl sol. inj. s.c. [ser. préremplie] 36 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178558', 'http://www.cbip.be/fr/contents/jump?amppid=178558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664407', 'Gliolan 30 mg / 1 ml sol. (pdr) 1 x 1,5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52985', 'http://www.cbip.be/fr/contents/jump?amppid=52985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2083392', 'Glivec compr. pellic. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32698', 'http://www.cbip.be/fr/contents/jump?amppid=32698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412079', 'Gliclazide Sandoz compr. lib. modif. (séc.) 180 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139337', 'http://www.cbip.be/fr/contents/jump?amppid=139337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2449619', 'Glimepiride EG compr. (séc.) 90 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43679', 'http://www.cbip.be/fr/contents/jump?amppid=43679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2449601', 'Glimepiride EG compr. (séc.) 90 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43661', 'http://www.cbip.be/fr/contents/jump?amppid=43661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2449627', 'Glimepiride EG compr. (séc.) 90 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43687', 'http://www.cbip.be/fr/contents/jump?amppid=43687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953214', 'Glimepiride Sandoz compr. (séc.) 120 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66035', 'http://www.cbip.be/fr/contents/jump?amppid=66035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953248', 'Glimepiride Sandoz compr. (séc.) 120 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66050', 'http://www.cbip.be/fr/contents/jump?amppid=66050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953164', 'Glimepiride Sandoz compr. (séc.) 120 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66019', 'http://www.cbip.be/fr/contents/jump?amppid=66019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3266632', 'Glivec (PIP) gél. 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168740', 'http://www.cbip.be/fr/contents/jump?amppid=168740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2277655', 'Glucosamine Pharma Nord gél. 270 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38661', 'http://www.cbip.be/fr/contents/jump?amppid=38661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2277648', 'Glucosamine Pharma Nord gél. 90 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38653', 'http://www.cbip.be/fr/contents/jump?amppid=38653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179331', 'Glucose Sterop 100 mg / 1 ml sol. perf. i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124792', 'http://www.cbip.be/fr/contents/jump?amppid=124792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179356', 'Glucose Sterop 200 mg / 1 ml sol. perf. i.v. [amp.] 10 x 2 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124800', 'http://www.cbip.be/fr/contents/jump?amppid=124800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179372', 'Glucose Sterop 200 mg / 1 ml sol. perf. i.v. [amp.] 10 x 4 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124818', 'http://www.cbip.be/fr/contents/jump?amppid=124818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179398', 'Glucose Sterop 300 mg / 1 ml sol. perf. i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124826', 'http://www.cbip.be/fr/contents/jump?amppid=124826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179414', 'Glucose Sterop 300 mg / 1 ml sol. perf. i.v. [amp.] 10 x 6 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124834', 'http://www.cbip.be/fr/contents/jump?amppid=124834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179463', 'Glucose Sterop 500 mg / 1 ml sol. perf. i.v. [amp.] 10 x 10 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124859', 'http://www.cbip.be/fr/contents/jump?amppid=124859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179448', 'Glucose Sterop 500 mg / 1 ml sol. perf. i.v. [amp.] 10 x 5 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124842', 'http://www.cbip.be/fr/contents/jump?amppid=124842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586387', 'Glycerine Suppo''s Kela supp. Adulte 100 x 2,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=25122', 'http://www.cbip.be/fr/contents/jump?amppid=25122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586379', 'Glycerine Suppo''s Kela supp. Adulte 10 x 2,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=25114', 'http://www.cbip.be/fr/contents/jump?amppid=25114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173336', 'Suppositoires à la Glycerine Lambo supp. Enfant 10 x 1,3 g', 'http://www.cbip.be/fr/contents/jump?amppid=6684', 'http://www.cbip.be/fr/contents/jump?amppid=6684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1317866', 'Gonal-F sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 1 x 75 UI', 'http://www.cbip.be/fr/contents/jump?amppid=17897', 'http://www.cbip.be/fr/contents/jump?amppid=17897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2242634', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1 x 300 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37549', 'http://www.cbip.be/fr/contents/jump?amppid=37549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2242642', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1 x 450 UI / 0,75 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37556', 'http://www.cbip.be/fr/contents/jump?amppid=37556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173419', 'Suppositoires à la Glycerine Lambo supp. Adulte 100 x 2,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=6700', 'http://www.cbip.be/fr/contents/jump?amppid=6700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173393', 'Suppositoires à la Glycerine Lambo supp. Adulte 10 x 2,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=6692', 'http://www.cbip.be/fr/contents/jump?amppid=6692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173294', 'Suppositoires à la Glycerine Lambo supp. Bébé 10 x 0,65 g', 'http://www.cbip.be/fr/contents/jump?amppid=6676', 'http://www.cbip.be/fr/contents/jump?amppid=6676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2815298', 'Golaseptine-Lidocaine 5/1 compr. à sucer orophar. 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=59121', 'http://www.cbip.be/fr/contents/jump?amppid=59121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2242659', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1 x 900 UI / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37564', 'http://www.cbip.be/fr/contents/jump?amppid=37564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716884', 'Gonapeptyl sol. inj. s.c. Daily [ser. préremplie] 7 x 0,1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55392', 'http://www.cbip.be/fr/contents/jump?amppid=55392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340289', 'Gracial compr. 13 x 22 (7+15)', 'http://www.cbip.be/fr/contents/jump?amppid=105312', 'http://www.cbip.be/fr/contents/jump?amppid=105312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174978', 'Gracial compr. 3 x 22 (7+15)', 'http://www.cbip.be/fr/contents/jump?amppid=103077', 'http://www.cbip.be/fr/contents/jump?amppid=103077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2357200', 'Grains de Vals Senna compr. enr. 20 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40923', 'http://www.cbip.be/fr/contents/jump?amppid=40923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1308873', 'Granocyte sol. inj./perf. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie] 5 x 33,6 MUI', 'http://www.cbip.be/fr/contents/jump?amppid=17780', 'http://www.cbip.be/fr/contents/jump?amppid=17780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981256', 'Grazax lyophilisat subling. 100 x 75 000 SQ-T', 'http://www.cbip.be/fr/contents/jump?amppid=134122', 'http://www.cbip.be/fr/contents/jump?amppid=134122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981249', 'Grazax lyophilisat subling. 30 x 75 000 SQ-T', 'http://www.cbip.be/fr/contents/jump?amppid=67215', 'http://www.cbip.be/fr/contents/jump?amppid=67215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113969', 'Gyno-Daktarin crème vag. 78 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=5348', 'http://www.cbip.be/fr/contents/jump?amppid=5348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322675', 'Gynoxin ovule 1 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39727', 'http://www.cbip.be/fr/contents/jump?amppid=39727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322691', 'Gynoxin ovule 3 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39743', 'http://www.cbip.be/fr/contents/jump?amppid=39743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322683', 'Gynoxin crème vag. 35 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=39735', 'http://www.cbip.be/fr/contents/jump?amppid=39735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174960', 'Hacdil-S 5/0,5 sol. (unidose) cut. 10 x 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15149', 'http://www.cbip.be/fr/contents/jump?amppid=15149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1160621', 'Hacdil-S 5/0,5 sol. (unidose) cut. 120 x 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=136598', 'http://www.cbip.be/fr/contents/jump?amppid=136598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291989', 'Hacdil-S 5/0,5 sol. (unidose) cut. 240 x 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=136606', 'http://www.cbip.be/fr/contents/jump?amppid=136606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378785', 'Haemate P sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 000 UI + 2 400 UI', 'http://www.cbip.be/fr/contents/jump?amppid=124503', 'http://www.cbip.be/fr/contents/jump?amppid=124503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378793', 'Haemate P sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 500 UI + 1 200 UI', 'http://www.cbip.be/fr/contents/jump?amppid=124511', 'http://www.cbip.be/fr/contents/jump?amppid=124511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2977049', 'Halaven 0,44 mg / 1 ml sol. inj. i.v. [flac.] 1 x 0,88 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74245', 'http://www.cbip.be/fr/contents/jump?amppid=74245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983293', 'Ibrance compr. pellic. 21 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180398', 'http://www.cbip.be/fr/contents/jump?amppid=180398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047779', 'Haldol 50 mg / 1 ml sol. inj. lib. prol. i.m. Decanoas [amp.] 1 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1925', 'http://www.cbip.be/fr/contents/jump?amppid=1925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0114595', 'Haldol gtts sol. 30 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5363', 'http://www.cbip.be/fr/contents/jump?amppid=5363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0046128', 'Haldol sol. inj. i.m. [amp.] 5 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1834', 'http://www.cbip.be/fr/contents/jump?amppid=1834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0822999', 'Haldol sol. inj. lib. prol. i.m. Decanoas [amp.] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11437', 'http://www.cbip.be/fr/contents/jump?amppid=11437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0046177', 'Haldol compr. (séc.) 25 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1842', 'http://www.cbip.be/fr/contents/jump?amppid=1842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260619', 'Harvoni 90/400 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=129916', 'http://www.cbip.be/fr/contents/jump?amppid=129916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657923', 'Hbvaxpro susp. inj. i.m./s.c. [flac.] 1 x 40 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26872', 'http://www.cbip.be/fr/contents/jump?amppid=26872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246775', 'Hbvaxpro susp. inj. i.m./s.c. [ser. préremplie] 1 x 10 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37663', 'http://www.cbip.be/fr/contents/jump?amppid=37663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1149939', 'Havrix susp. inj. i.m./s.c. [ser. préremplie] 1 x 1 440 U.Elisa / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14761', 'http://www.cbip.be/fr/contents/jump?amppid=14761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2918472', 'Helen 0,03/2 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=63388', 'http://www.cbip.be/fr/contents/jump?amppid=63388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747326', 'Hemlibra sol. inj. s.c. [flac.] 1 x 105 mg / 0,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169755', 'http://www.cbip.be/fr/contents/jump?amppid=169755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747318', 'Hemlibra sol. inj. s.c. [flac.] 1 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169763', 'http://www.cbip.be/fr/contents/jump?amppid=169763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747300', 'Hemlibra sol. inj. s.c. [flac.] 1 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169730', 'http://www.cbip.be/fr/contents/jump?amppid=169730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747334', 'Hemlibra sol. inj. s.c. [flac.] 1 x 60 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169748', 'http://www.cbip.be/fr/contents/jump?amppid=169748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2891059', 'Helen 0,03/2 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=62190', 'http://www.cbip.be/fr/contents/jump?amppid=62190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1244524', 'Heliclar compr. enr. 21 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16352', 'http://www.cbip.be/fr/contents/jump?amppid=16352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770353', 'Hepacaf sol. perf. (pdr + solv.) i.v. [2x flac.] 1 x 5 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=30569', 'http://www.cbip.be/fr/contents/jump?amppid=30569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406453', 'Heparine Leo sol. inj./perf. i.v. [flac.] 10 x 10 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20149', 'http://www.cbip.be/fr/contents/jump?amppid=20149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361559', 'Heparine Leo sol. inj./perf. i.v. [flac.] 50 x 5 ml 5 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19026', 'http://www.cbip.be/fr/contents/jump?amppid=19026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1501923', 'Herceptin sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22632', 'http://www.cbip.be/fr/contents/jump?amppid=22632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025350', 'Herceptin sol. inj. s.c. [flac.] 1 x 600 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118448', 'http://www.cbip.be/fr/contents/jump?amppid=118448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3712056', 'Herzuma sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157883', 'http://www.cbip.be/fr/contents/jump?amppid=157883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872900', 'Herzuma sol. perf. à diluer (pdr) i.v. [flac.] 1 x 420 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166041', 'http://www.cbip.be/fr/contents/jump?amppid=166041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690047', 'Heria compr. 6 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124966', 'http://www.cbip.be/fr/contents/jump?amppid=124966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901742', 'Heparine Natrium B. Braun sol. inj./perf. i.v. [flac.] 10 x 5 ml 5 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61028', 'http://www.cbip.be/fr/contents/jump?amppid=61028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756707', 'Hepeel compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=160903', 'http://www.cbip.be/fr/contents/jump?amppid=160903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115055', 'Hexomedine sol. cut. (alc.) Transdermique 45 ml 1,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5389', 'http://www.cbip.be/fr/contents/jump?amppid=5389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050176', 'Hexyon susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118539', 'http://www.cbip.be/fr/contents/jump?amppid=118539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2107423', 'Hextril 0,1 % gargarisme/bain de bouche 400 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=33191', 'http://www.cbip.be/fr/contents/jump?amppid=33191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430262', 'Hexvix sol. (pdr + solv.) i.vésic. [2x flac.] 1 x 85 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42663', 'http://www.cbip.be/fr/contents/jump?amppid=42663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204973', 'Hibidil sol. (unidose) cut. 10 x 15 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15784', 'http://www.cbip.be/fr/contents/jump?amppid=15784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204999', 'Hibidil sol. (unidose) cut. 8 x 50 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15792', 'http://www.cbip.be/fr/contents/jump?amppid=15792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816345', 'Hibiscrub savon 1 x 125 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167742', 'http://www.cbip.be/fr/contents/jump?amppid=167742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2599348', 'Hibiscrub savon 1 x 250 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49833', 'http://www.cbip.be/fr/contents/jump?amppid=49833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585205', 'Holoclar 79 000 à 316 000 cellules / 1 cm² substitut de tissu vivant implant. 1 x 3,8 cm²', 'http://www.cbip.be/fr/contents/jump?amppid=156828', 'http://www.cbip.be/fr/contents/jump?amppid=156828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047639', 'Hibiscrub savon 1 x 500 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1891', 'http://www.cbip.be/fr/contents/jump?amppid=1891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2844017', 'Hizentra 200 mg / 1 ml sol. inj./perf. s.c. [flac.] 1 x 1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=62802', 'http://www.cbip.be/fr/contents/jump?amppid=62802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047548', 'Hibiscrub savon 1 x 5 l 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=136648', 'http://www.cbip.be/fr/contents/jump?amppid=136648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1436005', 'Hibiscrub savon (unidose) 24 x 25 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=136655', 'http://www.cbip.be/fr/contents/jump?amppid=136655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047662', 'Hirudoid crème 100 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=1909', 'http://www.cbip.be/fr/contents/jump?amppid=1909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826024', 'Hirudoid crème 50 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=11510', 'http://www.cbip.be/fr/contents/jump?amppid=11510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115196', 'Hirudoid gel 100 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=5413', 'http://www.cbip.be/fr/contents/jump?amppid=5413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826032', 'Hirudoid gel 50 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=11528', 'http://www.cbip.be/fr/contents/jump?amppid=11528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178919', 'Hulio (Abacus) sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171454', 'http://www.cbip.be/fr/contents/jump?amppid=171454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180246', 'Hulio (Abacus) sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172239', 'http://www.cbip.be/fr/contents/jump?amppid=172239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790268', 'Hulio sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161034', 'http://www.cbip.be/fr/contents/jump?amppid=161034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790276', 'Hulio sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161042', 'http://www.cbip.be/fr/contents/jump?amppid=161042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790243', 'Hulio sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161018', 'http://www.cbip.be/fr/contents/jump?amppid=161018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790250', 'Hulio sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161026', 'http://www.cbip.be/fr/contents/jump?amppid=161026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3280781', 'Homeoptic collyre sol. (unidose) 10 x 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132274', 'http://www.cbip.be/fr/contents/jump?amppid=132274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3280799', 'Homeoptic collyre sol. (unidose) 30 x 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132282', 'http://www.cbip.be/fr/contents/jump?amppid=132282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531555', 'Hospaq 5/0,5 sol. cut. 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139238', 'http://www.cbip.be/fr/contents/jump?amppid=139238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281534', 'Humalog sol. inj./perf. i.m./i.v./s.c. [flac.] 1 x 10 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17061', 'http://www.cbip.be/fr/contents/jump?amppid=17061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1717099', 'Humalog sol. inj. s.c. Cartridge [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28589', 'http://www.cbip.be/fr/contents/jump?amppid=28589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3682002', 'Humalog sol. inj. s.c. Junior Kwikpen [stylo prérempli] 5 x 3 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156596', 'http://www.cbip.be/fr/contents/jump?amppid=156596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2667889', 'Humalog sol. inj. s.c. Kwikpen [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53215', 'http://www.cbip.be/fr/contents/jump?amppid=53215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275260', 'Humalog sol. inj. s.c. Kwikpen [stylo prérempli] 5 x 3 ml 200 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128256', 'http://www.cbip.be/fr/contents/jump?amppid=128256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2667863', 'Humalog Mix 25 25/75 susp. inj. s.c. Kwikpen [stylo prérempli] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53199', 'http://www.cbip.be/fr/contents/jump?amppid=53199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337434', 'Humalog Mix 25 25/75 susp. inj. s.c. [cart.] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40154', 'http://www.cbip.be/fr/contents/jump?amppid=40154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2667871', 'Humalog Mix 50 50/50 susp. inj. s.c. Kwikpen [stylo prérempli] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53207', 'http://www.cbip.be/fr/contents/jump?amppid=53207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337442', 'Humalog Mix 50 50/50 susp. inj. s.c. [cart.] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40162', 'http://www.cbip.be/fr/contents/jump?amppid=40162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621125', 'Humira sol. inj. s.c. [stylo prérempli] 1 x 80 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155705', 'http://www.cbip.be/fr/contents/jump?amppid=155705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380201', 'Humira sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134767', 'http://www.cbip.be/fr/contents/jump?amppid=134767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603495', 'Humira sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155697', 'http://www.cbip.be/fr/contents/jump?amppid=155697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621109', 'Humira sol. inj. s.c. [ser. préremplie] 1 x 80 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157479', 'http://www.cbip.be/fr/contents/jump?amppid=157479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622669', 'Humira sol. inj. s.c. [ser. préremplie] 2 x 20 mg / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159996', 'http://www.cbip.be/fr/contents/jump?amppid=159996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380193', 'Humira sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134759', 'http://www.cbip.be/fr/contents/jump?amppid=134759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423166', 'Ibuprofen AB compr. pellic. (séc.) 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183905', 'http://www.cbip.be/fr/contents/jump?amppid=183905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603487', 'Humira sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157461', 'http://www.cbip.be/fr/contents/jump?amppid=157461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489623', 'Hycamtin gél. 10 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45310', 'http://www.cbip.be/fr/contents/jump?amppid=45310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489615', 'Hycamtin gél. 10 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45302', 'http://www.cbip.be/fr/contents/jump?amppid=45302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2483576', 'Hycamtin sol. perf. à diluer (pdr) i.v. [flac.] 5 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45096', 'http://www.cbip.be/fr/contents/jump?amppid=45096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390442', 'Humuline NPH susp. inj. s.c. Cartridge [cart.] 5 x 3 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19653', 'http://www.cbip.be/fr/contents/jump?amppid=19653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390434', 'Humuline Regular sol. inj. s.c. Cartridge [cart.] 5 x 3 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19646', 'http://www.cbip.be/fr/contents/jump?amppid=19646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1798925', 'Hyalgan sol. inj. i.artic. [ser. préremplie] 1 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31161', 'http://www.cbip.be/fr/contents/jump?amppid=31161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048363', 'Hydrocortisone compr. (séc.) 20 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1974', 'http://www.cbip.be/fr/contents/jump?amppid=1974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048256', 'Hydrea gél. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1966', 'http://www.cbip.be/fr/contents/jump?amppid=1966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048454', 'Hydroxocobalamine Acetate Sterop sol. inj./buv. i.m./i.v./or. [amp.] 3 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68395', 'http://www.cbip.be/fr/contents/jump?amppid=68395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0892224', 'Hygroton compr. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12773', 'http://www.cbip.be/fr/contents/jump?amppid=12773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2070910', 'Hyperiplant compr. enr. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32136', 'http://www.cbip.be/fr/contents/jump?amppid=32136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0226464', 'Hyperlipen gél. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6734', 'http://www.cbip.be/fr/contents/jump?amppid=6734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291708', 'Hypnomidate sol. inj. i.v. [amp.] 50 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7385', 'http://www.cbip.be/fr/contents/jump?amppid=7385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3757234', 'Hyrimoz sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161547', 'http://www.cbip.be/fr/contents/jump?amppid=161547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3757242', 'Hyrimoz sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161554', 'http://www.cbip.be/fr/contents/jump?amppid=161554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3757226', 'Hyrimoz sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161539', 'http://www.cbip.be/fr/contents/jump?amppid=161539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3959616', 'Hyrimoz sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167759', 'http://www.cbip.be/fr/contents/jump?amppid=167759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103085', 'Hytrin compr. 10 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4572', 'http://www.cbip.be/fr/contents/jump?amppid=4572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105627', 'Hytrin compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4754', 'http://www.cbip.be/fr/contents/jump?amppid=4754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103226', 'Hytrin compr. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4598', 'http://www.cbip.be/fr/contents/jump?amppid=4598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105619', 'Hytrin compr. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4747', 'http://www.cbip.be/fr/contents/jump?amppid=4747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031440', 'Ibandronic Acid Accord sol. perf. à diluer i.v. [flac.] 1 x 2 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77552', 'http://www.cbip.be/fr/contents/jump?amppid=77552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031457', 'Ibandronic Acid Accord sol. perf. à diluer i.v. [flac.] 1 x 6 mg / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78451', 'http://www.cbip.be/fr/contents/jump?amppid=78451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871753', 'Ibrance (Abacus) gél. 21 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171413', 'http://www.cbip.be/fr/contents/jump?amppid=171413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871779', 'Ibrance (Abacus) gél. 21 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171421', 'http://www.cbip.be/fr/contents/jump?amppid=171421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871761', 'Ibrance (Abacus) gél. 21 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171405', 'http://www.cbip.be/fr/contents/jump?amppid=171405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983285', 'Ibrance compr. pellic. 21 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180406', 'http://www.cbip.be/fr/contents/jump?amppid=180406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983301', 'Ibrance compr. pellic. 21 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180414', 'http://www.cbip.be/fr/contents/jump?amppid=180414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3006053', 'Ibandronate EG sol. inj. i.v. [ser. préremplie] 1 x 3 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71621', 'http://www.cbip.be/fr/contents/jump?amppid=71621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775856', 'Ibandronic Acid Sandoz compr. pellic. 3 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61788', 'http://www.cbip.be/fr/contents/jump?amppid=61788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388047', 'Ibuprofen AB compr. pellic. (séc.) 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182626', 'http://www.cbip.be/fr/contents/jump?amppid=182626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388070', 'Ibuprofen AB compr. pellic. (séc.) 100 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182766', 'http://www.cbip.be/fr/contents/jump?amppid=182766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388039', 'Ibuprofen AB compr. pellic. (séc.) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182618', 'http://www.cbip.be/fr/contents/jump?amppid=182618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423141', 'Ibuprofen AB compr. pellic. (séc.) 56 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184713', 'http://www.cbip.be/fr/contents/jump?amppid=184713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3913027', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10 x 400 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=165290', 'http://www.cbip.be/fr/contents/jump?amppid=165290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3913019', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10 x 600 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162024', 'http://www.cbip.be/fr/contents/jump?amppid=162024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3021433', 'Ibuprofen EG compr. enr. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74401', 'http://www.cbip.be/fr/contents/jump?amppid=74401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0092502', 'Ibuprofen EG compr. enr. (séc.) 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3947', 'http://www.cbip.be/fr/contents/jump?amppid=3947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1132885', 'Ibuprofen EG compr. enr. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14662', 'http://www.cbip.be/fr/contents/jump?amppid=14662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414333', 'Ibuprofen EG compr. enr. (séc.) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20271', 'http://www.cbip.be/fr/contents/jump?amppid=20271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883031', 'Ibuprofen EG sirop susp. 100 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66373', 'http://www.cbip.be/fr/contents/jump?amppid=66373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664227', 'Ibuprofen EG compr. lib. prol. 30 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10215', 'http://www.cbip.be/fr/contents/jump?amppid=10215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276904', 'Ibuprofen EG compr. lib. prol. 60 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127415', 'http://www.cbip.be/fr/contents/jump?amppid=127415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568194', 'Ibuprofen Sandoz compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48017', 'http://www.cbip.be/fr/contents/jump?amppid=48017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568210', 'Ibuprofen Sandoz compr. pellic. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48025', 'http://www.cbip.be/fr/contents/jump?amppid=48025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541564', 'Ibuprofen Sandoz compr. pellic. (séc.) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23812', 'http://www.cbip.be/fr/contents/jump?amppid=23812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2674034', 'Ibuprofen Sandoz compr. pellic. (séc.) 50 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53470', 'http://www.cbip.be/fr/contents/jump?amppid=53470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765162', 'Ibuprofen Teva 5 % gel transderm. local 120 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=57125', 'http://www.cbip.be/fr/contents/jump?amppid=57125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108361', 'Iclusig compr. pellic. 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169664', 'http://www.cbip.be/fr/contents/jump?amppid=169664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108379', 'Iclusig compr. pellic. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169656', 'http://www.cbip.be/fr/contents/jump?amppid=169656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303666', 'Iclusig compr. pellic. 30 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131680', 'http://www.cbip.be/fr/contents/jump?amppid=131680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197695', 'Idacio sol. inj. s.c. [flac.] 1 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171025', 'http://www.cbip.be/fr/contents/jump?amppid=171025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4111837', 'Idacio sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166900', 'http://www.cbip.be/fr/contents/jump?amppid=166900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197687', 'Idacio sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171017', 'http://www.cbip.be/fr/contents/jump?amppid=171017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4111829', 'Idacio sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166892', 'http://www.cbip.be/fr/contents/jump?amppid=166892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197661', 'Idacio sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171009', 'http://www.cbip.be/fr/contents/jump?amppid=171009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946753', 'Imbruvica compr. pellic. 30 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170191', 'http://www.cbip.be/fr/contents/jump?amppid=170191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380168', 'Icatibant Teva sol. inj. s.c. [ser. préremplie] 1 x 30 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181511', 'http://www.cbip.be/fr/contents/jump?amppid=181511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430360', 'Idelvion sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=137380', 'http://www.cbip.be/fr/contents/jump?amppid=137380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430378', 'Idelvion sol. inj. (pdr + solv.) i.v. [2x flac.] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=137398', 'http://www.cbip.be/fr/contents/jump?amppid=137398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430345', 'Idelvion sol. inj. (pdr + solv.) i.v. [2x flac.] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=137364', 'http://www.cbip.be/fr/contents/jump?amppid=137364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391736', 'Idelvion sol. inj. (pdr + solv.) i.v. [2x flac.] 3 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=178533', 'http://www.cbip.be/fr/contents/jump?amppid=178533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430352', 'Idelvion sol. inj. (pdr + solv.) i.v. [2x flac.] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=137372', 'http://www.cbip.be/fr/contents/jump?amppid=137372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3571650', 'Ilaris sol. inj. s.c. [flac.] 1 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161851', 'http://www.cbip.be/fr/contents/jump?amppid=161851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166740', 'Ilumetri sol. inj. s.c. [ser. préremplie] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169284', 'http://www.cbip.be/fr/contents/jump?amppid=169284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946761', 'Imbruvica compr. pellic. 30 x 280 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170209', 'http://www.cbip.be/fr/contents/jump?amppid=170209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227138', 'Iluvien implant (applic.) i.vitr. 1 x 190 µg', 'http://www.cbip.be/fr/contents/jump?amppid=175752', 'http://www.cbip.be/fr/contents/jump?amppid=175752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439163', 'Imatinib Accord compr. pellic. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138776', 'http://www.cbip.be/fr/contents/jump?amppid=138776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439171', 'Imatinib Accord compr. pellic. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139436', 'http://www.cbip.be/fr/contents/jump?amppid=139436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3461282', 'Imatinib Teva compr. pellic. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138800', 'http://www.cbip.be/fr/contents/jump?amppid=138800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3461290', 'Imatinib Teva compr. pellic. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138834', 'http://www.cbip.be/fr/contents/jump?amppid=138834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183612', 'Imbruvica (Abacus) gél. 90 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173104', 'http://www.cbip.be/fr/contents/jump?amppid=173104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494788', 'Imatinib Krka compr. pellic. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138792', 'http://www.cbip.be/fr/contents/jump?amppid=138792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3480076', 'Imatinib Sandoz compr. pellic. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140079', 'http://www.cbip.be/fr/contents/jump?amppid=140079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3480084', 'Imatinib Sandoz compr. pellic. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140087', 'http://www.cbip.be/fr/contents/jump?amppid=140087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946787', 'Imbruvica compr. pellic. 30 x 420 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170217', 'http://www.cbip.be/fr/contents/jump?amppid=170217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946779', 'Imbruvica compr. pellic. 30 x 560 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170225', 'http://www.cbip.be/fr/contents/jump?amppid=170225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200531', 'Imfinzi (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172247', 'http://www.cbip.be/fr/contents/jump?amppid=172247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687514', 'Imfinzi sol. perf. à diluer i.v. [flac.] 1 x 120 mg / 2,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162370', 'http://www.cbip.be/fr/contents/jump?amppid=162370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687522', 'Imfinzi sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162388', 'http://www.cbip.be/fr/contents/jump?amppid=162388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139707', 'Imitrex compr. disp. Instant 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34116', 'http://www.cbip.be/fr/contents/jump?amppid=34116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0307595', 'Imitrex sol. inj. s.c. [cart.] pour Glaxopen 2 x 6 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7625', 'http://www.cbip.be/fr/contents/jump?amppid=7625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952447', 'Imnovid gél. 14 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170969', 'http://www.cbip.be/fr/contents/jump?amppid=170969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952439', 'Imnovid gél. 14 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170977', 'http://www.cbip.be/fr/contents/jump?amppid=170977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952421', 'Imnovid gél. 14 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170985', 'http://www.cbip.be/fr/contents/jump?amppid=170985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952413', 'Imnovid gél. 14 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170993', 'http://www.cbip.be/fr/contents/jump?amppid=170993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2797389', 'Imodium Duo 2/133 2/125 compr. 18 x', 'http://www.cbip.be/fr/contents/jump?amppid=62729', 'http://www.cbip.be/fr/contents/jump?amppid=62729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380665', 'Imonogas caps. molle 30 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41541', 'http://www.cbip.be/fr/contents/jump?amppid=41541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056473', 'Imovane compr. pellic. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2485', 'http://www.cbip.be/fr/contents/jump?amppid=2485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0083063', 'Imovax Polio susp. inj. i.m./s.c. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3616', 'http://www.cbip.be/fr/contents/jump?amppid=3616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482587', 'Implanon implant s.c. NXT [pistolet pour implant] 1 x 68 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22186', 'http://www.cbip.be/fr/contents/jump?amppid=22186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048017', 'Impromen gtts sol. 30 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1958', 'http://www.cbip.be/fr/contents/jump?amppid=1958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3748811', 'Imraldi sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159798', 'http://www.cbip.be/fr/contents/jump?amppid=159798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3748803', 'Imraldi sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159806', 'http://www.cbip.be/fr/contents/jump?amppid=159806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739406', 'Imraldi sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159772', 'http://www.cbip.be/fr/contents/jump?amppid=159772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739398', 'Imraldi sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159780', 'http://www.cbip.be/fr/contents/jump?amppid=159780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441368', 'Increlex sol. inj. s.c. [flac.] 1 x 40 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43158', 'http://www.cbip.be/fr/contents/jump?amppid=43158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270402', 'Incruse poudre inhal. (unidose) Ellipta 1 x 30 dos. 55 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=128009', 'http://www.cbip.be/fr/contents/jump?amppid=128009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270410', 'Incruse poudre inhal. (unidose) Ellipta 3 x 30 dos. 55 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=130146', 'http://www.cbip.be/fr/contents/jump?amppid=130146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0376871', 'Imuran compr. pellic. Mitis 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7872', 'http://www.cbip.be/fr/contents/jump?amppid=7872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699642', 'Ivabradine Krka compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157685', 'http://www.cbip.be/fr/contents/jump?amppid=157685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2068591', 'InductOs matrice pour implant. (pdr + solv. + matrice) i.lés. 1 x 12 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32110', 'http://www.cbip.be/fr/contents/jump?amppid=32110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0435552', 'Indocollyre collyre sol. 5 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8441', 'http://www.cbip.be/fr/contents/jump?amppid=8441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1111426', 'Indapamide EG compr. enr. 60 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14290', 'http://www.cbip.be/fr/contents/jump?amppid=14290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048942', 'Inderal compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=1982', 'http://www.cbip.be/fr/contents/jump?amppid=1982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115808', 'Inderal compr. pellic. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5421', 'http://www.cbip.be/fr/contents/jump?amppid=5421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689745', 'Inderm sol. cut. Lotion 50 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10793', 'http://www.cbip.be/fr/contents/jump?amppid=10793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380003', 'Carmin d''indigo Serb sol. inj. i.v. [amp.] 10 x 40 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156810', 'http://www.cbip.be/fr/contents/jump?amppid=156810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872736', 'Inlyta (Abacus) compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171322', 'http://www.cbip.be/fr/contents/jump?amppid=171322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2978898', 'Inlyta compr. pellic. 56 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73577', 'http://www.cbip.be/fr/contents/jump?amppid=73577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2978880', 'Inlyta compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73569', 'http://www.cbip.be/fr/contents/jump?amppid=73569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2372936', 'Inegy 10/20 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=41277', 'http://www.cbip.be/fr/contents/jump?amppid=41277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0287961', 'Inhibace compr. pellic. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7278', 'http://www.cbip.be/fr/contents/jump?amppid=7278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730281', 'Injectafer 50 mg / 1 ml disp. inj./perf. i.v. [flac.] 5 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55863', 'http://www.cbip.be/fr/contents/jump?amppid=55863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414523', 'Innohep sol. inj. s.c. [ser. préremplie] 10 x 10 000 UI anti-Xa / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20347', 'http://www.cbip.be/fr/contents/jump?amppid=20347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414531', 'Innohep sol. inj. s.c. [ser. préremplie] 10 x 14 000 UI anti-Xa / 0,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20354', 'http://www.cbip.be/fr/contents/jump?amppid=20354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695898', 'Inovelon compr. pellic. (séc.) 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61739', 'http://www.cbip.be/fr/contents/jump?amppid=61739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414507', 'Innohep sol. inj. s.c. [ser. préremplie] 10 x 3 500 UI anti-Xa / 0,35 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20321', 'http://www.cbip.be/fr/contents/jump?amppid=20321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414515', 'Innohep sol. inj. s.c. [ser. préremplie] 10 x 4 500 UI anti-Xa / 0,45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20339', 'http://www.cbip.be/fr/contents/jump?amppid=20339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1437961', 'Inotyol 15/50/150 pommade 90 g', 'http://www.cbip.be/fr/contents/jump?amppid=21022', 'http://www.cbip.be/fr/contents/jump?amppid=21022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137379', 'Inprosub sol. inj. i.m./s.c. [flac.] 7 x 25 mg / 1,119 ml', 'http://www.cbip.be/fr/contents/jump?amppid=108878', 'http://www.cbip.be/fr/contents/jump?amppid=108878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130191', 'Inspra compr. pellic. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173229', 'http://www.cbip.be/fr/contents/jump?amppid=173229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0245415', 'Insulatard susp. inj. s.c. [flac.] 1 x 10 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6833', 'http://www.cbip.be/fr/contents/jump?amppid=6833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1077718', 'Insulatard susp. inj. s.c. Penfill [cart.] 5 x 3 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13797', 'http://www.cbip.be/fr/contents/jump?amppid=13797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131116', 'Inspra compr. pellic. 90 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173237', 'http://www.cbip.be/fr/contents/jump?amppid=173237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131124', 'Inspra compr. pellic. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173245', 'http://www.cbip.be/fr/contents/jump?amppid=173245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049734', 'Instillagel 0,12/3,1 gel (unidose) urétr. 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=2022', 'http://www.cbip.be/fr/contents/jump?amppid=2022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049742', 'Instillagel 0,23/5,7 gel (unidose) urétr. 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=2030', 'http://www.cbip.be/fr/contents/jump?amppid=2030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049905', 'Inuvair 100/6 poudre inhal. Nexthaler 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=76034', 'http://www.cbip.be/fr/contents/jump?amppid=76034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712504', 'Integrilin sol. perf. i.v. [flac.] 1 x 100 ml 0,75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28415', 'http://www.cbip.be/fr/contents/jump?amppid=28415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712587', 'Integrilin sol. inj. i.v. [flac.] 1 x 10 ml 2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28423', 'http://www.cbip.be/fr/contents/jump?amppid=28423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901775', 'Intelence compr. disp. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66944', 'http://www.cbip.be/fr/contents/jump?amppid=66944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3004363', 'Intelence compr. disp. (séc.) 120 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107151', 'http://www.cbip.be/fr/contents/jump?amppid=107151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979473', 'Intrarosa ovule 28 x 6,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164863', 'http://www.cbip.be/fr/contents/jump?amppid=164863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463270', 'Intuniv compr. lib. prol. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138628', 'http://www.cbip.be/fr/contents/jump?amppid=138628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463312', 'Intuniv compr. lib. prol. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138636', 'http://www.cbip.be/fr/contents/jump?amppid=138636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463304', 'Intuniv compr. lib. prol. 28 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138644', 'http://www.cbip.be/fr/contents/jump?amppid=138644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463296', 'Intuniv compr. lib. prol. 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138651', 'http://www.cbip.be/fr/contents/jump?amppid=138651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763778', 'Invega (Abacus) compr. lib. prol. 56 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171439', 'http://www.cbip.be/fr/contents/jump?amppid=171439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763786', 'Invega (Abacus) compr. lib. prol. 56 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171447', 'http://www.cbip.be/fr/contents/jump?amppid=171447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833209', 'Invega (PIP) compr. lib. prol. 56 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165860', 'http://www.cbip.be/fr/contents/jump?amppid=165860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833217', 'Invega (PIP) compr. lib. prol. 56 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165878', 'http://www.cbip.be/fr/contents/jump?amppid=165878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833225', 'Invega (PIP) compr. lib. prol. 56 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165886', 'http://www.cbip.be/fr/contents/jump?amppid=165886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487791', 'Invega compr. lib. prol. 28 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45161', 'http://www.cbip.be/fr/contents/jump?amppid=45161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487809', 'Invega compr. lib. prol. 28 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45179', 'http://www.cbip.be/fr/contents/jump?amppid=45179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417797', 'Inuvair 200/6 poudre inhal. Nexthaler 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=135269', 'http://www.cbip.be/fr/contents/jump?amppid=135269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3702016', 'Ivabradine Krka compr. pellic. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157677', 'http://www.cbip.be/fr/contents/jump?amppid=157677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487817', 'Invega compr. lib. prol. 28 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45187', 'http://www.cbip.be/fr/contents/jump?amppid=45187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487833', 'Invega compr. lib. prol. 56 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45203', 'http://www.cbip.be/fr/contents/jump?amppid=45203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487841', 'Invega compr. lib. prol. 56 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45211', 'http://www.cbip.be/fr/contents/jump?amppid=45211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091212', 'Invokana compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108027', 'http://www.cbip.be/fr/contents/jump?amppid=108027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091246', 'Invokana compr. pellic. 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108050', 'http://www.cbip.be/fr/contents/jump?amppid=108050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091220', 'Invokana compr. pellic. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108035', 'http://www.cbip.be/fr/contents/jump?amppid=108035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091238', 'Invokana compr. pellic. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108043', 'http://www.cbip.be/fr/contents/jump?amppid=108043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177245', 'Iomeron 300 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1 x 122,48 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15198', 'http://www.cbip.be/fr/contents/jump?amppid=15198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177237', 'Iomeron 300 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1 x 30,62 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15180', 'http://www.cbip.be/fr/contents/jump?amppid=15180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177252', 'Iomeron 300 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1 x 61,24 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15206', 'http://www.cbip.be/fr/contents/jump?amppid=15206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682656', 'Iomeron 300 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1 x 306,2 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54270', 'http://www.cbip.be/fr/contents/jump?amppid=54270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177328', 'Iomeron 400 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1 x 81,6 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15255', 'http://www.cbip.be/fr/contents/jump?amppid=15255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3587029', 'Iomeron 400 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1 x 408,25 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155317', 'http://www.cbip.be/fr/contents/jump?amppid=155317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177302', 'Iomeron 400 mg / 1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1 x 163,3 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15248', 'http://www.cbip.be/fr/contents/jump?amppid=15248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1253731', 'Iopidine collyre sol. 5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16428', 'http://www.cbip.be/fr/contents/jump?amppid=16428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722774', 'Iqymune 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160275', 'http://www.cbip.be/fr/contents/jump?amppid=160275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722741', 'Iqymune 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 2 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160663', 'http://www.cbip.be/fr/contents/jump?amppid=160663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909265', 'Irbesartan EG compr. pellic. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65649', 'http://www.cbip.be/fr/contents/jump?amppid=65649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995918', 'Ippracid compr. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68361', 'http://www.cbip.be/fr/contents/jump?amppid=68361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722766', 'Iqymune 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160267', 'http://www.cbip.be/fr/contents/jump?amppid=160267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909299', 'Irbesartan EG compr. pellic. 28 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65664', 'http://www.cbip.be/fr/contents/jump?amppid=65664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909281', 'Irbesartan EG compr. pellic. 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65656', 'http://www.cbip.be/fr/contents/jump?amppid=65656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909315', 'Irbesartan EG compr. pellic. 98 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65672', 'http://www.cbip.be/fr/contents/jump?amppid=65672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990349', 'Irbesartan / HCT EG 150/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=74286', 'http://www.cbip.be/fr/contents/jump?amppid=74286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029485', 'Irbesartan / Hydrochlorothiazide Teva 150/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=75630', 'http://www.cbip.be/fr/contents/jump?amppid=75630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029501', 'Irbesartan / Hydrochlorothiazide Teva 300/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=75614', 'http://www.cbip.be/fr/contents/jump?amppid=75614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990307', 'Irbesartan / HCT EG 300/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=74260', 'http://www.cbip.be/fr/contents/jump?amppid=74260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906345', 'Irbesartan / Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=74161', 'http://www.cbip.be/fr/contents/jump?amppid=74161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906337', 'Irbesartan / Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=77685', 'http://www.cbip.be/fr/contents/jump?amppid=77685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906386', 'Irbesartan / Hydrochlorothiazide Sandoz 300/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=74195', 'http://www.cbip.be/fr/contents/jump?amppid=74195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906410', 'Irbesartan / Hydrochlorothiazide Sandoz 300/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=74229', 'http://www.cbip.be/fr/contents/jump?amppid=74229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029527', 'Irbesartan / Hydrochlorothiazide Teva 300/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=75598', 'http://www.cbip.be/fr/contents/jump?amppid=75598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2920171', 'Irbesartan Teva compr. pellic. 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65714', 'http://www.cbip.be/fr/contents/jump?amppid=65714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895241', 'Irbesartan Sandoz compr. pellic. (séc.) 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65581', 'http://www.cbip.be/fr/contents/jump?amppid=65581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895217', 'Irbesartan Sandoz compr. pellic. (séc.) 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65565', 'http://www.cbip.be/fr/contents/jump?amppid=65565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895266', 'Irbesartan Sandoz compr. pellic. (séc.) 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65599', 'http://www.cbip.be/fr/contents/jump?amppid=65599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895290', 'Irbesartan Sandoz compr. pellic. (séc.) 98 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65615', 'http://www.cbip.be/fr/contents/jump?amppid=65615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895233', 'Irbesartan Sandoz compr. pellic. (séc.) 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65573', 'http://www.cbip.be/fr/contents/jump?amppid=65573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2920197', 'Irbesartan Teva compr. pellic. 98 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65730', 'http://www.cbip.be/fr/contents/jump?amppid=65730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616993', 'Iressa compr. pellic. 30 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50740', 'http://www.cbip.be/fr/contents/jump?amppid=50740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813210', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60814', 'http://www.cbip.be/fr/contents/jump?amppid=60814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585362', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49155', 'http://www.cbip.be/fr/contents/jump?amppid=49155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596799', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49635', 'http://www.cbip.be/fr/contents/jump?amppid=49635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498458', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140046', 'http://www.cbip.be/fr/contents/jump?amppid=140046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498466', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140053', 'http://www.cbip.be/fr/contents/jump?amppid=140053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498482', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140038', 'http://www.cbip.be/fr/contents/jump?amppid=140038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498474', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140061', 'http://www.cbip.be/fr/contents/jump?amppid=140061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2485498', 'Isentress compr. pellic. 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45112', 'http://www.cbip.be/fr/contents/jump?amppid=45112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3644028', 'Isentress compr. pellic. 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156570', 'http://www.cbip.be/fr/contents/jump?amppid=156570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765402', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66258', 'http://www.cbip.be/fr/contents/jump?amppid=66258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755684', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57067', 'http://www.cbip.be/fr/contents/jump?amppid=57067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765410', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=106781', 'http://www.cbip.be/fr/contents/jump?amppid=106781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673630', 'Irinotecan Mylan sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53397', 'http://www.cbip.be/fr/contents/jump?amppid=53397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2684892', 'Irinotecan Mylan sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54452', 'http://www.cbip.be/fr/contents/jump?amppid=54452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677848', 'Iruxol Mono pommade 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=27417', 'http://www.cbip.be/fr/contents/jump?amppid=27417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979465', 'Itulazax lyophilisat subling. 30 x 12 SQ-Bet', 'http://www.cbip.be/fr/contents/jump?amppid=173054', 'http://www.cbip.be/fr/contents/jump?amppid=173054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795698', 'Iso-Betadine 50/0,691 sol. cut. (alc.) (unidose) Hydroalcoolique 40 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=106823', 'http://www.cbip.be/fr/contents/jump?amppid=106823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247849', 'Iso-Betadine sol. cut. Dermique (unidose) 10 x 5 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37689', 'http://www.cbip.be/fr/contents/jump?amppid=37689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217131', 'Isocural caps. molle 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36715', 'http://www.cbip.be/fr/contents/jump?amppid=36715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981785', 'Isocural caps. molle 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70631', 'http://www.cbip.be/fr/contents/jump?amppid=70631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655025', 'Isocural caps. molle 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52050', 'http://www.cbip.be/fr/contents/jump?amppid=52050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0475111', 'Isoptine compr. pellic. 50 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8979', 'http://www.cbip.be/fr/contents/jump?amppid=8979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247334', 'Isoptine compr. pellic. 60 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176297', 'http://www.cbip.be/fr/contents/jump?amppid=176297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198604', 'Isosupra gél. Lidose 30 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35840', 'http://www.cbip.be/fr/contents/jump?amppid=35840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198612', 'Isosupra gél. Lidose 30 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35857', 'http://www.cbip.be/fr/contents/jump?amppid=35857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2320141', 'Isosupra gél. Lidose 60 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39404', 'http://www.cbip.be/fr/contents/jump?amppid=39404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2320158', 'Isosupra gél. Lidose 60 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39412', 'http://www.cbip.be/fr/contents/jump?amppid=39412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200228', 'Isotretinoine EG caps. molle 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35972', 'http://www.cbip.be/fr/contents/jump?amppid=35972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200210', 'Isotretinoine EG caps. molle 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35964', 'http://www.cbip.be/fr/contents/jump?amppid=35964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979457', 'Itulazax lyophilisat subling. 90 x 12 SQ-Bet', 'http://www.cbip.be/fr/contents/jump?amppid=173062', 'http://www.cbip.be/fr/contents/jump?amppid=173062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200202', 'Isotretinoine EG caps. molle 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35956', 'http://www.cbip.be/fr/contents/jump?amppid=35956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200236', 'Isotretinoine EG caps. molle 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35980', 'http://www.cbip.be/fr/contents/jump?amppid=35980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442150', 'Itraconazol AB gél. 15 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43208', 'http://www.cbip.be/fr/contents/jump?amppid=43208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442168', 'Itraconazol AB gél. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43216', 'http://www.cbip.be/fr/contents/jump?amppid=43216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442143', 'Itraconazol AB gél. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43190', 'http://www.cbip.be/fr/contents/jump?amppid=43190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442176', 'Itraconazol AB gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43224', 'http://www.cbip.be/fr/contents/jump?amppid=43224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369643', 'Itraconazole EG gél. 15 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41103', 'http://www.cbip.be/fr/contents/jump?amppid=41103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369635', 'Itraconazole EG gél. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41095', 'http://www.cbip.be/fr/contents/jump?amppid=41095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339653', 'Itraconazole Mylan gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40303', 'http://www.cbip.be/fr/contents/jump?amppid=40303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747970', 'Itraconazole Teva gél. 15 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56242', 'http://www.cbip.be/fr/contents/jump?amppid=56242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747996', 'Itraconazole Teva gél. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56259', 'http://www.cbip.be/fr/contents/jump?amppid=56259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747954', 'Itraconazole Teva gél. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56234', 'http://www.cbip.be/fr/contents/jump?amppid=56234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748010', 'Itraconazole Teva gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56267', 'http://www.cbip.be/fr/contents/jump?amppid=56267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601607', 'Itraconazol Sandoz gél. 15 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49957', 'http://www.cbip.be/fr/contents/jump?amppid=49957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601581', 'Itraconazol Sandoz gél. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49932', 'http://www.cbip.be/fr/contents/jump?amppid=49932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601615', 'Itraconazol Sandoz gél. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49965', 'http://www.cbip.be/fr/contents/jump?amppid=49965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601623', 'Itraconazol Sandoz gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49973', 'http://www.cbip.be/fr/contents/jump?amppid=49973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765469', 'Ixiaro susp. inj. i.m./s.c. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57133', 'http://www.cbip.be/fr/contents/jump?amppid=57133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3445137', 'Jakavi compr. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139543', 'http://www.cbip.be/fr/contents/jump?amppid=139543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029758', 'Jakavi compr. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76588', 'http://www.cbip.be/fr/contents/jump?amppid=76588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029774', 'Jakavi compr. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76570', 'http://www.cbip.be/fr/contents/jump?amppid=76570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029741', 'Jakavi compr. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76596', 'http://www.cbip.be/fr/contents/jump?amppid=76596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572097', 'Janumet 50/850 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=48199', 'http://www.cbip.be/fr/contents/jump?amppid=48199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572089', 'Janumet 50/850 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=48181', 'http://www.cbip.be/fr/contents/jump?amppid=48181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621307', 'IzzyRing 0,12/0,015 système de diffusion vag. 6 x', 'http://www.cbip.be/fr/contents/jump?amppid=152546', 'http://www.cbip.be/fr/contents/jump?amppid=152546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572139', 'Janumet 50/1000 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=48215', 'http://www.cbip.be/fr/contents/jump?amppid=48215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245577', 'Janumet (Abacus) 50/850 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=174185', 'http://www.cbip.be/fr/contents/jump?amppid=174185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408763', 'Januvia compr. pellic. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42317', 'http://www.cbip.be/fr/contents/jump?amppid=42317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408771', 'Januvia compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42325', 'http://www.cbip.be/fr/contents/jump?amppid=42325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929198', 'Januvia compr. pellic. 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=69849', 'http://www.cbip.be/fr/contents/jump?amppid=69849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929164', 'Januvia compr. pellic. 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=69823', 'http://www.cbip.be/fr/contents/jump?amppid=69823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201885', 'Januvia (Orifarm) compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179390', 'http://www.cbip.be/fr/contents/jump?amppid=179390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153665', 'Jardiance compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127209', 'http://www.cbip.be/fr/contents/jump?amppid=127209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153681', 'Jardiance compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127225', 'http://www.cbip.be/fr/contents/jump?amppid=127225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153657', 'Jardiance compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127191', 'http://www.cbip.be/fr/contents/jump?amppid=127191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153673', 'Jardiance compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127217', 'http://www.cbip.be/fr/contents/jump?amppid=127217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926368', 'Jentadueto 2,5/1000 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=71290', 'http://www.cbip.be/fr/contents/jump?amppid=71290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926350', 'Jentadueto 2,5/850 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=71282', 'http://www.cbip.be/fr/contents/jump?amppid=71282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926343', 'Jentadueto 2,5/850 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=71274', 'http://www.cbip.be/fr/contents/jump?amppid=71274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824324', 'Jevtana sol. perf. (sol. à diluer + solv.) i.v. [2x flac.] 1 x 60 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63750', 'http://www.cbip.be/fr/contents/jump?amppid=63750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452018', 'Jinarc 45/15 compr. 1 x (28+28)', 'http://www.cbip.be/fr/contents/jump?amppid=135046', 'http://www.cbip.be/fr/contents/jump?amppid=135046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906501', 'Jext sol. inj. i.m. [stylo prérempli] 1 x 0,15 mg / 0,15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63305', 'http://www.cbip.be/fr/contents/jump?amppid=63305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906519', 'Jext sol. inj. i.m. [stylo prérempli] 1 x 0,3 mg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63313', 'http://www.cbip.be/fr/contents/jump?amppid=63313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926335', 'Jentadueto 2,5/1000 compr. pellic. 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=71266', 'http://www.cbip.be/fr/contents/jump?amppid=71266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451986', 'Jinarc 60/30 compr. 1 x (28+28)', 'http://www.cbip.be/fr/contents/jump?amppid=135053', 'http://www.cbip.be/fr/contents/jump?amppid=135053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451994', 'Jinarc 90/30 compr. 1 x (28+28)', 'http://www.cbip.be/fr/contents/jump?amppid=135061', 'http://www.cbip.be/fr/contents/jump?amppid=135061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452026', 'Jinarc compr. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135020', 'http://www.cbip.be/fr/contents/jump?amppid=135020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452000', 'Jinarc compr. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135038', 'http://www.cbip.be/fr/contents/jump?amppid=135038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897477', 'Jivi sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 x 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=166926', 'http://www.cbip.be/fr/contents/jump?amppid=166926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897469', 'Jivi sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 x 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=166934', 'http://www.cbip.be/fr/contents/jump?amppid=166934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897451', 'Jivi sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 x 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=166942', 'http://www.cbip.be/fr/contents/jump?amppid=166942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897485', 'Jivi sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 x 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=166918', 'http://www.cbip.be/fr/contents/jump?amppid=166918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121091', 'Jorveza compr. orodisp. 90 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167387', 'http://www.cbip.be/fr/contents/jump?amppid=167387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3776408', 'Juluca 50/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=161117', 'http://www.cbip.be/fr/contents/jump?amppid=161117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4193652', 'Juluca (Abacus) 50/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=172254', 'http://www.cbip.be/fr/contents/jump?amppid=172254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272233', 'Juluca (Orifarm) 50/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=178822', 'http://www.cbip.be/fr/contents/jump?amppid=178822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244158', 'Jyseleca compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174763', 'http://www.cbip.be/fr/contents/jump?amppid=174763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244125', 'Jyseleca compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174789', 'http://www.cbip.be/fr/contents/jump?amppid=174789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244109', 'Jyseleca compr. pellic. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174771', 'http://www.cbip.be/fr/contents/jump?amppid=174771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244141', 'Jyseleca compr. pellic. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174797', 'http://www.cbip.be/fr/contents/jump?amppid=174797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4295549', 'Justine compr. 1 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178392', 'http://www.cbip.be/fr/contents/jump?amppid=178392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084688', 'Kadcyla sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107920', 'http://www.cbip.be/fr/contents/jump?amppid=107920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084670', 'Kadcyla sol. perf. à diluer (pdr) i.v. [flac.] 1 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107912', 'http://www.cbip.be/fr/contents/jump?amppid=107912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2270361', 'Kaletra 200/50 compr. pellic. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=38265', 'http://www.cbip.be/fr/contents/jump?amppid=38265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1612605', 'Kaletra 400/100 sirop sol. 5 x 60 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25684', 'http://www.cbip.be/fr/contents/jump?amppid=25684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2075943', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10 x 1,5 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=145003', 'http://www.cbip.be/fr/contents/jump?amppid=145003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1846732', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71829', 'http://www.cbip.be/fr/contents/jump?amppid=71829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076016', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71837', 'http://www.cbip.be/fr/contents/jump?amppid=71837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381621', 'Kalydeco gran. (sachet) 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135293', 'http://www.cbip.be/fr/contents/jump?amppid=135293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178753', 'Kalydeco compr. pellic. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109843', 'http://www.cbip.be/fr/contents/jump?amppid=109843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381613', 'Kalydeco gran. (sachet) 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135301', 'http://www.cbip.be/fr/contents/jump?amppid=135301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2688992', 'Kaloban gtts sol. 20 ml 0,82 g / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54627', 'http://www.cbip.be/fr/contents/jump?amppid=54627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2688984', 'Kaloban compr. enr. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54619', 'http://www.cbip.be/fr/contents/jump?amppid=54619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3773678', 'Kaloban compr. enr. 42 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164376', 'http://www.cbip.be/fr/contents/jump?amppid=164376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108833', 'Kaloban compr. enr. 63 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169797', 'http://www.cbip.be/fr/contents/jump?amppid=169797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689008', 'Kaloban sirop sol. 100 ml 13,33 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54635', 'http://www.cbip.be/fr/contents/jump?amppid=54635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220036', 'Kamillosan crème 40 g', 'http://www.cbip.be/fr/contents/jump?amppid=36897', 'http://www.cbip.be/fr/contents/jump?amppid=36897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786340', 'Kanjinti sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161836', 'http://www.cbip.be/fr/contents/jump?amppid=161836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786332', 'Kanjinti sol. perf. à diluer (pdr) i.v. [flac.] 1 x 420 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164384', 'http://www.cbip.be/fr/contents/jump?amppid=164384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0828798', 'Kamillosan sol. cut./or./oromuq. 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11593', 'http://www.cbip.be/fr/contents/jump?amppid=11593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2746931', 'Kanavig collyre sol. [sans cons.] 5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57026', 'http://www.cbip.be/fr/contents/jump?amppid=57026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0051045', 'Kayexalate Ca susp. (pdr) or./rect. 300 g', 'http://www.cbip.be/fr/contents/jump?amppid=2121', 'http://www.cbip.be/fr/contents/jump?amppid=2121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0052514', 'Kayexalate Na susp. (pdr) or./rect. 450 g', 'http://www.cbip.be/fr/contents/jump?amppid=2162', 'http://www.cbip.be/fr/contents/jump?amppid=2162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0830141', 'KCl B. Braun 7,45 % sol. perf. à diluer i.v. [flac.] 20 x 3,725 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=141598', 'http://www.cbip.be/fr/contents/jump?amppid=141598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3788320', 'Kengrexal sol. inj./perf. à diluer (pdr) i.v. [flac.] 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161596', 'http://www.cbip.be/fr/contents/jump?amppid=161596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2158954', 'Kentera dispositif transderm. 8 x 3,9 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=34603', 'http://www.cbip.be/fr/contents/jump?amppid=34603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3962818', 'Keforal compr. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165191', 'http://www.cbip.be/fr/contents/jump?amppid=165191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0868265', 'KCl B. Braun 14,9 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20 x 1,49 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=144980', 'http://www.cbip.be/fr/contents/jump?amppid=144980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0823666', 'KCl B. Braun 7,45 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20 x 1,49 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=145284', 'http://www.cbip.be/fr/contents/jump?amppid=145284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0051821', 'Kemadrin compr. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2154', 'http://www.cbip.be/fr/contents/jump?amppid=2154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0117093', 'Kenacort A susp. inj. lib. prol. i.derm./i.artic. [flac.] 1 x 5 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5454', 'http://www.cbip.be/fr/contents/jump?amppid=5454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580265', 'Keppra compr. pellic. (séc.) 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=24943', 'http://www.cbip.be/fr/contents/jump?amppid=24943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580232', 'Keppra compr. pellic. (séc.) 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24919', 'http://www.cbip.be/fr/contents/jump?amppid=24919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580240', 'Keppra compr. pellic. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24927', 'http://www.cbip.be/fr/contents/jump?amppid=24927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580257', 'Keppra compr. pellic. (séc.) 100 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24935', 'http://www.cbip.be/fr/contents/jump?amppid=24935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322717', 'Keppra sol. perf. à diluer i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39750', 'http://www.cbip.be/fr/contents/jump?amppid=39750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657450', 'Keppra sirop sol. 150 ml 100 mg / 1 ml [ser. doseuse 1 ml]', 'http://www.cbip.be/fr/contents/jump?amppid=52241', 'http://www.cbip.be/fr/contents/jump?amppid=52241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657476', 'Keppra sirop sol. 150 ml 100 mg / 1 ml [ser. doseuse 3 ml]', 'http://www.cbip.be/fr/contents/jump?amppid=52233', 'http://www.cbip.be/fr/contents/jump?amppid=52233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155000', 'Keppra sirop sol. 300 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34413', 'http://www.cbip.be/fr/contents/jump?amppid=34413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349932', 'Kesimpta sol. inj. s.c. [stylo prérempli] 1 x 20 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179168', 'http://www.cbip.be/fr/contents/jump?amppid=179168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593670', 'Kevzara sol. inj. s.c. [stylo prérempli] 2 x 200 mg / 1,14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155085', 'http://www.cbip.be/fr/contents/jump?amppid=155085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775384', 'Kevzara sol. inj. s.c. [stylo prérempli] 6 x 150 mg / 1,14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161760', 'http://www.cbip.be/fr/contents/jump?amppid=161760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775376', 'Kevzara sol. inj. s.c. [stylo prérempli] 6 x 200 mg / 1,14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161778', 'http://www.cbip.be/fr/contents/jump?amppid=161778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593696', 'Kevzara sol. inj. s.c. [ser. préremplie] 2 x 150 mg / 1,14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155051', 'http://www.cbip.be/fr/contents/jump?amppid=155051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593688', 'Kevzara sol. inj. s.c. [ser. préremplie] 2 x 200 mg / 1,14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155077', 'http://www.cbip.be/fr/contents/jump?amppid=155077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919248', 'Keytruda (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174193', 'http://www.cbip.be/fr/contents/jump?amppid=174193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543287', 'Keytruda sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152702', 'http://www.cbip.be/fr/contents/jump?amppid=152702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186672', 'Ketesse sol. (gran., sachet) 20 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178350', 'http://www.cbip.be/fr/contents/jump?amppid=178350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1434505', 'Ketotifen Teva sirop sol. 200 ml 1 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20974', 'http://www.cbip.be/fr/contents/jump?amppid=20974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3225281', 'Kineret sol. inj. s.c. [ser. préremplie] 28 x 100 mg / 0,67 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127258', 'http://www.cbip.be/fr/contents/jump?amppid=127258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132791', 'Kisqali (Abacus) compr. pellic. 21 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172411', 'http://www.cbip.be/fr/contents/jump?amppid=172411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183572', 'Kivexa 600/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=35469', 'http://www.cbip.be/fr/contents/jump?amppid=35469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2637957', 'Kinespir Patch emplâtre médic. transderm. local 5 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=51433', 'http://www.cbip.be/fr/contents/jump?amppid=51433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232344', 'Kinespir gel transderm. local 120 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=175596', 'http://www.cbip.be/fr/contents/jump?amppid=175596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232336', 'Kinespir gel transderm. local 60 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=175588', 'http://www.cbip.be/fr/contents/jump?amppid=175588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232369', 'Kinespir gel transderm. local Forte 100 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=175604', 'http://www.cbip.be/fr/contents/jump?amppid=175604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232351', 'Kinespir gel transderm. local Forte 150 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=175612', 'http://www.cbip.be/fr/contents/jump?amppid=175612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666252', 'Kivexa (Abacus) 600/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=169920', 'http://www.cbip.be/fr/contents/jump?amppid=169920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424900', 'Kovaltry sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135137', 'http://www.cbip.be/fr/contents/jump?amppid=135137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424892', 'Kovaltry sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135145', 'http://www.cbip.be/fr/contents/jump?amppid=135145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135489', 'Klimedix 1/2 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=173146', 'http://www.cbip.be/fr/contents/jump?amppid=173146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1108059', 'Kliogest 2/1 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=14274', 'http://www.cbip.be/fr/contents/jump?amppid=14274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321850', 'Konakion sol. inj./buv. i.m./i.v./or. Paediatric [amp.] 5 x 2 mg / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18036', 'http://www.cbip.be/fr/contents/jump?amppid=18036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613513', 'Konakion sol. inj./buv. i.v./or. [amp.] 10 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9811', 'http://www.cbip.be/fr/contents/jump?amppid=9811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2248524', 'Lansoprazol AB gél. gastro-résist. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140574', 'http://www.cbip.be/fr/contents/jump?amppid=140574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424876', 'Kovaltry sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=135152', 'http://www.cbip.be/fr/contents/jump?amppid=135152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662146', 'Kuvan compr. sol. 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52845', 'http://www.cbip.be/fr/contents/jump?amppid=52845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953502', 'Kymriah disp. perf. i.v. [sac] 1 200 000 à 600 000 000 cellules', 'http://www.cbip.be/fr/contents/jump?amppid=163436', 'http://www.cbip.be/fr/contents/jump?amppid=163436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706934', 'Kyntheum sol. inj. s.c. [ser. préremplie] 2 x 210 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156950', 'http://www.cbip.be/fr/contents/jump?amppid=156950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871787', 'Kyprolis (Abacus) sol. perf. (pdr) i.v. [flac.] 1 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171330', 'http://www.cbip.be/fr/contents/jump?amppid=171330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0482554', 'Kredex compr. (séc.) 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9068', 'http://www.cbip.be/fr/contents/jump?amppid=9068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1251917', 'Kredex compr. (séc.) 56 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16402', 'http://www.cbip.be/fr/contents/jump?amppid=16402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495991', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151464', 'http://www.cbip.be/fr/contents/jump?amppid=151464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496007', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151472', 'http://www.cbip.be/fr/contents/jump?amppid=151472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381548', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135723', 'http://www.cbip.be/fr/contents/jump?amppid=135723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1250661', 'Kytril compr. pellic. 10 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16394', 'http://www.cbip.be/fr/contents/jump?amppid=16394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1073881', 'Kytril sol. inj./perf. i.v. [amp.] 1 x 3 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13656', 'http://www.cbip.be/fr/contents/jump?amppid=13656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641537', 'Laclimella 1/2 compr. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=153809', 'http://www.cbip.be/fr/contents/jump?amppid=153809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706033', 'Laclimella 1/2 compr. 6 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=156745', 'http://www.cbip.be/fr/contents/jump?amppid=156745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0389510', 'Lacrinorm gel opht. 10 g 2 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8144', 'http://www.cbip.be/fr/contents/jump?amppid=8144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826743', 'Lacteol gél. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=11551', 'http://www.cbip.be/fr/contents/jump?amppid=11551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3478989', 'Lactulose Teva 670 mg / 1 ml sirop sol. 10 x 500 ml 3,1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167429', 'http://www.cbip.be/fr/contents/jump?amppid=167429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131514', 'Lambipol compr. à croquer/disp. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33936', 'http://www.cbip.be/fr/contents/jump?amppid=33936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1342617', 'Lactulose EG 670 mg / 1 ml sirop sol. 500 ml 3,35 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18390', 'http://www.cbip.be/fr/contents/jump?amppid=18390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131522', 'Lambipol compr. à croquer/disp. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33944', 'http://www.cbip.be/fr/contents/jump?amppid=33944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1585892', 'Lactulose EG 670 mg / 1 ml sirop sol. (sachet) 20 x 10 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25049', 'http://www.cbip.be/fr/contents/jump?amppid=25049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131530', 'Lambipol compr. à croquer/disp. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33951', 'http://www.cbip.be/fr/contents/jump?amppid=33951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1297092', 'Lamictal compr. à croquer/disp. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17525', 'http://www.cbip.be/fr/contents/jump?amppid=17525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391489', 'Lipertance 20/10/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=158113', 'http://www.cbip.be/fr/contents/jump?amppid=158113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1658350', 'Lamictal compr. à croquer/disp. 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26880', 'http://www.cbip.be/fr/contents/jump?amppid=26880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256411', 'Lamictal compr. à croquer/disp. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16485', 'http://www.cbip.be/fr/contents/jump?amppid=16485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487388', 'Lamictal compr. à croquer/disp. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22376', 'http://www.cbip.be/fr/contents/jump?amppid=22376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487370', 'Lamictal compr. à croquer/disp. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22368', 'http://www.cbip.be/fr/contents/jump?amppid=22368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3163805', 'Lamisil crème 15 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=16550', 'http://www.cbip.be/fr/contents/jump?amppid=16550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385029', 'Lamisil sol. cut. Once 4 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=41624', 'http://www.cbip.be/fr/contents/jump?amppid=41624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2329555', 'Lamisil gel Dermgel 15 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=39958', 'http://www.cbip.be/fr/contents/jump?amppid=39958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0292169', 'Lamisil compr. (séc.) 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7450', 'http://www.cbip.be/fr/contents/jump?amppid=7450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0292177', 'Lamisil compr. (séc.) 56 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7468', 'http://www.cbip.be/fr/contents/jump?amppid=7468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274199', 'Lamotrigine EG compr. disp. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38315', 'http://www.cbip.be/fr/contents/jump?amppid=38315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274215', 'Lamotrigine EG compr. disp. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38331', 'http://www.cbip.be/fr/contents/jump?amppid=38331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2559755', 'Lamotrigine EG compr. disp. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47415', 'http://www.cbip.be/fr/contents/jump?amppid=47415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274207', 'Lamotrigine EG compr. disp. 90 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38323', 'http://www.cbip.be/fr/contents/jump?amppid=38323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118703', 'Lanitop compr. (séc.) 50 x 0,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5546', 'http://www.cbip.be/fr/contents/jump?amppid=5546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0127928', 'Lanoxin compr. 60 x 0,125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5991', 'http://www.cbip.be/fr/contents/jump?amppid=5991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0856062', 'Lanoxin compr. (séc.) 60 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12138', 'http://www.cbip.be/fr/contents/jump?amppid=12138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2248508', 'Lansoprazol AB gél. gastro-résist. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140566', 'http://www.cbip.be/fr/contents/jump?amppid=140566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650745', 'Lansoprazol AB gél. gastro-résist. 84 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51896', 'http://www.cbip.be/fr/contents/jump?amppid=51896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257608', 'Lansoprazole EG gél. gastro-résist. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38026', 'http://www.cbip.be/fr/contents/jump?amppid=38026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257632', 'Lansoprazole EG gél. gastro-résist. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38059', 'http://www.cbip.be/fr/contents/jump?amppid=38059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257616', 'Lansoprazole EG gél. gastro-résist. 84 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38034', 'http://www.cbip.be/fr/contents/jump?amppid=38034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257590', 'Lansoprazole EG gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38018', 'http://www.cbip.be/fr/contents/jump?amppid=38018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494804', 'Lansoprazole Teva gél. gastro-résist. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140582', 'http://www.cbip.be/fr/contents/jump?amppid=140582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328557', 'Lansoprazole Teva gél. gastro-résist. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140590', 'http://www.cbip.be/fr/contents/jump?amppid=140590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328565', 'Lansoprazole Teva gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39917', 'http://www.cbip.be/fr/contents/jump?amppid=39917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318813', 'Lansoprazol Krka gél. gastro-résist. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133264', 'http://www.cbip.be/fr/contents/jump?amppid=133264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318755', 'Lansoprazol Krka gél. gastro-résist. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131714', 'http://www.cbip.be/fr/contents/jump?amppid=131714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341485', 'Lansoprazol Sandoz gél. gastro-résist. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40519', 'http://www.cbip.be/fr/contents/jump?amppid=40519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341535', 'Lansoprazol Sandoz gél. gastro-résist. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40568', 'http://www.cbip.be/fr/contents/jump?amppid=40568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341493', 'Lansoprazol Sandoz gél. gastro-résist. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40527', 'http://www.cbip.be/fr/contents/jump?amppid=40527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341527', 'Lansoprazol Sandoz gél. gastro-résist. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40550', 'http://www.cbip.be/fr/contents/jump?amppid=40550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341501', 'Lansoprazol Sandoz gél. gastro-résist. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40535', 'http://www.cbip.be/fr/contents/jump?amppid=40535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341519', 'Lansoprazol Sandoz gél. gastro-résist. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40543', 'http://www.cbip.be/fr/contents/jump?amppid=40543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0852533', 'Lansoyl Paraffine gel or. 225 g 3,91 g / 5 g', 'http://www.cbip.be/fr/contents/jump?amppid=12062', 'http://www.cbip.be/fr/contents/jump?amppid=12062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1763481', 'Lantus sol. inj. s.c. [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=30114', 'http://www.cbip.be/fr/contents/jump?amppid=30114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539856', 'Lantus sol. inj. s.c. Solostar [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46300', 'http://www.cbip.be/fr/contents/jump?amppid=46300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070414', 'Lasix sol. inj./perf. i.m./i.v. [amp.] 6 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=79285', 'http://www.cbip.be/fr/contents/jump?amppid=79285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0117572', 'Lasix compr. (séc.) 50 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5470', 'http://www.cbip.be/fr/contents/jump?amppid=5470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055145', 'Lanvis compr. (séc.) 25 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2345', 'http://www.cbip.be/fr/contents/jump?amppid=2345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0323972', 'Lariam compr. (séc. en 4) 8 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7815', 'http://www.cbip.be/fr/contents/jump?amppid=7815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3973542', 'Laseaxan caps. molle 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167957', 'http://www.cbip.be/fr/contents/jump?amppid=167957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237491', 'Laseaxan caps. molle 42 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178582', 'http://www.cbip.be/fr/contents/jump?amppid=178582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154416', 'Lasix sol. perf. à diluer i.v. [amp.] 6 x 250 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125732', 'http://www.cbip.be/fr/contents/jump?amppid=125732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3051380', 'Lavinia 0,02/0,1 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=74823', 'http://www.cbip.be/fr/contents/jump?amppid=74823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804631', 'Latanoprost EG collyre sol. 1 x 2,5 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11379', 'http://www.cbip.be/fr/contents/jump?amppid=11379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3004520', 'Latanoprost Upjohn collyre sol. 1 x 2,5 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70854', 'http://www.cbip.be/fr/contents/jump?amppid=70854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889533', 'Latanotears collyre sol. 3 x 2,5 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65532', 'http://www.cbip.be/fr/contents/jump?amppid=65532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3051372', 'Lavinia 0,02/0,1 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=74831', 'http://www.cbip.be/fr/contents/jump?amppid=74831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057448', 'Laxavit 21/1,2 sol. rect. 3 x 12 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2600', 'http://www.cbip.be/fr/contents/jump?amppid=2600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804532', 'Leflunomide Medac compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74112', 'http://www.cbip.be/fr/contents/jump?amppid=74112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187184', 'Leflunomide Medac compr. pellic. 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129239', 'http://www.cbip.be/fr/contents/jump?amppid=129239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713113', 'Laxido sol. (pdr, sachet) Nature 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=55269', 'http://www.cbip.be/fr/contents/jump?amppid=55269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2563468', 'Laxido sol. (pdr, sachet) Orange 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=47647', 'http://www.cbip.be/fr/contents/jump?amppid=47647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713105', 'Laxido sol. (pdr, sachet) Orange 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=55251', 'http://www.cbip.be/fr/contents/jump?amppid=55251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0053330', 'Laxoberon gtts sol. 15 ml 7,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2238', 'http://www.cbip.be/fr/contents/jump?amppid=2238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387775', 'Lecigimon 20/5/20 gel intest. [cart.] 7 x 47 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183582', 'http://www.cbip.be/fr/contents/jump?amppid=183582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3949906', 'Lecrolyn collyre sol. [sans cons.] 10 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162453', 'http://www.cbip.be/fr/contents/jump?amppid=162453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479978', 'Lenalidomide AB gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184580', 'http://www.cbip.be/fr/contents/jump?amppid=184580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804565', 'Leflunomide Medac compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74138', 'http://www.cbip.be/fr/contents/jump?amppid=74138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3174141', 'Legalon (Impexeco) gél. 60 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133504', 'http://www.cbip.be/fr/contents/jump?amppid=133504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137395', 'Lemtrada sol. perf. à diluer i.v. [flac.] 1 x 12 mg / 1,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=108886', 'http://www.cbip.be/fr/contents/jump?amppid=108886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1436013', 'Lemocin 4/2/1 compr. à sucer orophar. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=20990', 'http://www.cbip.be/fr/contents/jump?amppid=20990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2792125', 'Leflunomide Sandoz compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61820', 'http://www.cbip.be/fr/contents/jump?amppid=61820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2792117', 'Leflunomide Sandoz compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61812', 'http://www.cbip.be/fr/contents/jump?amppid=61812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287960', 'Legalon gél. 60 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17277', 'http://www.cbip.be/fr/contents/jump?amppid=17277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3349982', 'Legalon-Sil sol. perf. (pdr) i.v. [flac.] 4 x 350 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128348', 'http://www.cbip.be/fr/contents/jump?amppid=128348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479986', 'Lenalidomide AB gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184572', 'http://www.cbip.be/fr/contents/jump?amppid=184572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332235', 'Lenalidomide Accord gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182097', 'http://www.cbip.be/fr/contents/jump?amppid=182097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332227', 'Lenalidomide Accord gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182105', 'http://www.cbip.be/fr/contents/jump?amppid=182105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332276', 'Lenalidomide Accord gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182055', 'http://www.cbip.be/fr/contents/jump?amppid=182055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332219', 'Lenalidomide Accord gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182113', 'http://www.cbip.be/fr/contents/jump?amppid=182113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332268', 'Lenalidomide Accord gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182063', 'http://www.cbip.be/fr/contents/jump?amppid=182063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332250', 'Lenalidomide Accord gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182071', 'http://www.cbip.be/fr/contents/jump?amppid=182071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4480018', 'Lenalidomide AB gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184549', 'http://www.cbip.be/fr/contents/jump?amppid=184549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4480000', 'Lenalidomide AB gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184556', 'http://www.cbip.be/fr/contents/jump?amppid=184556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426789', 'Lenalidomide EG gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182477', 'http://www.cbip.be/fr/contents/jump?amppid=182477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422879', 'Lenalidomide Krka gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183699', 'http://www.cbip.be/fr/contents/jump?amppid=183699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422887', 'Lenalidomide Krka gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183707', 'http://www.cbip.be/fr/contents/jump?amppid=183707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422895', 'Lenalidomide Krka gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183715', 'http://www.cbip.be/fr/contents/jump?amppid=183715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422374', 'Lenalidomide Krka gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183665', 'http://www.cbip.be/fr/contents/jump?amppid=183665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422903', 'Lenalidomide Krka gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183657', 'http://www.cbip.be/fr/contents/jump?amppid=183657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699865', 'Lenvima gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156604', 'http://www.cbip.be/fr/contents/jump?amppid=156604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426805', 'Lenalidomide EG gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182774', 'http://www.cbip.be/fr/contents/jump?amppid=182774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426755', 'Lenalidomide EG gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182444', 'http://www.cbip.be/fr/contents/jump?amppid=182444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426813', 'Lenalidomide EG gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182782', 'http://www.cbip.be/fr/contents/jump?amppid=182782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422382', 'Lenalidomide Krka gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183673', 'http://www.cbip.be/fr/contents/jump?amppid=183673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422390', 'Lenalidomide Krka gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183681', 'http://www.cbip.be/fr/contents/jump?amppid=183681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413928', 'Lenalidomide Mylan gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182303', 'http://www.cbip.be/fr/contents/jump?amppid=182303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413936', 'Lenalidomide Mylan gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182311', 'http://www.cbip.be/fr/contents/jump?amppid=182311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413944', 'Lenalidomide Mylan gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182329', 'http://www.cbip.be/fr/contents/jump?amppid=182329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413894', 'Lenalidomide Mylan gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182279', 'http://www.cbip.be/fr/contents/jump?amppid=182279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369492', 'Lenalidomide Sandoz gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182568', 'http://www.cbip.be/fr/contents/jump?amppid=182568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369435', 'Lenalidomide Sandoz gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182527', 'http://www.cbip.be/fr/contents/jump?amppid=182527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132072', 'Libroxar 8/2 compr. subling. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=173328', 'http://www.cbip.be/fr/contents/jump?amppid=173328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502043', 'Lenvima (Abacus) gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183368', 'http://www.cbip.be/fr/contents/jump?amppid=183368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699857', 'Lenvima gél. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156612', 'http://www.cbip.be/fr/contents/jump?amppid=156612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369476', 'Lenalidomide Sandoz gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182584', 'http://www.cbip.be/fr/contents/jump?amppid=182584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369450', 'Lenalidomide Sandoz gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182535', 'http://www.cbip.be/fr/contents/jump?amppid=182535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369468', 'Lenalidomide Sandoz gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182543', 'http://www.cbip.be/fr/contents/jump?amppid=182543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0893891', 'Lendormin compr. (séc.) 30 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12823', 'http://www.cbip.be/fr/contents/jump?amppid=12823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4315313', 'Leqvio sol. inj. s.c. [ser. préremplie] 1 x 284 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179184', 'http://www.cbip.be/fr/contents/jump?amppid=179184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814449', 'Leponex compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164350', 'http://www.cbip.be/fr/contents/jump?amppid=164350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1152446', 'Leponex compr. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14829', 'http://www.cbip.be/fr/contents/jump?amppid=14829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1152438', 'Leponex compr. (séc.) 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14811', 'http://www.cbip.be/fr/contents/jump?amppid=14811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680148', 'Lercanidipine EG compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53892', 'http://www.cbip.be/fr/contents/jump?amppid=53892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680353', 'Lercanidipine EG compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53975', 'http://www.cbip.be/fr/contents/jump?amppid=53975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680130', 'Lercanidipine EG compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53884', 'http://www.cbip.be/fr/contents/jump?amppid=53884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669323', 'Lercanidipin Sandoz compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53272', 'http://www.cbip.be/fr/contents/jump?amppid=53272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669331', 'Lercanidipin Sandoz compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53280', 'http://www.cbip.be/fr/contents/jump?amppid=53280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673986', 'Lercanidipin Sandoz compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53454', 'http://www.cbip.be/fr/contents/jump?amppid=53454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673994', 'Lercanidipin Sandoz compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53462', 'http://www.cbip.be/fr/contents/jump?amppid=53462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0053397', 'Lerivon compr. enr. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2246', 'http://www.cbip.be/fr/contents/jump?amppid=2246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2743474', 'Letrozole EG compr. pellic. 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71886', 'http://www.cbip.be/fr/contents/jump?amppid=71886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2743466', 'Letrozole EG compr. pellic. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71878', 'http://www.cbip.be/fr/contents/jump?amppid=71878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787950', 'Letrozole Teva compr. pellic. 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58974', 'http://www.cbip.be/fr/contents/jump?amppid=58974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787935', 'Letrozole Teva compr. pellic. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58966', 'http://www.cbip.be/fr/contents/jump?amppid=58966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795599', 'Letrozol Sandoz compr. pellic. 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106807', 'http://www.cbip.be/fr/contents/jump?amppid=106807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795607', 'Letrozol Sandoz compr. pellic. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106815', 'http://www.cbip.be/fr/contents/jump?amppid=106815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249449', 'Levemir sol. inj. s.c. FlexPen [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37747', 'http://www.cbip.be/fr/contents/jump?amppid=37747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2243608', 'Levemir sol. inj. s.c. Penfill [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37572', 'http://www.cbip.be/fr/contents/jump?amppid=37572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1599570', 'Leukeran compr. pellic. 50 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25569', 'http://www.cbip.be/fr/contents/jump?amppid=25569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716719', 'Levesialle Continu 20 compr. pellic. 13 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=159889', 'http://www.cbip.be/fr/contents/jump?amppid=159889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245619', 'Levetiracetam Sandoz compr. pellic. (séc.) 100 x 1,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=175463', 'http://www.cbip.be/fr/contents/jump?amppid=175463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903011', 'Levetiracetam Sandoz compr. pellic. (séc.) 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64071', 'http://www.cbip.be/fr/contents/jump?amppid=64071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903029', 'Levetiracetam Sandoz compr. pellic. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64089', 'http://www.cbip.be/fr/contents/jump?amppid=64089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903037', 'Levetiracetam Sandoz compr. pellic. (séc.) 100 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64097', 'http://www.cbip.be/fr/contents/jump?amppid=64097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936383', 'Levetiracetam Sandoz compr. pellic. (séc.) 200 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=68130', 'http://www.cbip.be/fr/contents/jump?amppid=68130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936367', 'Levetiracetam Sandoz compr. pellic. (séc.) 200 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68122', 'http://www.cbip.be/fr/contents/jump?amppid=68122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906287', 'Levetiracetam Sandoz sol. perf. à diluer i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64519', 'http://www.cbip.be/fr/contents/jump?amppid=64519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903052', 'Levetiracetam Sandoz sirop sol. 300 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68510', 'http://www.cbip.be/fr/contents/jump?amppid=68510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456571', 'Levmentin 500/50 sol. inj./perf. (pdr) i.v. P [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=140145', 'http://www.cbip.be/fr/contents/jump?amppid=140145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264355', 'Levobupivacaine Fresenius Kabi 1,25 mg / 1 ml sol. perf. p.dural [sac] 5 x 125 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134825', 'http://www.cbip.be/fr/contents/jump?amppid=134825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264363', 'Levobupivacaine Fresenius Kabi 1,25 mg / 1 ml sol. perf. p.dural [sac] 5 x 250 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134833', 'http://www.cbip.be/fr/contents/jump?amppid=134833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264371', 'Levobupivacaine Fresenius Kabi 2,5 mg / 1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 25 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134841', 'http://www.cbip.be/fr/contents/jump?amppid=134841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264389', 'Levobupivacaine Fresenius Kabi 5 mg / 1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134858', 'http://www.cbip.be/fr/contents/jump?amppid=134858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264397', 'Levobupivacaine Fresenius Kabi 7,5 mg / 1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 75 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134874', 'http://www.cbip.be/fr/contents/jump?amppid=134874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3429651', 'Levmentin 2000/200 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=140715', 'http://www.cbip.be/fr/contents/jump?amppid=140715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247672', 'Levocetirizin AB compr. pellic. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108118', 'http://www.cbip.be/fr/contents/jump?amppid=108118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660884', 'Levocetirizine EG compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52597', 'http://www.cbip.be/fr/contents/jump?amppid=52597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660983', 'Levocetirizine EG compr. pellic. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52696', 'http://www.cbip.be/fr/contents/jump?amppid=52696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659068', 'Levocetirizine Sandoz compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52449', 'http://www.cbip.be/fr/contents/jump?amppid=52449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638930', 'Levocetirizine Sandoz compr. pellic. 10 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51508', 'http://www.cbip.be/fr/contents/jump?amppid=51508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659043', 'Levocetirizine Sandoz compr. pellic. 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52423', 'http://www.cbip.be/fr/contents/jump?amppid=52423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659050', 'Levocetirizine Sandoz compr. pellic. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52431', 'http://www.cbip.be/fr/contents/jump?amppid=52431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686434', 'Levocetirizine Teva compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54510', 'http://www.cbip.be/fr/contents/jump?amppid=54510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669299', 'Levocetirizine Teva compr. pellic. 10 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53264', 'http://www.cbip.be/fr/contents/jump?amppid=53264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657583', 'Levocetirizine Teva compr. pellic. 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52274', 'http://www.cbip.be/fr/contents/jump?amppid=52274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657591', 'Levocetirizine Teva compr. pellic. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52282', 'http://www.cbip.be/fr/contents/jump?amppid=52282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657609', 'Levocetirizine Teva compr. pellic. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52290', 'http://www.cbip.be/fr/contents/jump?amppid=52290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116274', 'Levodonna compr. 1 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118869', 'http://www.cbip.be/fr/contents/jump?amppid=118869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769420', 'Levofloxacine EG compr. pellic. (séc.) 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58214', 'http://www.cbip.be/fr/contents/jump?amppid=58214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769412', 'Levofloxacine EG compr. pellic. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58206', 'http://www.cbip.be/fr/contents/jump?amppid=58206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834109', 'Levofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58461', 'http://www.cbip.be/fr/contents/jump?amppid=58461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2786044', 'Levofloxacine Mylan compr. pellic. (séc.) 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58271', 'http://www.cbip.be/fr/contents/jump?amppid=58271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2772390', 'Levofloxacine Mylan compr. pellic. (séc.) 14 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58222', 'http://www.cbip.be/fr/contents/jump?amppid=58222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2766640', 'Levofloxacine Sandoz compr. pellic. (séc.) 10 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58180', 'http://www.cbip.be/fr/contents/jump?amppid=58180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2766624', 'Levofloxacine Sandoz compr. pellic. (séc.) 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58164', 'http://www.cbip.be/fr/contents/jump?amppid=58164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796795', 'Levofloxacine Sandoz compr. pellic. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60806', 'http://www.cbip.be/fr/contents/jump?amppid=60806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2608503', 'Levofolic sol. inj./perf. i.v. [flac.] 1 x 200 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50450', 'http://www.cbip.be/fr/contents/jump?amppid=50450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2608511', 'Levofolic sol. inj./perf. i.v. [flac.] 1 x 450 mg / 9 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50468', 'http://www.cbip.be/fr/contents/jump?amppid=50468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2608479', 'Levofolic sol. inj./perf. i.v. [flac.] 1 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50443', 'http://www.cbip.be/fr/contents/jump?amppid=50443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3376092', 'Levonortis système de diffusion i.utér. 52 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133066', 'http://www.cbip.be/fr/contents/jump?amppid=133066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0053744', 'Levophed sol. perf. à diluer i.v. [amp.] 10 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2253', 'http://www.cbip.be/fr/contents/jump?amppid=2253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383107', 'Levorichter 30 0,03/0,15 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=41574', 'http://www.cbip.be/fr/contents/jump?amppid=41574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625516', 'Levorichter 30 0,03/0,15 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=26013', 'http://www.cbip.be/fr/contents/jump?amppid=26013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383115', 'Levorichter 30 0,03/0,15 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=41582', 'http://www.cbip.be/fr/contents/jump?amppid=41582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3114121', 'Levosert système de diffusion i.utér. 52 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76810', 'http://www.cbip.be/fr/contents/jump?amppid=76810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0052571', 'Lexotan compr. (séc.) 50 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2170', 'http://www.cbip.be/fr/contents/jump?amppid=2170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0052597', 'Lexotan compr. (séc.) 50 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2196', 'http://www.cbip.be/fr/contents/jump?amppid=2196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132064', 'Libroxar 2/0,5 compr. subling. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=173302', 'http://www.cbip.be/fr/contents/jump?amppid=173302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132056', 'Libroxar 2/0,5 compr. subling. 7 x', 'http://www.cbip.be/fr/contents/jump?amppid=173294', 'http://www.cbip.be/fr/contents/jump?amppid=173294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4105052', 'Libtayo sol. perf. à diluer i.v. [flac.] 1 x 350 mg / 7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176172', 'http://www.cbip.be/fr/contents/jump?amppid=176172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816584', 'Lidocaine Aguettant 20 mg / 1 ml sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale] 10 x 200 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177972', 'http://www.cbip.be/fr/contents/jump?amppid=177972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316331', 'Lignospan 20/12,5 sol. inj. oromuq./s.muq. [cart.] 50 x 1,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124347', 'http://www.cbip.be/fr/contents/jump?amppid=124347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118273', 'Lincocin gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5504', 'http://www.cbip.be/fr/contents/jump?amppid=5504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0054262', 'Lincocin sol. perf. à diluer i.v. [ser. préremplie] 6 x 600 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2279', 'http://www.cbip.be/fr/contents/jump?amppid=2279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2314771', 'Lindynette 20 0,02/0,075 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=39230', 'http://www.cbip.be/fr/contents/jump?amppid=39230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257178', 'Lindynette 20 0,02/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=37994', 'http://www.cbip.be/fr/contents/jump?amppid=37994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2314763', 'Lindynette 30 0,03/0,075 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=39222', 'http://www.cbip.be/fr/contents/jump?amppid=39222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257152', 'Lindynette 30 0,03/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=37978', 'http://www.cbip.be/fr/contents/jump?amppid=37978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257186', 'Lindynette 30 0,03/0,075 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=38000', 'http://www.cbip.be/fr/contents/jump?amppid=38000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716149', 'Linezolid Accord sol. perf. i.v. [sac] 10 x 600 mg / 300 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170910', 'http://www.cbip.be/fr/contents/jump?amppid=170910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426615', 'Linezolid Fresenius Kabi sol. perf. i.v. [flac.] 10 x 600 mg / 300 ml', 'http://www.cbip.be/fr/contents/jump?amppid=180224', 'http://www.cbip.be/fr/contents/jump?amppid=180224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3345139', 'Linezolid Mylan compr. pellic. 20 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131201', 'http://www.cbip.be/fr/contents/jump?amppid=131201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195336', 'Linezolid Sandoz compr. pellic. 20 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125864', 'http://www.cbip.be/fr/contents/jump?amppid=125864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204270', 'Linisol 1 % sol. inj. i.v./s.c./i.derm./p.dural [amp.] 20 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15735', 'http://www.cbip.be/fr/contents/jump?amppid=15735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1205749', 'Linisol 2 % sol. inj. i.v./s.c./p.dural [amp.] 20 x 200 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15800', 'http://www.cbip.be/fr/contents/jump?amppid=15800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0063354', 'Lioresal compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2915', 'http://www.cbip.be/fr/contents/jump?amppid=2915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0063362', 'Lioresal compr. (séc.) 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2923', 'http://www.cbip.be/fr/contents/jump?amppid=2923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1434711', 'Lipactin 175/5 gel 3 g', 'http://www.cbip.be/fr/contents/jump?amppid=20982', 'http://www.cbip.be/fr/contents/jump?amppid=20982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1440585', 'Lipanthyl gél. 90 x 67 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21089', 'http://www.cbip.be/fr/contents/jump?amppid=21089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388700', 'Lipanthylnano compr. pellic. 30 x 145 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41905', 'http://www.cbip.be/fr/contents/jump?amppid=41905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388692', 'Lipanthylnano compr. pellic. 90 x 145 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41897', 'http://www.cbip.be/fr/contents/jump?amppid=41897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391497', 'Lipertance 20/10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=158121', 'http://www.cbip.be/fr/contents/jump?amppid=158121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391398', 'Lipertance 20/10/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=138727', 'http://www.cbip.be/fr/contents/jump?amppid=138727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391406', 'Lipertance 20/10/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=138735', 'http://www.cbip.be/fr/contents/jump?amppid=138735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391414', 'Lipertance 20/5/5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=138701', 'http://www.cbip.be/fr/contents/jump?amppid=138701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391430', 'Lipertance 20/5/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=138719', 'http://www.cbip.be/fr/contents/jump?amppid=138719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391463', 'Lipertance 40/10/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=138743', 'http://www.cbip.be/fr/contents/jump?amppid=138743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391471', 'Lipertance 40/10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=138750', 'http://www.cbip.be/fr/contents/jump?amppid=138750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259983', 'Lisinopril EG (PIP) compr. (séc. en 4) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132662', 'http://www.cbip.be/fr/contents/jump?amppid=132662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361518', 'Lipitor compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18986', 'http://www.cbip.be/fr/contents/jump?amppid=18986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361534', 'Lipitor compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19000', 'http://www.cbip.be/fr/contents/jump?amppid=19000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361526', 'Lipitor compr. pellic. 84 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18994', 'http://www.cbip.be/fr/contents/jump?amppid=18994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361542', 'Lipitor compr. pellic. 84 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19018', 'http://www.cbip.be/fr/contents/jump?amppid=19018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641018', 'Lipitor compr. pellic. 84 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26393', 'http://www.cbip.be/fr/contents/jump?amppid=26393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720127', 'Lipitor compr. pellic. 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28712', 'http://www.cbip.be/fr/contents/jump?amppid=28712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2767473', 'Lipitor compr. à croquer 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60749', 'http://www.cbip.be/fr/contents/jump?amppid=60749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1696400', 'Liposic gel opht. 10 g 2 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=28126', 'http://www.cbip.be/fr/contents/jump?amppid=28126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645217', 'Lisinopril Sandoz compr. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26609', 'http://www.cbip.be/fr/contents/jump?amppid=26609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705540', 'Lisinopril Sandoz compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28258', 'http://www.cbip.be/fr/contents/jump?amppid=28258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082766', 'Lisinopril Teva compr. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32607', 'http://www.cbip.be/fr/contents/jump?amppid=32607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721356', 'Lisinopril EG compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28852', 'http://www.cbip.be/fr/contents/jump?amppid=28852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341402', 'Lisinopril EG compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40493', 'http://www.cbip.be/fr/contents/jump?amppid=40493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721364', 'Lisinopril EG compr. (séc. en 4) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28860', 'http://www.cbip.be/fr/contents/jump?amppid=28860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721372', 'Lisinopril EG compr. (séc. en 4) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28878', 'http://www.cbip.be/fr/contents/jump?amppid=28878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093383', 'Lisinopril EG compr. (séc. en 4) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32938', 'http://www.cbip.be/fr/contents/jump?amppid=32938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791052', 'Lisinopril Sandoz compr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31005', 'http://www.cbip.be/fr/contents/jump?amppid=31005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251272', 'Livostin susp. spray nas. 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6916', 'http://www.cbip.be/fr/contents/jump?amppid=6916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876555', 'Litak sol. inj. s.c. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59915', 'http://www.cbip.be/fr/contents/jump?amppid=59915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365186', 'Lixiana compr. pellic. 10 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134932', 'http://www.cbip.be/fr/contents/jump?amppid=134932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365228', 'Lixiana compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134940', 'http://www.cbip.be/fr/contents/jump?amppid=134940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365285', 'Lixiana compr. pellic. 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134957', 'http://www.cbip.be/fr/contents/jump?amppid=134957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818724', 'Litican sol. inj. i.m./i.v. [amp.] 6 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11312', 'http://www.cbip.be/fr/contents/jump?amppid=11312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1162254', 'Livial compr. 3 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124487', 'http://www.cbip.be/fr/contents/jump?amppid=124487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2997575', 'Livial compr. 6 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125369', 'http://www.cbip.be/fr/contents/jump?amppid=125369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251264', 'Livostin collyre susp. 4 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6908', 'http://www.cbip.be/fr/contents/jump?amppid=6908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365418', 'Lixiana compr. pellic. 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134973', 'http://www.cbip.be/fr/contents/jump?amppid=134973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1074301', 'Loceryl vernis à ongles médic. 5 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13698', 'http://www.cbip.be/fr/contents/jump?amppid=13698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0894899', 'Locoid 0,1 % crème Lipocrème 30 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=12864', 'http://www.cbip.be/fr/contents/jump?amppid=12864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1201078', 'Locoid 0,1 % émuls. cut. Crelo 100 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=15719', 'http://www.cbip.be/fr/contents/jump?amppid=15719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0475152', 'Lodixal compr. lib. prol. (séc.) 30 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8995', 'http://www.cbip.be/fr/contents/jump?amppid=8995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639730', 'Lodoz 10/6,25 compr. pellic. 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=51524', 'http://www.cbip.be/fr/contents/jump?amppid=51524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639748', 'Lodoz 2,5/6,25 compr. pellic. 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=51532', 'http://www.cbip.be/fr/contents/jump?amppid=51532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639755', 'Lodoz 5/6,25 compr. pellic. 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=51540', 'http://www.cbip.be/fr/contents/jump?amppid=51540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281294', 'Logimat 10/95 compr. lib. prol. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=17012', 'http://www.cbip.be/fr/contents/jump?amppid=17012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235669', 'Lokelma susp. (pdr, sachet) 30 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=174359', 'http://www.cbip.be/fr/contents/jump?amppid=174359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235586', 'Lokelma susp. (pdr, sachet) 30 x 5 g', 'http://www.cbip.be/fr/contents/jump?amppid=174342', 'http://www.cbip.be/fr/contents/jump?amppid=174342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235677', 'Lokelma susp. (pdr, sachet) 3 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=179382', 'http://www.cbip.be/fr/contents/jump?amppid=179382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891991', 'Lonquex (Abacus) sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171538', 'http://www.cbip.be/fr/contents/jump?amppid=171538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3077369', 'Lonquex sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78345', 'http://www.cbip.be/fr/contents/jump?amppid=78345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201893', 'Lonquex (Orifarm) sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178681', 'http://www.cbip.be/fr/contents/jump?amppid=178681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434818', 'Lonsurf 15/6,14 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=151381', 'http://www.cbip.be/fr/contents/jump?amppid=151381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1649441', 'Lonarid N 400/50 compr. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=26666', 'http://www.cbip.be/fr/contents/jump?amppid=26666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434883', 'Lonsurf 20/8,19 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=151399', 'http://www.cbip.be/fr/contents/jump?amppid=151399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116473', 'Loortan compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33456', 'http://www.cbip.be/fr/contents/jump?amppid=33456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415959', 'Loortan compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20545', 'http://www.cbip.be/fr/contents/jump?amppid=20545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828507', 'Loortan Plus 100/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=61861', 'http://www.cbip.be/fr/contents/jump?amppid=61861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2203305', 'Loortan Plus 100/25 compr. pellic. Forte 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=36145', 'http://www.cbip.be/fr/contents/jump?amppid=36145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1477611', 'Loortan Plus 50/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=21865', 'http://www.cbip.be/fr/contents/jump?amppid=21865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0135061', 'Lopresor compr. lib. prol. (séc.) Slow 56 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6452', 'http://www.cbip.be/fr/contents/jump?amppid=6452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057364', 'Loramet compr. (séc.) 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2584', 'http://www.cbip.be/fr/contents/jump?amppid=2584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111432', 'Loratadine EG compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108308', 'http://www.cbip.be/fr/contents/jump?amppid=108308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120193', 'Loratadine EG compr. (séc.) 10 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108605', 'http://www.cbip.be/fr/contents/jump?amppid=108605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275873', 'Loratadine EG compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=104950', 'http://www.cbip.be/fr/contents/jump?amppid=104950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2578607', 'Loratadine Sandoz compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48850', 'http://www.cbip.be/fr/contents/jump?amppid=48850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254918', 'Lorviqua (Abacus) compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174631', 'http://www.cbip.be/fr/contents/jump?amppid=174631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958006', 'Lorviqua compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175026', 'http://www.cbip.be/fr/contents/jump?amppid=175026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4105136', 'Lorviqua compr. pellic. 90 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175034', 'http://www.cbip.be/fr/contents/jump?amppid=175034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2086403', 'Loratadine Teva compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32805', 'http://www.cbip.be/fr/contents/jump?amppid=32805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993368', 'Lorazepam EG compr. (séc.) 60 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70714', 'http://www.cbip.be/fr/contents/jump?amppid=70714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0390344', 'Lormetazepam EG compr. (séc.) 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8169', 'http://www.cbip.be/fr/contents/jump?amppid=8169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0671289', 'Lormetazepam EG compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10421', 'http://www.cbip.be/fr/contents/jump?amppid=10421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031291', 'Lormetazepam Sandoz compr. (séc.) 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71787', 'http://www.cbip.be/fr/contents/jump?amppid=71787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031705', 'Lormetazepam Sandoz compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71795', 'http://www.cbip.be/fr/contents/jump?amppid=71795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573186', 'Losartan EG compr. pellic. (séc. en 4) 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48512', 'http://www.cbip.be/fr/contents/jump?amppid=48512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573202', 'Losartan EG compr. pellic. (séc. en 4) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48538', 'http://www.cbip.be/fr/contents/jump?amppid=48538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026556', 'Losartan Krka compr. pellic. 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127993', 'http://www.cbip.be/fr/contents/jump?amppid=127993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026473', 'Losartan Krka compr. pellic. (séc.) 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127977', 'http://www.cbip.be/fr/contents/jump?amppid=127977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026507', 'Losartan Krka compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127985', 'http://www.cbip.be/fr/contents/jump?amppid=127985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216834', 'Losartan Mylan compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174656', 'http://www.cbip.be/fr/contents/jump?amppid=174656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216826', 'Losartan Mylan compr. pellic. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174649', 'http://www.cbip.be/fr/contents/jump?amppid=174649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926780', 'Losartan Plus EG 100/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=70466', 'http://www.cbip.be/fr/contents/jump?amppid=70466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659191', 'Losartan Plus EG 100/25 compr. pellic. (séc.) Forte 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=52548', 'http://www.cbip.be/fr/contents/jump?amppid=52548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589034', 'Losartan Sandoz compr. pellic. (séc.) 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49361', 'http://www.cbip.be/fr/contents/jump?amppid=49361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589042', 'Losartan Sandoz compr. pellic. (séc.) 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49379', 'http://www.cbip.be/fr/contents/jump?amppid=49379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589059', 'Losartan Sandoz compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49387', 'http://www.cbip.be/fr/contents/jump?amppid=49387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589018', 'Losartan Sandoz compr. pellic. (séc. en 4) 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49353', 'http://www.cbip.be/fr/contents/jump?amppid=49353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601656', 'Losartan Teva compr. pellic. (séc.) 98 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49999', 'http://www.cbip.be/fr/contents/jump?amppid=49999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601649', 'Losartan Teva compr. pellic. (séc.) 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49981', 'http://www.cbip.be/fr/contents/jump?amppid=49981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1523661', 'Losec compr. gastro-résist. disp. (séc.) Mups 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22913', 'http://www.cbip.be/fr/contents/jump?amppid=22913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1523687', 'Losec compr. gastro-résist. disp. Mups 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22939', 'http://www.cbip.be/fr/contents/jump?amppid=22939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1523679', 'Losec compr. gastro-résist. disp. Mups 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22921', 'http://www.cbip.be/fr/contents/jump?amppid=22921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1618214', 'Losec compr. gastro-résist. disp. Mups 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25742', 'http://www.cbip.be/fr/contents/jump?amppid=25742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2095438', 'Losec compr. gastro-résist. disp. Mups 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33050', 'http://www.cbip.be/fr/contents/jump?amppid=33050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0604645', 'Losferron compr. efferv. (séc.) 30 x 695 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9647', 'http://www.cbip.be/fr/contents/jump?amppid=9647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0381673', 'Losferron compr. efferv. (séc.) 60 x 695 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7963', 'http://www.cbip.be/fr/contents/jump?amppid=7963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0861955', 'Lotriderm 0,5/10 crème 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=12336', 'http://www.cbip.be/fr/contents/jump?amppid=12336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678036', 'Lowette 0,02/0,1 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=27433', 'http://www.cbip.be/fr/contents/jump?amppid=27433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181773', 'L-Thyroxine compr. disp. (séc.) 112 x 100 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109892', 'http://www.cbip.be/fr/contents/jump?amppid=109892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181815', 'L-Thyroxine compr. disp. (séc.) 112 x 150 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109918', 'http://www.cbip.be/fr/contents/jump?amppid=109918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181831', 'L-Thyroxine compr. disp. (séc.) 112 x 175 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109926', 'http://www.cbip.be/fr/contents/jump?amppid=109926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181856', 'L-Thyroxine compr. disp. (séc.) 112 x 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109934', 'http://www.cbip.be/fr/contents/jump?amppid=109934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181716', 'L-Thyroxine compr. disp. (séc.) 112 x 25 µg', 'http://www.cbip.be/fr/contents/jump?amppid=128405', 'http://www.cbip.be/fr/contents/jump?amppid=128405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181757', 'L-Thyroxine compr. disp. (séc.) 112 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=109884', 'http://www.cbip.be/fr/contents/jump?amppid=109884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120482', 'Lucentis 10 mg / 1 ml sol. inj. i.vitr. [ser. préremplie] 1 x 1,65 mg / 0,165 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118927', 'http://www.cbip.be/fr/contents/jump?amppid=118927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716677', 'Lynparza compr. pellic. 112 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160010', 'http://www.cbip.be/fr/contents/jump?amppid=160010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612876', 'Maviret 100/40 compr. pellic. 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=154716', 'http://www.cbip.be/fr/contents/jump?amppid=154716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680139', 'Luffa-Heel compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=156562', 'http://www.cbip.be/fr/contents/jump?amppid=156562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2719482', 'Lumigan collyre sol. 3 x 3 ml 0,1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55558', 'http://www.cbip.be/fr/contents/jump?amppid=55558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3057429', 'Lumigan collyre sol. (unidose) [sans cons.] 30 x 0,4 ml 0,3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74773', 'http://www.cbip.be/fr/contents/jump?amppid=74773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3182565', 'Lumigan collyre sol. (unidose) [sans cons.] 90 x 0,4 ml 0,3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=109942', 'http://www.cbip.be/fr/contents/jump?amppid=109942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1400324', 'Luffeel sol. spray nas. 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155325', 'http://www.cbip.be/fr/contents/jump?amppid=155325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2958189', 'Lueva compr. pellic. 6 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125237', 'http://www.cbip.be/fr/contents/jump?amppid=125237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3788304', 'Lumivela Continu 20 compr. pellic. 3 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=166397', 'http://www.cbip.be/fr/contents/jump?amppid=166397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3788312', 'Lumivela Continu 20 compr. pellic. 6 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=166405', 'http://www.cbip.be/fr/contents/jump?amppid=166405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680147', 'Luffa-Heel compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=156554', 'http://www.cbip.be/fr/contents/jump?amppid=156554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3916798', 'Luxturna sol. inj. (sol. à diluer + solv.) s.rétin. [3x flac.] 1 x 2,5 10*12 vg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176628', 'http://www.cbip.be/fr/contents/jump?amppid=176628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361838', 'Lydisilka compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=179523', 'http://www.cbip.be/fr/contents/jump?amppid=179523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361812', 'Lydisilka compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=179507', 'http://www.cbip.be/fr/contents/jump?amppid=179507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361820', 'Lydisilka compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=179515', 'http://www.cbip.be/fr/contents/jump?amppid=179515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787751', 'Lumivela Continu 30 compr. pellic. 6 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=166421', 'http://www.cbip.be/fr/contents/jump?amppid=166421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1559665', 'Lutenyl compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24265', 'http://www.cbip.be/fr/contents/jump?amppid=24265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678498', 'Lutenyl compr. (séc.) 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53801', 'http://www.cbip.be/fr/contents/jump?amppid=53801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3209137', 'Lyrica gél. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129270', 'http://www.cbip.be/fr/contents/jump?amppid=129270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2329480', 'Lyrica gél. 14 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39925', 'http://www.cbip.be/fr/contents/jump?amppid=39925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616480', 'Lyrica gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50716', 'http://www.cbip.be/fr/contents/jump?amppid=50716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2620839', 'Lyrica gél. 200 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132076', 'http://www.cbip.be/fr/contents/jump?amppid=132076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159168', 'Lyrica gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34629', 'http://www.cbip.be/fr/contents/jump?amppid=34629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159192', 'Lyrica gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34637', 'http://www.cbip.be/fr/contents/jump?amppid=34637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159135', 'Lyrica gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34611', 'http://www.cbip.be/fr/contents/jump?amppid=34611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398781', 'Lyrica (PIP) gél. 200 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168690', 'http://www.cbip.be/fr/contents/jump?amppid=168690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398799', 'Lyrica (PIP) gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168658', 'http://www.cbip.be/fr/contents/jump?amppid=168658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340528', 'Lyrica (PIP) gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168682', 'http://www.cbip.be/fr/contents/jump?amppid=168682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825057', 'Lyrica (PIP) gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106849', 'http://www.cbip.be/fr/contents/jump?amppid=106849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340510', 'Lyrica (PIP) gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168674', 'http://www.cbip.be/fr/contents/jump?amppid=168674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476430', 'Lysodren compr. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44891', 'http://www.cbip.be/fr/contents/jump?amppid=44891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1271824', 'Lysanxia gtts sol. 20 ml 15 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16667', 'http://www.cbip.be/fr/contents/jump?amppid=16667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118646', 'Lysanxia compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5538', 'http://www.cbip.be/fr/contents/jump?amppid=5538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113597', 'Lysanxia compr. (séc.) 50 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5322', 'http://www.cbip.be/fr/contents/jump?amppid=5322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1532308', 'Lysomucil compr. efferv. 14 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23366', 'http://www.cbip.be/fr/contents/jump?amppid=23366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1014422', 'Lysomucil compr. efferv. 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13110', 'http://www.cbip.be/fr/contents/jump?amppid=13110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691237', 'Lysomucil compr. efferv. 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28043', 'http://www.cbip.be/fr/contents/jump?amppid=28043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2107597', 'Lysomucil 4 % sirop sol. 200 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131060', 'http://www.cbip.be/fr/contents/jump?amppid=131060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1539048', 'Lysomucil sol. (gran., sachet) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23564', 'http://www.cbip.be/fr/contents/jump?amppid=23564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1501493', 'Lysomucil sol. (gran., sachet) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22624', 'http://www.cbip.be/fr/contents/jump?amppid=22624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1599109', 'Lysomucil sol. (gran., sachet) 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25551', 'http://www.cbip.be/fr/contents/jump?amppid=25551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903060', 'Lysomucil compr. 10 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72835', 'http://www.cbip.be/fr/contents/jump?amppid=72835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214400', 'Lysomucil compr. 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168260', 'http://www.cbip.be/fr/contents/jump?amppid=168260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799915', 'Lysotossil sirop sol. 200 ml 17,7 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31229', 'http://www.cbip.be/fr/contents/jump?amppid=31229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799923', 'Lysotossil compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31237', 'http://www.cbip.be/fr/contents/jump?amppid=31237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569043', 'Macrogol + Electrolytes Sandoz sol. (pdr, sachet) 8 x', 'http://www.cbip.be/fr/contents/jump?amppid=155200', 'http://www.cbip.be/fr/contents/jump?amppid=155200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206108', 'Lyumjev sol. inj. i.v./s.c. [flac.] 1 x 10 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173591', 'http://www.cbip.be/fr/contents/jump?amppid=173591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206090', 'Lyumjev sol. inj. s.c. Junior KwikPen [stylo prérempli] 5 x 3 ml 100 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173658', 'http://www.cbip.be/fr/contents/jump?amppid=173658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4202701', 'Lyumjev sol. inj. s.c. KwikPen [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173641', 'http://www.cbip.be/fr/contents/jump?amppid=173641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4202693', 'Lyumjev sol. inj. s.c. KwikPen [stylo prérempli] 5 x 3 ml 200 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173666', 'http://www.cbip.be/fr/contents/jump?amppid=173666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206124', 'Lyumjev sol. inj. s.c. [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173633', 'http://www.cbip.be/fr/contents/jump?amppid=173633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1218692', 'Lysox sol. (gran., sachet) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15909', 'http://www.cbip.be/fr/contents/jump?amppid=15909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1524305', 'Lysox sol. (gran., sachet) 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23036', 'http://www.cbip.be/fr/contents/jump?amppid=23036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017431', 'Lyxumia sol. inj. s.c. [stylo prérempli] 2 x 14 dos. 20 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=74997', 'http://www.cbip.be/fr/contents/jump?amppid=74997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415371', 'Mabthera sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20529', 'http://www.cbip.be/fr/contents/jump?amppid=20529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415363', 'Mabthera sol. perf. à diluer i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20511', 'http://www.cbip.be/fr/contents/jump?amppid=20511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0058982', 'Maalox Antacid 200/400 compr. à croquer 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=2709', 'http://www.cbip.be/fr/contents/jump?amppid=2709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2924603', 'Maalox Antacid 200/400 compr. à croquer (sans sucre) Sans Sucre Citron 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=65755', 'http://www.cbip.be/fr/contents/jump?amppid=65755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264496', 'Maalox Antacid 230/400 sirop susp. 250 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131045', 'http://www.cbip.be/fr/contents/jump?amppid=131045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2924595', 'Maalox Antacid 230/400 sirop susp. (sachet) Citron 20 x 4,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65748', 'http://www.cbip.be/fr/contents/jump?amppid=65748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805810', 'Maalox Control compr. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11478', 'http://www.cbip.be/fr/contents/jump?amppid=11478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025368', 'Mabthera sol. inj. s.c. [flac.] 1 x 1 400 mg / 11,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=130161', 'http://www.cbip.be/fr/contents/jump?amppid=130161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466471', 'Mabthera sol. inj. s.c. [flac.] 1 x 1 600 mg / 13,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156240', 'http://www.cbip.be/fr/contents/jump?amppid=156240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378576', 'Maviret 50/20 gran. enr. (sachet) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=183749', 'http://www.cbip.be/fr/contents/jump?amppid=183749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4126140', 'Macrogol + Electrolytes AB sol. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=174243', 'http://www.cbip.be/fr/contents/jump?amppid=174243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4126157', 'Macrogol + Electrolytes AB sol. (pdr, sachet) 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=174268', 'http://www.cbip.be/fr/contents/jump?amppid=174268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902666', 'Macrogol + Electrolytes EG sol. (pdr, sachet) 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=73478', 'http://www.cbip.be/fr/contents/jump?amppid=73478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902682', 'Macrogol + Electrolytes EG sol. (pdr, sachet) Junior 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=73494', 'http://www.cbip.be/fr/contents/jump?amppid=73494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902690', 'Macrogol + Electrolytes EG sol. (pdr, sachet) Junior 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=73502', 'http://www.cbip.be/fr/contents/jump?amppid=73502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2806271', 'Macrogol + Electrolytes Sandoz sol. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=59071', 'http://www.cbip.be/fr/contents/jump?amppid=59071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2806289', 'Macrogol + Electrolytes Sandoz sol. (pdr, sachet) 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=59089', 'http://www.cbip.be/fr/contents/jump?amppid=59089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117539', 'Magneclo Sterop 10 mEq / 10 ml sol. inj./perf. i.m./i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125963', 'http://www.cbip.be/fr/contents/jump?amppid=125963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117554', 'Magneclo Sterop 30 mEq / 10 ml sol. inj./perf. i.m./i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125971', 'http://www.cbip.be/fr/contents/jump?amppid=125971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117679', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10 x 1 g / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124743', 'http://www.cbip.be/fr/contents/jump?amppid=124743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117687', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10 x 2,5 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124750', 'http://www.cbip.be/fr/contents/jump?amppid=124750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117570', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124701', 'http://www.cbip.be/fr/contents/jump?amppid=124701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117588', 'Magnesium Sulfate Sterop sol. inj. i.m./i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124719', 'http://www.cbip.be/fr/contents/jump?amppid=124719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414879', 'Malarone 250/100 compr. pellic. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=20438', 'http://www.cbip.be/fr/contents/jump?amppid=20438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1753581', 'Malarone 62,5/25 compr. pellic. Junior 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=29918', 'http://www.cbip.be/fr/contents/jump?amppid=29918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137106', 'Mama Natura Dormi compr. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=140889', 'http://www.cbip.be/fr/contents/jump?amppid=140889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557685', 'Mann 500/50 sol. (pdr, sachet) 16 x', 'http://www.cbip.be/fr/contents/jump?amppid=24208', 'http://www.cbip.be/fr/contents/jump?amppid=24208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137114', 'Mama Natura Gastro compr. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=155739', 'http://www.cbip.be/fr/contents/jump?amppid=155739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055822', 'Marcaine 0,5 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2410', 'http://www.cbip.be/fr/contents/jump?amppid=2410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242594', 'Marcaine 0,5 % sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale] 5 x 20 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67249', 'http://www.cbip.be/fr/contents/jump?amppid=67249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055442', 'Marcaine avec Adrenaline 0,5% - 1/200 000 sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5 x 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2394', 'http://www.cbip.be/fr/contents/jump?amppid=2394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119065', 'Marcoumar compr. (séc. en 4) 25 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5553', 'http://www.cbip.be/fr/contents/jump?amppid=5553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105400', 'MargotMylan 20 0,02/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=108175', 'http://www.cbip.be/fr/contents/jump?amppid=108175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105384', 'MargotMylan 20 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=108159', 'http://www.cbip.be/fr/contents/jump?amppid=108159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105392', 'MargotMylan 20 0,02/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=108167', 'http://www.cbip.be/fr/contents/jump?amppid=108167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105418', 'MargotMylan 30 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=108183', 'http://www.cbip.be/fr/contents/jump?amppid=108183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105426', 'MargotMylan 30 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=108191', 'http://www.cbip.be/fr/contents/jump?amppid=108191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105459', 'MarliesMylan compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=108225', 'http://www.cbip.be/fr/contents/jump?amppid=108225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105442', 'MarliesMylan compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=108217', 'http://www.cbip.be/fr/contents/jump?amppid=108217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0893024', 'Marvelon 0,03/0,15 compr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=12815', 'http://www.cbip.be/fr/contents/jump?amppid=12815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0809046', 'Marvelon 0,03/0,15 compr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=11064', 'http://www.cbip.be/fr/contents/jump?amppid=11064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385573', 'Matrifen dispositif transderm. 10 x 100 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41764', 'http://www.cbip.be/fr/contents/jump?amppid=41764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385482', 'Matrifen dispositif transderm. 10 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41707', 'http://www.cbip.be/fr/contents/jump?amppid=41707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385516', 'Matrifen dispositif transderm. 10 x 50 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41723', 'http://www.cbip.be/fr/contents/jump?amppid=41723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200481', 'Mavenclad (Abacus) compr. 1 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174201', 'http://www.cbip.be/fr/contents/jump?amppid=174201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677804', 'Mavenclad compr. 1 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156778', 'http://www.cbip.be/fr/contents/jump?amppid=156778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2524163', 'Matrifen dispositif transderm. 2 x 12 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=46029', 'http://www.cbip.be/fr/contents/jump?amppid=46029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2524189', 'Matrifen dispositif transderm. 2 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=46037', 'http://www.cbip.be/fr/contents/jump?amppid=46037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385565', 'Matrifen dispositif transderm. 5 x 100 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41756', 'http://www.cbip.be/fr/contents/jump?amppid=41756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385441', 'Matrifen dispositif transderm. 5 x 12 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41673', 'http://www.cbip.be/fr/contents/jump?amppid=41673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385474', 'Matrifen dispositif transderm. 5 x 25 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41699', 'http://www.cbip.be/fr/contents/jump?amppid=41699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385508', 'Matrifen dispositif transderm. 5 x 50 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41715', 'http://www.cbip.be/fr/contents/jump?amppid=41715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385532', 'Matrifen dispositif transderm. 5 x 75 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=41731', 'http://www.cbip.be/fr/contents/jump?amppid=41731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166732', 'Mayzent compr. pellic. 12 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179952', 'http://www.cbip.be/fr/contents/jump?amppid=179952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166716', 'Mayzent compr. pellic. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179978', 'http://www.cbip.be/fr/contents/jump?amppid=179978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119172', 'Maxidex collyre susp. 5 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5561', 'http://www.cbip.be/fr/contents/jump?amppid=5561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1063072', 'Maxidex pommade opht. 3,5 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13433', 'http://www.cbip.be/fr/contents/jump?amppid=13433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119180', 'Maxitrol 1/3500/6000 collyre susp. 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5579', 'http://www.cbip.be/fr/contents/jump?amppid=5579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119198', 'Maxitrol 1/3500/6000 pommade opht. 3,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=5587', 'http://www.cbip.be/fr/contents/jump?amppid=5587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1167667', 'Maxsoten 10/25 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=14944', 'http://www.cbip.be/fr/contents/jump?amppid=14944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762839', 'Mediaven compr. pellic. Forte 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56523', 'http://www.cbip.be/fr/contents/jump?amppid=56523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639151', 'Medica 2/0,5 sol. spray orophar. Lemon 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51516', 'http://www.cbip.be/fr/contents/jump?amppid=51516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114537', 'Medica 2/0,5 sol. spray orophar. Menthol 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14449', 'http://www.cbip.be/fr/contents/jump?amppid=14449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3216462', 'Medica 5/1 compr. à sucer orophar. Miel 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=110072', 'http://www.cbip.be/fr/contents/jump?amppid=110072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639136', 'Medica 5/1 compr. à sucer orophar. Lemon 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=58727', 'http://www.cbip.be/fr/contents/jump?amppid=58727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1739978', 'Medica 5/1 compr. à sucer orophar. Menthol 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=29470', 'http://www.cbip.be/fr/contents/jump?amppid=29470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048006', 'Medikinet gél. lib. modif. Retard 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76059', 'http://www.cbip.be/fr/contents/jump?amppid=76059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047966', 'Medikinet gél. lib. modif. Retard 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76091', 'http://www.cbip.be/fr/contents/jump?amppid=76091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976413', 'Medrol (Impexeco) compr. (séc. en 4) 20 x 32 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67181', 'http://www.cbip.be/fr/contents/jump?amppid=67181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055996', 'Medrol compr. (séc. en 4) A 50 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2428', 'http://www.cbip.be/fr/contents/jump?amppid=2428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056259', 'Medrol compr. (séc. en 4) A 14 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2451', 'http://www.cbip.be/fr/contents/jump?amppid=2451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0895540', 'Medrol compr. (séc. en 4) 20 x 32 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12922', 'http://www.cbip.be/fr/contents/jump?amppid=12922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919263', 'Mekinist (Abacus) compr. pellic. 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171348', 'http://www.cbip.be/fr/contents/jump?amppid=171348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353018', 'Mekinist compr. pellic. 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139022', 'http://www.cbip.be/fr/contents/jump?amppid=139022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353034', 'Mekinist compr. pellic. 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139030', 'http://www.cbip.be/fr/contents/jump?amppid=139030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953940', 'Mektovi compr. pellic. 84 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167098', 'http://www.cbip.be/fr/contents/jump?amppid=167098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4246732', 'Melatonine Pharma Nord compr. pellic. 10 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179846', 'http://www.cbip.be/fr/contents/jump?amppid=179846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056028', 'Medrol compr. (séc. en 4) 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2436', 'http://www.cbip.be/fr/contents/jump?amppid=2436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182591', 'Megace compr. (séc.) 30 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15396', 'http://www.cbip.be/fr/contents/jump?amppid=15396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3830577', 'Megalotect sol. perf. i.v. [flac.] 1 x 5 000 U / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162180', 'http://www.cbip.be/fr/contents/jump?amppid=162180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131801', 'Melatonine Pharma Nord compr. pellic. 30 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168252', 'http://www.cbip.be/fr/contents/jump?amppid=168252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683282', 'Meliane 0,02/0,075 compr. enr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=57430', 'http://www.cbip.be/fr/contents/jump?amppid=57430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289578', 'Meliane 0,02/0,075 compr. enr. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=17301', 'http://www.cbip.be/fr/contents/jump?amppid=17301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430346', 'Meloxicam EG compr. (séc.) 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42721', 'http://www.cbip.be/fr/contents/jump?amppid=42721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2450179', 'Meloxicam Mylan compr. (séc.) 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57984', 'http://www.cbip.be/fr/contents/jump?amppid=57984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2277408', 'Meloxicam Teva compr. (séc.) 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38646', 'http://www.cbip.be/fr/contents/jump?amppid=38646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3016748', 'Meloxicam Teva compr. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71688', 'http://www.cbip.be/fr/contents/jump?amppid=71688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3016755', 'Meloxicam Teva compr. (séc.) 60 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71696', 'http://www.cbip.be/fr/contents/jump?amppid=71696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090206', 'Memantine EG compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76919', 'http://www.cbip.be/fr/contents/jump?amppid=76919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090198', 'Memantine EG compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76927', 'http://www.cbip.be/fr/contents/jump?amppid=76927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059961', 'Memantine Sandoz compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75390', 'http://www.cbip.be/fr/contents/jump?amppid=75390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3062411', 'Menveo sol. inj. (pdr + solv.) i.m. [2x flac.] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=77081', 'http://www.cbip.be/fr/contents/jump?amppid=77081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059979', 'Memantine Sandoz compr. pellic. (séc. en 4) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75382', 'http://www.cbip.be/fr/contents/jump?amppid=75382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059987', 'Memantine Sandoz compr. pellic. (séc. en 4) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75374', 'http://www.cbip.be/fr/contents/jump?amppid=75374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3014107', 'Menopur sol. inj. (pdr. + solv.) i.m./s.c. 1200 + 1200 [flac. + ser. préremplie] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=125401', 'http://www.cbip.be/fr/contents/jump?amppid=125401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3014081', 'Menopur sol. inj. (pdr. + solv.) i.m./s.c. 600 + 600 [flac. + ser. préremplie] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=125393', 'http://www.cbip.be/fr/contents/jump?amppid=125393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1585769', 'Menopur sol. inj. (pdr. + solv.) i.m./s.c. 75 + 75 [flac. + amp.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=124586', 'http://www.cbip.be/fr/contents/jump?amppid=124586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752443', 'Mephenon compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29868', 'http://www.cbip.be/fr/contents/jump?amppid=29868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4276069', 'Mictonorm gél. lib. modif. Forte 28 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177063', 'http://www.cbip.be/fr/contents/jump?amppid=177063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1628619', 'Metalyse sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 x 10 000 U', 'http://www.cbip.be/fr/contents/jump?amppid=26120', 'http://www.cbip.be/fr/contents/jump?amppid=26120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225779', 'Mercilon 0,02/0,15 compr. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=37119', 'http://www.cbip.be/fr/contents/jump?amppid=37119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0633834', 'Mercilon 0,02/0,15 compr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=9951', 'http://www.cbip.be/fr/contents/jump?amppid=9951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3727443', 'Meronem sol. inj./perf. (pdr) i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=172890', 'http://www.cbip.be/fr/contents/jump?amppid=172890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825412', 'Meropenem Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=60830', 'http://www.cbip.be/fr/contents/jump?amppid=60830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825420', 'Meropenem Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60848', 'http://www.cbip.be/fr/contents/jump?amppid=60848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056606', 'Mestinon compr. enr. 150 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2501', 'http://www.cbip.be/fr/contents/jump?amppid=2501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056622', 'Mestinon compr. 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2519', 'http://www.cbip.be/fr/contents/jump?amppid=2519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406107', 'Metatop compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20115', 'http://www.cbip.be/fr/contents/jump?amppid=20115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1517200', 'Metformax compr. pellic. (séc.) 120 x 850 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22814', 'http://www.cbip.be/fr/contents/jump?amppid=22814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1517192', 'Metformax compr. pellic. (séc.) 40 x 850 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22806', 'http://www.cbip.be/fr/contents/jump?amppid=22806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1539246', 'Metformine Mylan compr. pellic. 100 x 850 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23606', 'http://www.cbip.be/fr/contents/jump?amppid=23606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1539238', 'Metformine Mylan compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23598', 'http://www.cbip.be/fr/contents/jump?amppid=23598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071561', 'Metformine Sandoz compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32185', 'http://www.cbip.be/fr/contents/jump?amppid=32185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3832482', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30 x 27 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162396', 'http://www.cbip.be/fr/contents/jump?amppid=162396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071579', 'Metformine Sandoz compr. pellic. (séc.) 100 x 850 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32193', 'http://www.cbip.be/fr/contents/jump?amppid=32193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057158', 'Methergin sol. inj. i.m./i.v./s.c. [amp.] 5 x 0,2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2543', 'http://www.cbip.be/fr/contents/jump?amppid=2543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042819', 'Methotrexate Accord Healthcare 25 mg / 1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.] 1 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118471', 'http://www.cbip.be/fr/contents/jump?amppid=118471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3104502', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30 x 18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108142', 'http://www.cbip.be/fr/contents/jump?amppid=108142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3104528', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30 x 36 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76869', 'http://www.cbip.be/fr/contents/jump?amppid=76869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3104536', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30 x 54 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76851', 'http://www.cbip.be/fr/contents/jump?amppid=76851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727196', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 15 mg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161679', 'http://www.cbip.be/fr/contents/jump?amppid=161679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188711', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30 x 54 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126268', 'http://www.cbip.be/fr/contents/jump?amppid=126268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188695', 'Methylphenidate Mylan compr. lib. prol. Retard 30 x 18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126250', 'http://www.cbip.be/fr/contents/jump?amppid=126250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3345741', 'Metiblo sol. inj. i.v. [amp.] 100 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132266', 'http://www.cbip.be/fr/contents/jump?amppid=132266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3346004', 'Metiblo sol. inj. i.v. [amp.] 10 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135913', 'http://www.cbip.be/fr/contents/jump?amppid=135913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727238', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160713', 'http://www.cbip.be/fr/contents/jump?amppid=160713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727162', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 10 mg / 0,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161661', 'http://www.cbip.be/fr/contents/jump?amppid=161661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727212', 'Metoject 50 mg / 1 ml sol. inj. s.c. [ser. préremplie] 12 x 20 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161687', 'http://www.cbip.be/fr/contents/jump?amppid=161687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3922044', 'Metoprolol EG compr. lib. prol. (séc.) 100 x 190 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167510', 'http://www.cbip.be/fr/contents/jump?amppid=167510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3922051', 'Metoprolol EG compr. lib. prol. (séc.) 100 x 95 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167528', 'http://www.cbip.be/fr/contents/jump?amppid=167528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673747', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 100 x 190 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53413', 'http://www.cbip.be/fr/contents/jump?amppid=53413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673754', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 100 x 95 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53421', 'http://www.cbip.be/fr/contents/jump?amppid=53421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673721', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 60 x 190 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53405', 'http://www.cbip.be/fr/contents/jump?amppid=53405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1517184', 'Metoprolol Teva compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22798', 'http://www.cbip.be/fr/contents/jump?amppid=22798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3136868', 'Metoprolol Teva compr. lib. prol. (séc.) Retard 100 x 190 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108860', 'http://www.cbip.be/fr/contents/jump?amppid=108860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3136850', 'Metoprolol Teva compr. lib. prol. (séc.) Retard 100 x 95 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108852', 'http://www.cbip.be/fr/contents/jump?amppid=108852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755767', 'Metronidazole B. Braun sol. perf. i.v. [flac.] 20 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59428', 'http://www.cbip.be/fr/contents/jump?amppid=59428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732114', 'MicardisPlus 40/12,5 compr. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=29298', 'http://www.cbip.be/fr/contents/jump?amppid=29298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732130', 'MicardisPlus 80/12,5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=29314', 'http://www.cbip.be/fr/contents/jump?amppid=29314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572618', 'MicardisPlus 80/25 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=48298', 'http://www.cbip.be/fr/contents/jump?amppid=48298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2920239', 'MicardisPlus (PIP) 80/12,5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=106971', 'http://www.cbip.be/fr/contents/jump?amppid=106971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478932', 'Micardis compr. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21972', 'http://www.cbip.be/fr/contents/jump?amppid=21972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478940', 'Micardis compr. 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21980', 'http://www.cbip.be/fr/contents/jump?amppid=21980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522960', 'Micardis compr. 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22897', 'http://www.cbip.be/fr/contents/jump?amppid=22897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074110', 'Metvix crème 2 g 160 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=32334', 'http://www.cbip.be/fr/contents/jump?amppid=32334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2314235', 'Microgynon 20 0,02/0,1 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=39198', 'http://www.cbip.be/fr/contents/jump?amppid=39198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383388', 'Microtrast pâte or. 150 g 700 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=61085', 'http://www.cbip.be/fr/contents/jump?amppid=61085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057489', 'Microgynon 30 0,03/0,15 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=2618', 'http://www.cbip.be/fr/contents/jump?amppid=2618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119768', 'Microgynon 50 0,05/0,125 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=5611', 'http://www.cbip.be/fr/contents/jump?amppid=5611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588144', 'Microlax 625/90/9 sol. rect. 12 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25163', 'http://www.cbip.be/fr/contents/jump?amppid=25163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411727', 'Microlax 625/90/9 sol. rect. 4 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20198', 'http://www.cbip.be/fr/contents/jump?amppid=20198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119636', 'Micropaque susp. or./rect. 2 l 1 g / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5595', 'http://www.cbip.be/fr/contents/jump?amppid=5595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0670240', 'Micropaque susp. à diluer Scanner 150 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10405', 'http://www.cbip.be/fr/contents/jump?amppid=10405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3235660', 'Mictonet compr. enr. 168 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128702', 'http://www.cbip.be/fr/contents/jump?amppid=128702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3235652', 'Mictonet compr. enr. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128694', 'http://www.cbip.be/fr/contents/jump?amppid=128694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2771210', 'Mictonorm gél. lib. modif. Uno 84 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57208', 'http://www.cbip.be/fr/contents/jump?amppid=57208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713121', 'Mictonorm compr. enr. 168 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55277', 'http://www.cbip.be/fr/contents/jump?amppid=55277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659837', 'Mictonorm compr. enr. 56 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52555', 'http://www.cbip.be/fr/contents/jump?amppid=52555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983971', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75093', 'http://www.cbip.be/fr/contents/jump?amppid=75093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983989', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75085', 'http://www.cbip.be/fr/contents/jump?amppid=75085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476158', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 15 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44842', 'http://www.cbip.be/fr/contents/jump?amppid=44842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279006', 'Neoflavon 450/50 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=176800', 'http://www.cbip.be/fr/contents/jump?amppid=176800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180925', 'Mimpara compr. pellic. 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35378', 'http://www.cbip.be/fr/contents/jump?amppid=35378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476166', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 20 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44859', 'http://www.cbip.be/fr/contents/jump?amppid=44859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476141', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 20 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44834', 'http://www.cbip.be/fr/contents/jump?amppid=44834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661106', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 15 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52746', 'http://www.cbip.be/fr/contents/jump?amppid=52746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661114', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52753', 'http://www.cbip.be/fr/contents/jump?amppid=52753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661098', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52738', 'http://www.cbip.be/fr/contents/jump?amppid=52738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625938', 'Miflonide poudre inhal. (gél.) Breezhaler 120 x 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=26062', 'http://www.cbip.be/fr/contents/jump?amppid=26062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180917', 'Mimpara compr. pellic. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35360', 'http://www.cbip.be/fr/contents/jump?amppid=35360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180909', 'Mimpara compr. pellic. 28 x 90 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35352', 'http://www.cbip.be/fr/contents/jump?amppid=35352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025635', 'Minims Cyclopentolate Chlorhydrate collyre sol. (unidose) [sans cons.] 20 x 0,5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=620', 'http://www.cbip.be/fr/contents/jump?amppid=620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0636134', 'Minims Fluoresceine Sodique collyre sol. (unidose) [sans cons.] 20 x 0,5 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10000', 'http://www.cbip.be/fr/contents/jump?amppid=10000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025916', 'Minims Oxybuprocaine Chlorhydrate collyre sol. (unidose) [sans cons.] 20 x 0,5 ml 4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=661', 'http://www.cbip.be/fr/contents/jump?amppid=661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0636118', 'Minims Tetracaine Chlorhydrate collyre sol. (unidose) [sans cons.] 20 x 0,5 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9993', 'http://www.cbip.be/fr/contents/jump?amppid=9993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713162', 'Minirin lyophilisat subling. Melt 30 x 60 µg', 'http://www.cbip.be/fr/contents/jump?amppid=55319', 'http://www.cbip.be/fr/contents/jump?amppid=55319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0380253', 'Minirin sol. inj. i.m./i.v./s.c. [amp.] 10 x 4 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7922', 'http://www.cbip.be/fr/contents/jump?amppid=7922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1087030', 'Minirin sol. spray nas. 25 dos. 10 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=14043', 'http://www.cbip.be/fr/contents/jump?amppid=14043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713170', 'Minirin lyophilisat subling. Melt 30 x 120 µg', 'http://www.cbip.be/fr/contents/jump?amppid=55327', 'http://www.cbip.be/fr/contents/jump?amppid=55327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1033596', 'Minitran dispositif transderm. 30 x 15 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=13342', 'http://www.cbip.be/fr/contents/jump?amppid=13342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1033554', 'Minitran dispositif transderm. 30 x 5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=13326', 'http://www.cbip.be/fr/contents/jump?amppid=13326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1074087', 'Mino-50 compr. pellic. 42 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13672', 'http://www.cbip.be/fr/contents/jump?amppid=13672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022415', 'Minocycline EG compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73718', 'http://www.cbip.be/fr/contents/jump?amppid=73718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022431', 'Minocycline EG compr. pellic. 42 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73726', 'http://www.cbip.be/fr/contents/jump?amppid=73726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028695', 'Minotab compr. pellic. (séc.) 10 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13284', 'http://www.cbip.be/fr/contents/jump?amppid=13284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404001', 'Minoxidil Biorga sol. cut. 1 x 60 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139006', 'http://www.cbip.be/fr/contents/jump?amppid=139006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2891711', 'Minoxidil Biorga sol. cut. 1 x 60 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128330', 'http://www.cbip.be/fr/contents/jump?amppid=128330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2728517', 'Minoxidil Biorga sol. cut. 3 x 60 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55814', 'http://www.cbip.be/fr/contents/jump?amppid=55814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271797', 'Mirapexin (Abacus) compr. lib. prol. 100 x 2,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176354', 'http://www.cbip.be/fr/contents/jump?amppid=176354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271805', 'Mirapexin (Abacus) compr. lib. prol. 100 x 3,15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176362', 'http://www.cbip.be/fr/contents/jump?amppid=176362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1394550', 'Mirapexin compr. (séc.) 100 x 0,7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19778', 'http://www.cbip.be/fr/contents/jump?amppid=19778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416049', 'Mirapexin compr. (séc.) 30 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20552', 'http://www.cbip.be/fr/contents/jump?amppid=20552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666303', 'Mirapexin compr. lib. prol. 100 x 1,05 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53116', 'http://www.cbip.be/fr/contents/jump?amppid=53116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666279', 'Mirapexin compr. lib. prol. 100 x 2,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53090', 'http://www.cbip.be/fr/contents/jump?amppid=53090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666337', 'Mirapexin compr. lib. prol. 100 x 3,15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53140', 'http://www.cbip.be/fr/contents/jump?amppid=53140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2728533', 'Minoxidil Biorga sol. cut. 3 x 60 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55822', 'http://www.cbip.be/fr/contents/jump?amppid=55822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0662502', 'Minulet 0,03/0,075 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=10124', 'http://www.cbip.be/fr/contents/jump?amppid=10124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666329', 'Mirapexin compr. lib. prol. 30 x 0,26 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53132', 'http://www.cbip.be/fr/contents/jump?amppid=53132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428225', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1 x 100 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42622', 'http://www.cbip.be/fr/contents/jump?amppid=42622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428241', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1 x 150 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42630', 'http://www.cbip.be/fr/contents/jump?amppid=42630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428258', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1 x 200 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42648', 'http://www.cbip.be/fr/contents/jump?amppid=42648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428274', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1 x 250 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42655', 'http://www.cbip.be/fr/contents/jump?amppid=42655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428191', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1 x 50 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42606', 'http://www.cbip.be/fr/contents/jump?amppid=42606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428209', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1 x 75 µg / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42614', 'http://www.cbip.be/fr/contents/jump?amppid=42614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1510619', 'Mirelle compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=103531', 'http://www.cbip.be/fr/contents/jump?amppid=103531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919876', 'Mirtazapine AB compr. orodisp. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66522', 'http://www.cbip.be/fr/contents/jump?amppid=66522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896116', 'Mirtazapine AB compr. orodisp. 90 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66415', 'http://www.cbip.be/fr/contents/jump?amppid=66415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896124', 'Mirtazapine AB compr. orodisp. 90 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66423', 'http://www.cbip.be/fr/contents/jump?amppid=66423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896132', 'Mirtazapine AB compr. orodisp. 90 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66431', 'http://www.cbip.be/fr/contents/jump?amppid=66431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2336261', 'Mirtazapine EG compr. pellic. 100 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40121', 'http://www.cbip.be/fr/contents/jump?amppid=40121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2336253', 'Mirtazapine EG compr. pellic. 50 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40113', 'http://www.cbip.be/fr/contents/jump?amppid=40113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2526085', 'Mirtazapine EG compr. pellic. (séc.) 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46086', 'http://www.cbip.be/fr/contents/jump?amppid=46086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2526101', 'Mirtazapine EG compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46094', 'http://www.cbip.be/fr/contents/jump?amppid=46094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2205714', 'Mirtazapine EG compr. pellic. (séc.) 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36244', 'http://www.cbip.be/fr/contents/jump?amppid=36244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2170306', 'Mirtazapine EG compr. pellic. (séc.) 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35030', 'http://www.cbip.be/fr/contents/jump?amppid=35030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2204147', 'Mirtazapine EG compr. pellic. (séc.) 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36160', 'http://www.cbip.be/fr/contents/jump?amppid=36160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858868', 'Mirtazapine EG compr. orodisp. Instant 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62851', 'http://www.cbip.be/fr/contents/jump?amppid=62851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858827', 'Mirtazapine EG compr. orodisp. Instant 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62810', 'http://www.cbip.be/fr/contents/jump?amppid=62810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858876', 'Mirtazapine EG compr. orodisp. Instant 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62869', 'http://www.cbip.be/fr/contents/jump?amppid=62869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858843', 'Mirtazapine EG compr. orodisp. Instant 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62836', 'http://www.cbip.be/fr/contents/jump?amppid=62836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858835', 'Mirtazapine EG compr. orodisp. Instant 60 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62828', 'http://www.cbip.be/fr/contents/jump?amppid=62828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858850', 'Mirtazapine EG compr. orodisp. Instant 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62844', 'http://www.cbip.be/fr/contents/jump?amppid=62844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380854', 'Mirtazapine Mylan compr. pellic. (séc.) 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139352', 'http://www.cbip.be/fr/contents/jump?amppid=139352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380870', 'Mirtazapine Mylan compr. pellic. (séc.) 100 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137869', 'http://www.cbip.be/fr/contents/jump?amppid=137869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201408', 'Mirtazapine Mylan compr. pellic. (séc.) 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76786', 'http://www.cbip.be/fr/contents/jump?amppid=76786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201424', 'Mirtazapine Mylan compr. pellic. (séc.) 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36038', 'http://www.cbip.be/fr/contents/jump?amppid=36038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201440', 'Mirtazapine Mylan compr. pellic. (séc.) 30 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36053', 'http://www.cbip.be/fr/contents/jump?amppid=36053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201416', 'Mirtazapine Mylan compr. pellic. (séc.) 50 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76778', 'http://www.cbip.be/fr/contents/jump?amppid=76778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201432', 'Mirtazapine Mylan compr. pellic. (séc.) 50 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36046', 'http://www.cbip.be/fr/contents/jump?amppid=36046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201465', 'Mirtazapine Mylan compr. pellic. (séc.) 50 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36061', 'http://www.cbip.be/fr/contents/jump?amppid=36061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434637', 'Mirtazapine Sandoz compr. orodisp. 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42929', 'http://www.cbip.be/fr/contents/jump?amppid=42929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434660', 'Mirtazapine Sandoz compr. orodisp. 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42952', 'http://www.cbip.be/fr/contents/jump?amppid=42952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434611', 'Mirtazapine Sandoz compr. orodisp. 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42903', 'http://www.cbip.be/fr/contents/jump?amppid=42903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434645', 'Mirtazapine Sandoz compr. orodisp. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42937', 'http://www.cbip.be/fr/contents/jump?amppid=42937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434678', 'Mirtazapine Sandoz compr. orodisp. 30 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42960', 'http://www.cbip.be/fr/contents/jump?amppid=42960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434629', 'Mirtazapine Sandoz compr. orodisp. 50 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42911', 'http://www.cbip.be/fr/contents/jump?amppid=42911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434652', 'Mirtazapine Sandoz compr. orodisp. 50 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42945', 'http://www.cbip.be/fr/contents/jump?amppid=42945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434686', 'Mirtazapine Sandoz compr. orodisp. 50 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42978', 'http://www.cbip.be/fr/contents/jump?amppid=42978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2454742', 'Mitoxantrone Sandoz sol. perf. à diluer i.v. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118281', 'http://www.cbip.be/fr/contents/jump?amppid=118281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2324911', 'M.M.R. VaxPro susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=39768', 'http://www.cbip.be/fr/contents/jump?amppid=39768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1344076', 'Mizollen compr. lib. modif. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18408', 'http://www.cbip.be/fr/contents/jump?amppid=18408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1257187', 'Mobic compr. (séc.) 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16519', 'http://www.cbip.be/fr/contents/jump?amppid=16519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057877', 'Mobilat 20/2 crème 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=175224', 'http://www.cbip.be/fr/contents/jump?amppid=175224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0120170', 'Mobilat 20/2 crème 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=175216', 'http://www.cbip.be/fr/contents/jump?amppid=175216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119883', 'Mobilat 20/2 gel 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=175240', 'http://www.cbip.be/fr/contents/jump?amppid=175240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119677', 'Mobilat 20/2 gel 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=175232', 'http://www.cbip.be/fr/contents/jump?amppid=175232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057539', 'Mobilisin 30/26,4/2 crème 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=2626', 'http://www.cbip.be/fr/contents/jump?amppid=2626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0825992', 'Mobilisin 30/26,4/2 crème 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=11502', 'http://www.cbip.be/fr/contents/jump?amppid=11502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1738962', 'Moclobemide Sandoz compr. pellic. (séc.) 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29439', 'http://www.cbip.be/fr/contents/jump?amppid=29439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730968', 'Molaxole sol. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=55921', 'http://www.cbip.be/fr/contents/jump?amppid=55921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2933836', 'Molaxole sol. (pdr, sachet) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=67033', 'http://www.cbip.be/fr/contents/jump?amppid=67033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678950', 'Momepax susp. spray nas. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=156398', 'http://www.cbip.be/fr/contents/jump?amppid=156398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3211927', 'Mometasone EG susp. spray nas. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=127142', 'http://www.cbip.be/fr/contents/jump?amppid=127142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377371', 'Mometasone EG susp. spray nas. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=132647', 'http://www.cbip.be/fr/contents/jump?amppid=132647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031309', 'Mometasone Sandoz susp. spray nas. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=75572', 'http://www.cbip.be/fr/contents/jump?amppid=75572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116225', 'Mometasone Sandoz susp. spray nas. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=108423', 'http://www.cbip.be/fr/contents/jump?amppid=108423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3100278', 'Mometasone Teva susp. spray nas. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=118778', 'http://www.cbip.be/fr/contents/jump?amppid=118778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3100302', 'Mometasone Teva susp. spray nas. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=118786', 'http://www.cbip.be/fr/contents/jump?amppid=118786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186136', 'Mometeva susp. spray nas. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=173443', 'http://www.cbip.be/fr/contents/jump?amppid=173443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764819', 'Montelukast AB compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56556', 'http://www.cbip.be/fr/contents/jump?amppid=56556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764785', 'Montelukast AB compr. à croquer 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56531', 'http://www.cbip.be/fr/contents/jump?amppid=56531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764827', 'Montelukast AB compr. à croquer 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56564', 'http://www.cbip.be/fr/contents/jump?amppid=56564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111564', 'Montelukast EG (Impexeco) compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165647', 'http://www.cbip.be/fr/contents/jump?amppid=165647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605517', 'Montelukast EG compr. à croquer 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50310', 'http://www.cbip.be/fr/contents/jump?amppid=50310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764835', 'Montelukast AB compr. à croquer 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56572', 'http://www.cbip.be/fr/contents/jump?amppid=56572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605483', 'Montelukast EG compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50286', 'http://www.cbip.be/fr/contents/jump?amppid=50286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605475', 'Montelukast EG compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50278', 'http://www.cbip.be/fr/contents/jump?amppid=50278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605491', 'Montelukast EG compr. à croquer 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50294', 'http://www.cbip.be/fr/contents/jump?amppid=50294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605509', 'Montelukast EG compr. à croquer 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50302', 'http://www.cbip.be/fr/contents/jump?amppid=50302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605525', 'Montelukast EG compr. à croquer 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50328', 'http://www.cbip.be/fr/contents/jump?amppid=50328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155447', 'Montelukast Krka compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128017', 'http://www.cbip.be/fr/contents/jump?amppid=128017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155389', 'Montelukast Krka compr. à croquer 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128033', 'http://www.cbip.be/fr/contents/jump?amppid=128033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155413', 'Montelukast Krka compr. à croquer 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128058', 'http://www.cbip.be/fr/contents/jump?amppid=128058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155421', 'Montelukast Krka compr. à croquer 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154765', 'http://www.cbip.be/fr/contents/jump?amppid=154765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155405', 'Montelukast Krka compr. à croquer 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128041', 'http://www.cbip.be/fr/contents/jump?amppid=128041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155439', 'Montelukast Krka compr. à croquer 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128066', 'http://www.cbip.be/fr/contents/jump?amppid=128066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666352', 'Montelukast Sandoz compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53165', 'http://www.cbip.be/fr/contents/jump?amppid=53165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692127', 'Montelukast Sandoz compr. pellic. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77776', 'http://www.cbip.be/fr/contents/jump?amppid=77776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652105', 'Montelukast Sandoz compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51995', 'http://www.cbip.be/fr/contents/jump?amppid=51995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666345', 'Montelukast Sandoz compr. à croquer 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53157', 'http://www.cbip.be/fr/contents/jump?amppid=53157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091626', 'Montelukast Sandoz compr. à croquer 56 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77388', 'http://www.cbip.be/fr/contents/jump?amppid=77388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091634', 'Montelukast Sandoz compr. à croquer 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77370', 'http://www.cbip.be/fr/contents/jump?amppid=77370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652097', 'Montelukast Sandoz compr. à croquer 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51987', 'http://www.cbip.be/fr/contents/jump?amppid=51987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652113', 'Montelukast Sandoz compr. à croquer 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52001', 'http://www.cbip.be/fr/contents/jump?amppid=52001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576528', 'Montelukast Teva compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48751', 'http://www.cbip.be/fr/contents/jump?amppid=48751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576551', 'Montelukast Teva compr. pellic. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48769', 'http://www.cbip.be/fr/contents/jump?amppid=48769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655108', 'Montelukast Teva compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52118', 'http://www.cbip.be/fr/contents/jump?amppid=52118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046380', 'Montelukast Teva gran. (sachet) 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74013', 'http://www.cbip.be/fr/contents/jump?amppid=74013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3086394', 'Montelukast Teva gran. (sachet) 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76406', 'http://www.cbip.be/fr/contents/jump?amppid=76406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576585', 'Montelukast Teva compr. à croquer 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48793', 'http://www.cbip.be/fr/contents/jump?amppid=48793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576569', 'Montelukast Teva compr. à croquer 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48777', 'http://www.cbip.be/fr/contents/jump?amppid=48777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576593', 'Montelukast Teva compr. à croquer 56 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48801', 'http://www.cbip.be/fr/contents/jump?amppid=48801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576577', 'Montelukast Teva compr. à croquer 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48785', 'http://www.cbip.be/fr/contents/jump?amppid=48785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655082', 'Montelukast Teva compr. à croquer 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52092', 'http://www.cbip.be/fr/contents/jump?amppid=52092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655090', 'Montelukast Teva compr. à croquer 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52100', 'http://www.cbip.be/fr/contents/jump?amppid=52100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0639880', 'Monuril sol. (gran., sachet) 1 x 3 g', 'http://www.cbip.be/fr/contents/jump?amppid=10025', 'http://www.cbip.be/fr/contents/jump?amppid=10025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0670828', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66175', 'http://www.cbip.be/fr/contents/jump?amppid=66175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446680', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10 x 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166827', 'http://www.cbip.be/fr/contents/jump?amppid=166827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298588', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10 x 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66159', 'http://www.cbip.be/fr/contents/jump?amppid=66159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298596', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66167', 'http://www.cbip.be/fr/contents/jump?amppid=66167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4354072', 'Motilium compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2550', 'http://www.cbip.be/fr/contents/jump?amppid=2550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2087773', 'Motifene gél. lib. modif. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32839', 'http://www.cbip.be/fr/contents/jump?amppid=32839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289594', 'Motifene gél. lib. modif. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17327', 'http://www.cbip.be/fr/contents/jump?amppid=17327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837508', 'Movicol sol. à diluer Liquide Goût orange 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59774', 'http://www.cbip.be/fr/contents/jump?amppid=59774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3901758', 'Myrosor 20/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=165183', 'http://www.cbip.be/fr/contents/jump?amppid=165183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278266', 'Movicol sol. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=16766', 'http://www.cbip.be/fr/contents/jump?amppid=16766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573137', 'Movicol sol. (pdr, sachet) Goût chocolat 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=48462', 'http://www.cbip.be/fr/contents/jump?amppid=48462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2892560', 'Movicol sol. (pdr, sachet) Junior Arome 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=65557', 'http://www.cbip.be/fr/contents/jump?amppid=65557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2276137', 'Movicol sol. (pdr, sachet) Junior Neutral 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=38620', 'http://www.cbip.be/fr/contents/jump?amppid=38620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573152', 'Movicol sol. (pdr, sachet) Neutral 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=48488', 'http://www.cbip.be/fr/contents/jump?amppid=48488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3459765', 'Movicol sol. (sachet) Unidose 20 x 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135863', 'http://www.cbip.be/fr/contents/jump?amppid=135863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3459740', 'Movicol sol. (sachet) Unidose 50 x 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135871', 'http://www.cbip.be/fr/contents/jump?amppid=135871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2392264', 'Moviprep sol. (pdr, sachet) 2 x 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=105445', 'http://www.cbip.be/fr/contents/jump?amppid=105445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735967', 'Moviprep sol. (pdr, sachet) Orange 2 x 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=106773', 'http://www.cbip.be/fr/contents/jump?amppid=106773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569787', 'Moxifloxacin AB compr. pellic. 5 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159277', 'http://www.cbip.be/fr/contents/jump?amppid=159277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094984', 'Moxifloxacine EG compr. pellic. 10 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118752', 'http://www.cbip.be/fr/contents/jump?amppid=118752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094976', 'Moxifloxacine EG compr. pellic. 5 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118745', 'http://www.cbip.be/fr/contents/jump?amppid=118745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094034', 'Moxifloxacine Teva compr. pellic. 14 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118711', 'http://www.cbip.be/fr/contents/jump?amppid=118711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094026', 'Moxifloxacine Teva compr. pellic. 7 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118703', 'http://www.cbip.be/fr/contents/jump?amppid=118703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3074937', 'Moxifloxacin Sandoz compr. pellic. 10 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118570', 'http://www.cbip.be/fr/contents/jump?amppid=118570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158201', 'Moxifloxacin Sandoz compr. pellic. 14 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109470', 'http://www.cbip.be/fr/contents/jump?amppid=109470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3074929', 'Moxifloxacin Sandoz compr. pellic. 5 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118562', 'http://www.cbip.be/fr/contents/jump?amppid=118562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3209269', 'Moxifloxacin Sandoz compr. pellic. 7 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125898', 'http://www.cbip.be/fr/contents/jump?amppid=125898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154979', 'Moxonidine EG compr. pellic. 28 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34397', 'http://www.cbip.be/fr/contents/jump?amppid=34397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2172567', 'Moxonidine EG compr. pellic. 56 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35105', 'http://www.cbip.be/fr/contents/jump?amppid=35105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2172559', 'Moxonidine EG compr. pellic. 56 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35097', 'http://www.cbip.be/fr/contents/jump?amppid=35097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490977', 'Moxonidine EG compr. pellic. 98 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45393', 'http://www.cbip.be/fr/contents/jump?amppid=45393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490993', 'Moxonidine EG compr. pellic. 98 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45401', 'http://www.cbip.be/fr/contents/jump?amppid=45401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000882', 'Moxonidine Mylan compr. pellic. 28 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173724', 'http://www.cbip.be/fr/contents/jump?amppid=173724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000890', 'Moxonidine Mylan compr. pellic. 28 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172544', 'http://www.cbip.be/fr/contents/jump?amppid=172544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012176', 'Moxonidine Mylan compr. pellic. 98 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73163', 'http://www.cbip.be/fr/contents/jump?amppid=73163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012184', 'Moxonidine Mylan compr. pellic. 98 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73171', 'http://www.cbip.be/fr/contents/jump?amppid=73171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312551', 'Moxonidine Sandoz compr. pellic. 100 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38984', 'http://www.cbip.be/fr/contents/jump?amppid=38984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124980', 'Moxonidine Sandoz compr. pellic. 30 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33852', 'http://www.cbip.be/fr/contents/jump?amppid=33852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124998', 'Moxonidine Sandoz compr. pellic. 30 x 0,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33860', 'http://www.cbip.be/fr/contents/jump?amppid=33860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2125003', 'Moxonidine Sandoz compr. pellic. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33878', 'http://www.cbip.be/fr/contents/jump?amppid=33878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312544', 'Moxonidine Sandoz compr. pellic. 60 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38976', 'http://www.cbip.be/fr/contents/jump?amppid=38976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312569', 'Moxonidine Sandoz compr. pellic. 60 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38992', 'http://www.cbip.be/fr/contents/jump?amppid=38992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567477', 'Moxonidine Teva compr. pellic. 100 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47928', 'http://www.cbip.be/fr/contents/jump?amppid=47928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567501', 'Moxonidine Teva compr. pellic. 100 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47936', 'http://www.cbip.be/fr/contents/jump?amppid=47936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159820', 'Moxonidine Teva compr. pellic. 56 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34694', 'http://www.cbip.be/fr/contents/jump?amppid=34694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159846', 'Moxonidine Teva compr. pellic. 56 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34702', 'http://www.cbip.be/fr/contents/jump?amppid=34702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672533', 'Mozobil sol. inj. s.c. [flac.] 1 x 24 mg / 1,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53306', 'http://www.cbip.be/fr/contents/jump?amppid=53306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391721', 'MS Contin compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19703', 'http://www.cbip.be/fr/contents/jump?amppid=19703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391739', 'MS Contin compr. lib. prol. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19711', 'http://www.cbip.be/fr/contents/jump?amppid=19711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391747', 'MS Contin compr. lib. prol. 30 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19729', 'http://www.cbip.be/fr/contents/jump?amppid=19729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0658617', 'MS Contin compr. lib. prol. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10066', 'http://www.cbip.be/fr/contents/jump?amppid=10066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0658625', 'MS Contin compr. lib. prol. 56 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10074', 'http://www.cbip.be/fr/contents/jump?amppid=10074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466879', 'MS Direct compr. enr. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21758', 'http://www.cbip.be/fr/contents/jump?amppid=21758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187374', 'Mucoangin past. orophar. Citron 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127654', 'http://www.cbip.be/fr/contents/jump?amppid=127654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716131', 'Mulimen gtts sol. bucc./or. 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156356', 'http://www.cbip.be/fr/contents/jump?amppid=156356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1779065', 'Muco Rhinathiol 5 % sirop sol. (sans sucre) Adulte 250 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=30775', 'http://www.cbip.be/fr/contents/jump?amppid=30775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730406', 'Mucodox gél. 14 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55889', 'http://www.cbip.be/fr/contents/jump?amppid=55889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730273', 'Mucodox gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128553', 'http://www.cbip.be/fr/contents/jump?amppid=128553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1682251', 'Muco Rhinathiol 2 % sirop sol. (sans sucre) Enfant 200 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27615', 'http://www.cbip.be/fr/contents/jump?amppid=27615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2634616', 'MultiHance 529 mg / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 5,29 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51383', 'http://www.cbip.be/fr/contents/jump?amppid=51383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3013273', 'Myconail vernis à ongles médic. 6,6 ml 80 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=72462', 'http://www.cbip.be/fr/contents/jump?amppid=72462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890382', 'Mycosten vernis à ongles médic. 3 ml 80 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=70391', 'http://www.cbip.be/fr/contents/jump?amppid=70391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2634632', 'MultiHance 529 mg / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 7,935 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51391', 'http://www.cbip.be/fr/contents/jump?amppid=51391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0058396', 'Myambutol compr. pellic. (séc.) 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2691', 'http://www.cbip.be/fr/contents/jump?amppid=2691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236702', 'Mycobutin gél. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16212', 'http://www.cbip.be/fr/contents/jump?amppid=16212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735835', 'Mycophenolat Mofetil Sandoz compr. pellic. 150 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55954', 'http://www.cbip.be/fr/contents/jump?amppid=55954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3506680', 'Mycophenolat Mofetil Sandoz gél. 300 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152074', 'http://www.cbip.be/fr/contents/jump?amppid=152074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206132', 'Mvasi 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173203', 'http://www.cbip.be/fr/contents/jump?amppid=173203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0842138', 'Myk-1 crème 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=11932', 'http://www.cbip.be/fr/contents/jump?amppid=11932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717544', 'Myfenax compr. pellic. 150 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55483', 'http://www.cbip.be/fr/contents/jump?amppid=55483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717551', 'Myfenax gél. 300 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55491', 'http://www.cbip.be/fr/contents/jump?amppid=55491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437084', 'Mysimba 8/90 compr. lib. prol. 112 x', 'http://www.cbip.be/fr/contents/jump?amppid=169177', 'http://www.cbip.be/fr/contents/jump?amppid=169177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075068', 'Mydriacyl collyre sol. 15 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13748', 'http://www.cbip.be/fr/contents/jump?amppid=13748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154671', 'Mydriasert 5,4/0,28 insert opht. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=109397', 'http://www.cbip.be/fr/contents/jump?amppid=109397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561454', 'Mydriasert 5,4/0,28 insert opht. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=47456', 'http://www.cbip.be/fr/contents/jump?amppid=47456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156230', 'Myfortic compr. gastro-résist. 120 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34520', 'http://www.cbip.be/fr/contents/jump?amppid=34520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156222', 'Myfortic compr. gastro-résist. 120 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34512', 'http://www.cbip.be/fr/contents/jump?amppid=34512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335602', 'Myozyme sol. perf. à diluer (pdr) i.v. [flac.] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40105', 'http://www.cbip.be/fr/contents/jump?amppid=40105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0391490', 'Myk-1 sol. cut. 20 ml 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8201', 'http://www.cbip.be/fr/contents/jump?amppid=8201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1628023', 'Myleran compr. pellic. 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26112', 'http://www.cbip.be/fr/contents/jump?amppid=26112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4112579', 'Myloop 0,12/0,015 système de diffusion vag. 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=169060', 'http://www.cbip.be/fr/contents/jump?amppid=169060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180287', 'Myloop 0,12/0,015 système de diffusion vag. 6 x', 'http://www.cbip.be/fr/contents/jump?amppid=171124', 'http://www.cbip.be/fr/contents/jump?amppid=171124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1789247', 'Myocholine-Glenwood compr. (séc.) 50 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30932', 'http://www.cbip.be/fr/contents/jump?amppid=30932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182507', 'Myrosor 10/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174367', 'http://www.cbip.be/fr/contents/jump?amppid=174367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3901741', 'Myrosor 10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=165175', 'http://www.cbip.be/fr/contents/jump?amppid=165175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182515', 'Myrosor 20/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174375', 'http://www.cbip.be/fr/contents/jump?amppid=174375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601870', 'Naloxon B. Braun sol. inj./perf. i.m./i.v. [amp.] 10 x 0,4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50070', 'http://www.cbip.be/fr/contents/jump?amppid=50070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556611', 'Naglazyme sol. perf. à diluer i.v. [flac.] 1 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47258', 'http://www.cbip.be/fr/contents/jump?amppid=47258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2989424', 'Nacrez compr. pellic. 3 x 28 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=125310', 'http://www.cbip.be/fr/contents/jump?amppid=125310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3086428', 'Naltrexone Accord compr. pellic. (séc.) 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118612', 'http://www.cbip.be/fr/contents/jump?amppid=118612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349924', 'Naproxen AB compr. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180174', 'http://www.cbip.be/fr/contents/jump?amppid=180174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4366589', 'Nanogam 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178525', 'http://www.cbip.be/fr/contents/jump?amppid=178525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349916', 'Naproxen AB compr. (séc.) 50 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181479', 'http://www.cbip.be/fr/contents/jump?amppid=181479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2320430', 'Naproxene EG compr. pellic. (séc.) Forte 30 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39438', 'http://www.cbip.be/fr/contents/jump?amppid=39438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321016', 'Naproxene EG compr. pellic. (séc.) Forte 60 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39446', 'http://www.cbip.be/fr/contents/jump?amppid=39446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468769', 'Naproxene EG compr. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8904', 'http://www.cbip.be/fr/contents/jump?amppid=8904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468751', 'Naproxene EG compr. (séc.) 50 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8896', 'http://www.cbip.be/fr/contents/jump?amppid=8896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775178', 'Naproxen Krka compr. pellic. (séc.) 30 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161406', 'http://www.cbip.be/fr/contents/jump?amppid=161406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274934', 'Naproxen Sandoz compr. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38497', 'http://www.cbip.be/fr/contents/jump?amppid=38497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414887', 'Naramig compr. pellic. 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20446', 'http://www.cbip.be/fr/contents/jump?amppid=20446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890010', 'Naratriptan Sandoz compr. pellic. 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63123', 'http://www.cbip.be/fr/contents/jump?amppid=63123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278373', 'Naropin 10 mg / 1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16832', 'http://www.cbip.be/fr/contents/jump?amppid=16832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278357', 'Naropin 2 mg / 1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 40 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16816', 'http://www.cbip.be/fr/contents/jump?amppid=16816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1554419', 'Naropin 2 mg / 1 ml sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale] 5 x 200 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24091', 'http://www.cbip.be/fr/contents/jump?amppid=24091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278381', 'Naropin 2 mg / 1 ml sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale] 5 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16840', 'http://www.cbip.be/fr/contents/jump?amppid=16840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141034', 'Naropin 5 mg / 1 ml sol. inj. i.théc. [amp.] 5 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34207', 'http://www.cbip.be/fr/contents/jump?amppid=34207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1682178', 'Nasa Rhinathiol sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27565', 'http://www.cbip.be/fr/contents/jump?amppid=27565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1554583', 'Nasasinutab sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24109', 'http://www.cbip.be/fr/contents/jump?amppid=24109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604121', 'Nasonex susp. spray nas. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=153783', 'http://www.cbip.be/fr/contents/jump?amppid=153783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3054269', 'Nebido sol. inj. i.m. [flac.] 1 x 1 g / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118547', 'http://www.cbip.be/fr/contents/jump?amppid=118547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4278990', 'Neoflavon 450/50 compr. pellic. (séc.) 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=176792', 'http://www.cbip.be/fr/contents/jump?amppid=176792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893658', 'Navalit 10/10 gél. lib. modif. 24 x', 'http://www.cbip.be/fr/contents/jump?amppid=162354', 'http://www.cbip.be/fr/contents/jump?amppid=162354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4557823', 'Navalit 10/10 gél. lib. modif. 48 x', 'http://www.cbip.be/fr/contents/jump?amppid=184960', 'http://www.cbip.be/fr/contents/jump?amppid=184960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659159', 'Nebivolol EG compr. (séc. en 4) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52506', 'http://www.cbip.be/fr/contents/jump?amppid=52506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663581', 'Nebivolol EG compr. (séc. en 4) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52944', 'http://www.cbip.be/fr/contents/jump?amppid=52944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4136057', 'Nebivolol Krka compr. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171918', 'http://www.cbip.be/fr/contents/jump?amppid=171918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647675', 'Nebivolol Sandoz compr. (séc. en 4) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51680', 'http://www.cbip.be/fr/contents/jump?amppid=51680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647691', 'Nebivolol Sandoz compr. (séc. en 4) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51706', 'http://www.cbip.be/fr/contents/jump?amppid=51706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647683', 'Nebivolol Sandoz compr. (séc. en 4) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51698', 'http://www.cbip.be/fr/contents/jump?amppid=51698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682698', 'Nebivolol Teva compr. (séc. en 4) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54296', 'http://www.cbip.be/fr/contents/jump?amppid=54296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682672', 'Nebivolol Teva compr. (séc. en 4) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54288', 'http://www.cbip.be/fr/contents/jump?amppid=54288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0076505', 'Negaban sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=3335', 'http://www.cbip.be/fr/contents/jump?amppid=3335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0076513', 'Negaban sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=3343', 'http://www.cbip.be/fr/contents/jump?amppid=3343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2132926', 'Neobacitracine 500/10000 pommade 20 g', 'http://www.cbip.be/fr/contents/jump?amppid=33977', 'http://www.cbip.be/fr/contents/jump?amppid=33977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279014', 'Neoflavon 450/50 compr. pellic. (séc.) 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=176818', 'http://www.cbip.be/fr/contents/jump?amppid=176818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279022', 'Neoflavon 450/50 compr. pellic. (séc.) 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=176826', 'http://www.cbip.be/fr/contents/jump?amppid=176826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4278982', 'Neoflavon 450/50 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=176784', 'http://www.cbip.be/fr/contents/jump?amppid=176784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2084390', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 4 x 30 000 UI / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=32714', 'http://www.cbip.be/fr/contents/jump?amppid=32714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174655', 'Neoral-Sandimmun sol. 50 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15107', 'http://www.cbip.be/fr/contents/jump?amppid=15107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174663', 'Neoral-Sandimmun caps. molle 50 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15115', 'http://www.cbip.be/fr/contents/jump?amppid=15115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174671', 'Neoral-Sandimmun caps. molle 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15123', 'http://www.cbip.be/fr/contents/jump?amppid=15123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174689', 'Neoral-Sandimmun caps. molle 50 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15131', 'http://www.cbip.be/fr/contents/jump?amppid=15131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1428044', 'Neoral-Sandimmun caps. molle 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20750', 'http://www.cbip.be/fr/contents/jump?amppid=20750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478189', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 10 000 UI / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21931', 'http://www.cbip.be/fr/contents/jump?amppid=21931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478163', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 3 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21915', 'http://www.cbip.be/fr/contents/jump?amppid=21915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0669671', 'Neotigason gél. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10389', 'http://www.cbip.be/fr/contents/jump?amppid=10389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0669663', 'Neotigason gél. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10371', 'http://www.cbip.be/fr/contents/jump?amppid=10371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522390', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 6 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22871', 'http://www.cbip.be/fr/contents/jump?amppid=22871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522408', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 4 000 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22889', 'http://www.cbip.be/fr/contents/jump?amppid=22889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478130', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6 x 500 UI / 0,3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21899', 'http://www.cbip.be/fr/contents/jump?amppid=21899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229704', 'Nepexto sol. inj. s.c. [stylo prérempli] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175158', 'http://www.cbip.be/fr/contents/jump?amppid=175158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229712', 'Nepexto sol. inj. s.c. [stylo prérempli] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175141', 'http://www.cbip.be/fr/contents/jump?amppid=175141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229696', 'Nepexto sol. inj. s.c. [ser. préremplie] 12 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175133', 'http://www.cbip.be/fr/contents/jump?amppid=175133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4228433', 'Nepexto sol. inj. s.c. [ser. préremplie] 4 x 25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175117', 'http://www.cbip.be/fr/contents/jump?amppid=175117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229688', 'Nepexto sol. inj. s.c. [ser. préremplie] 4 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175125', 'http://www.cbip.be/fr/contents/jump?amppid=175125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2252088', 'Nesivine gtts sol. nas. Sine Conservans Bébé 5 ml 0,1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37895', 'http://www.cbip.be/fr/contents/jump?amppid=37895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593498', 'Nesivine sol. spray nas. 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156984', 'http://www.cbip.be/fr/contents/jump?amppid=156984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2482024', 'Nesivine sol. spray nas. Eucalyptus 15 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45070', 'http://www.cbip.be/fr/contents/jump?amppid=45070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434768', 'Nesivine sol. spray nas. Sine Conservans 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157289', 'http://www.cbip.be/fr/contents/jump?amppid=157289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2627701', 'Neulasta sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51136', 'http://www.cbip.be/fr/contents/jump?amppid=51136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2252104', 'Nesivine sol. spray nas. Sine Conservans Pediatrie 10 ml 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37911', 'http://www.cbip.be/fr/contents/jump?amppid=37911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1728104', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5 x 48 MU / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29108', 'http://www.cbip.be/fr/contents/jump?amppid=29108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784362', 'Nestrolan compr. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30890', 'http://www.cbip.be/fr/contents/jump?amppid=30890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784370', 'Nestrolan compr. (séc.) 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30908', 'http://www.cbip.be/fr/contents/jump?amppid=30908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1728096', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5 x 30 MU / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29090', 'http://www.cbip.be/fr/contents/jump?amppid=29090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494417', 'Neupro dispositif transderm. 28 x 2 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=45518', 'http://www.cbip.be/fr/contents/jump?amppid=45518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494433', 'Neupro dispositif transderm. 28 x 4 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=45526', 'http://www.cbip.be/fr/contents/jump?amppid=45526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494458', 'Neupro dispositif transderm. 28 x 6 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=45534', 'http://www.cbip.be/fr/contents/jump?amppid=45534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494474', 'Neupro dispositif transderm. 28 x 8 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=45542', 'http://www.cbip.be/fr/contents/jump?amppid=45542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259157', 'Neurexan compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=128801', 'http://www.cbip.be/fr/contents/jump?amppid=128801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0059873', 'Neurobion 1/100/100 sol. inj. i.m. [amp.] 6 x', 'http://www.cbip.be/fr/contents/jump?amppid=2717', 'http://www.cbip.be/fr/contents/jump?amppid=2717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640994', 'Neurontin compr. pellic. (séc.) 90 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26377', 'http://www.cbip.be/fr/contents/jump?amppid=26377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641000', 'Neurontin compr. pellic. (séc.) 90 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26385', 'http://www.cbip.be/fr/contents/jump?amppid=26385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151172', 'Neurontin (PIP) compr. pellic. (séc.) 90 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132894', 'http://www.cbip.be/fr/contents/jump?amppid=132894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4363529', 'Nevanac collyre susp. 3 ml 3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125997', 'http://www.cbip.be/fr/contents/jump?amppid=125997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151198', 'Neurontin (PIP) gél. 90 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132910', 'http://www.cbip.be/fr/contents/jump?amppid=132910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1325422', 'Neurontin gél. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18127', 'http://www.cbip.be/fr/contents/jump?amppid=18127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872728', 'Nexavar (Abacus) compr. pellic. 112 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170464', 'http://www.cbip.be/fr/contents/jump?amppid=170464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1325448', 'Neurontin gél. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18135', 'http://www.cbip.be/fr/contents/jump?amppid=18135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1325463', 'Neurontin gél. 90 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18143', 'http://www.cbip.be/fr/contents/jump?amppid=18143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151164', 'Neurontin (PIP) gél. 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132902', 'http://www.cbip.be/fr/contents/jump?amppid=132902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513322', 'Nevirapine Mylan compr. lib. prol. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151456', 'http://www.cbip.be/fr/contents/jump?amppid=151456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511541', 'Nevrine Codeine 500/30/50 compr. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=45781', 'http://www.cbip.be/fr/contents/jump?amppid=45781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237559', 'NexoBrid gel (pdr + gel) 22 g 2 g / 22 g', 'http://www.cbip.be/fr/contents/jump?amppid=110106', 'http://www.cbip.be/fr/contents/jump?amppid=110106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119709', 'Nexiam sol. inj./perf. (pdr) i.v. [flac.] 10 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33647', 'http://www.cbip.be/fr/contents/jump?amppid=33647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1632256', 'Nexiam compr. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26146', 'http://www.cbip.be/fr/contents/jump?amppid=26146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1596980', 'Nexiam compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25445', 'http://www.cbip.be/fr/contents/jump?amppid=25445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1596998', 'Nexiam compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25452', 'http://www.cbip.be/fr/contents/jump?amppid=25452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597004', 'Nexiam compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25460', 'http://www.cbip.be/fr/contents/jump?amppid=25460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692010', 'Nexiam compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54734', 'http://www.cbip.be/fr/contents/jump?amppid=54734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237567', 'NexoBrid gel (pdr + gel) 55 g 5 g / 55 g', 'http://www.cbip.be/fr/contents/jump?amppid=110114', 'http://www.cbip.be/fr/contents/jump?amppid=110114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1304237', 'Nicorette vapeur inhal. Inhaler [cart.] 42 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17707', 'http://www.cbip.be/fr/contents/jump?amppid=17707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0824672', 'Nicorette gomme à mâcher médic. 105 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11460', 'http://www.cbip.be/fr/contents/jump?amppid=11460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0678938', 'Nicorette gomme à mâcher médic. 105 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10595', 'http://www.cbip.be/fr/contents/jump?amppid=10595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2326056', 'Nicorette gomme à mâcher médic. Freshmint 105 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39800', 'http://www.cbip.be/fr/contents/jump?amppid=39800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2326064', 'Nicorette gomme à mâcher médic. Freshmint 105 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39818', 'http://www.cbip.be/fr/contents/jump?amppid=39818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2326049', 'Nicorette gomme à mâcher médic. Freshmint 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39792', 'http://www.cbip.be/fr/contents/jump?amppid=39792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638328', 'Nicorette gomme à mâcher médic. Fruit 105 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51458', 'http://www.cbip.be/fr/contents/jump?amppid=51458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101622', 'Nicorette sol. spray oromuq. Fruit & Mint 2 x 150 dos. 1 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=175083', 'http://www.cbip.be/fr/contents/jump?amppid=175083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3878980', 'Nicorette sol. spray oromuq. Mint 1 x 150 dos. 1 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=70862', 'http://www.cbip.be/fr/contents/jump?amppid=70862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3878972', 'Nicorette sol. spray oromuq. Mint 2 x 150 dos. 1 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=135483', 'http://www.cbip.be/fr/contents/jump?amppid=135483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2952406', 'Nicorette past. oromuq. Freshmint 80 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65979', 'http://www.cbip.be/fr/contents/jump?amppid=65979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2952398', 'Nicorette past. oromuq. Freshmint 80 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65961', 'http://www.cbip.be/fr/contents/jump?amppid=65961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091592', 'Nicorette dispositif transderm. Invisi Patch 14 x 10 mg / 16 h', 'http://www.cbip.be/fr/contents/jump?amppid=108068', 'http://www.cbip.be/fr/contents/jump?amppid=108068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091600', 'Nicorette dispositif transderm. Invisi Patch 14 x 15 mg / 16 h', 'http://www.cbip.be/fr/contents/jump?amppid=108076', 'http://www.cbip.be/fr/contents/jump?amppid=108076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091618', 'Nicorette dispositif transderm. Invisi Patch 14 x 25 mg / 16 h', 'http://www.cbip.be/fr/contents/jump?amppid=108084', 'http://www.cbip.be/fr/contents/jump?amppid=108084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175923', 'Nicorette dispositif transderm. Invisi Patch 28 x 25 mg / 16 h', 'http://www.cbip.be/fr/contents/jump?amppid=173872', 'http://www.cbip.be/fr/contents/jump?amppid=173872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061143', 'Nicotibine compr. (séc.) 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2790', 'http://www.cbip.be/fr/contents/jump?amppid=2790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677599', 'Nicotinell gomme à mâcher médic. Cool Mint 96 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53769', 'http://www.cbip.be/fr/contents/jump?amppid=53769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948198', 'Nifedipine EG compr. lib. prol. Retard 98 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66688', 'http://www.cbip.be/fr/contents/jump?amppid=66688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677607', 'Nicotinell gomme à mâcher médic. Cool Mint 96 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53777', 'http://www.cbip.be/fr/contents/jump?amppid=53777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074284', 'Nicotinell gomme à mâcher médic. Fruit 96 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32342', 'http://www.cbip.be/fr/contents/jump?amppid=32342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983178', 'Nicotinell dispositif transderm. 21 x 21 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=7997', 'http://www.cbip.be/fr/contents/jump?amppid=7997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948214', 'Nifedipine EG compr. lib. prol. Retard 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66704', 'http://www.cbip.be/fr/contents/jump?amppid=66704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0392423', 'Niflugel 2,5 % gel transderm. local 60 g 25 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8219', 'http://www.cbip.be/fr/contents/jump?amppid=8219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265112', 'Nilemdo compr. pellic. 28 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180976', 'http://www.cbip.be/fr/contents/jump?amppid=180976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265096', 'Nilemdo compr. pellic. 98 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180992', 'http://www.cbip.be/fr/contents/jump?amppid=180992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2950996', 'Nimenrix sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=68163', 'http://www.cbip.be/fr/contents/jump?amppid=68163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175733', 'Ninlaro (Abacus) gél. 3 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172429', 'http://www.cbip.be/fr/contents/jump?amppid=172429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061184', 'Nilstat gtts susp. 30 ml 100 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2808', 'http://www.cbip.be/fr/contents/jump?amppid=2808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1260140', 'Nimbex sol. inj./perf. i.v. [amp.] 5 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16527', 'http://www.cbip.be/fr/contents/jump?amppid=16527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1260157', 'Nimbex sol. inj./perf. i.v. [amp.] 5 x 20 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16535', 'http://www.cbip.be/fr/contents/jump?amppid=16535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689984', 'Nimotop sol. perf./instill. i.v./i.cistern. [flac.] 1 x 50 ml 0,2 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10827', 'http://www.cbip.be/fr/contents/jump?amppid=10827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689976', 'Nimotop compr. 50 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10819', 'http://www.cbip.be/fr/contents/jump?amppid=10819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130480', 'Ninlaro (Abacus) gél. 3 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172437', 'http://www.cbip.be/fr/contents/jump?amppid=172437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652013', 'Ninlaro gél. 3 x 2,3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153015', 'http://www.cbip.be/fr/contents/jump?amppid=153015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652021', 'Ninlaro gél. 3 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153023', 'http://www.cbip.be/fr/contents/jump?amppid=153023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652039', 'Ninlaro gél. 3 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153031', 'http://www.cbip.be/fr/contents/jump?amppid=153031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1664192', 'NiQuitin dispositif transderm. Clear 14 x 14 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=27045', 'http://www.cbip.be/fr/contents/jump?amppid=27045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1664218', 'NiQuitin dispositif transderm. Clear 14 x 21 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=27052', 'http://www.cbip.be/fr/contents/jump?amppid=27052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453652', 'NiQuitin dispositif transderm. Clear 14 x 7 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=43901', 'http://www.cbip.be/fr/contents/jump?amppid=43901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2241180', 'NiQuitin dispositif transderm. Clear 21 x 14 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=37515', 'http://www.cbip.be/fr/contents/jump?amppid=37515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2241198', 'NiQuitin dispositif transderm. Clear 21 x 21 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=37523', 'http://www.cbip.be/fr/contents/jump?amppid=37523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091090', 'Nizoral shampooing 100 ml 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=3889', 'http://www.cbip.be/fr/contents/jump?amppid=3889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661544', 'Nobiten compr. (séc. en 4) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52787', 'http://www.cbip.be/fr/contents/jump?amppid=52787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661551', 'Nobiretic 5/12,5 compr. pellic. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=52795', 'http://www.cbip.be/fr/contents/jump?amppid=52795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662757', 'Nobiretic 5/12,5 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=52902', 'http://www.cbip.be/fr/contents/jump?amppid=52902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661585', 'Nobiretic 5/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=52829', 'http://www.cbip.be/fr/contents/jump?amppid=52829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661577', 'Nobiretic 5/25 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=52811', 'http://www.cbip.be/fr/contents/jump?amppid=52811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662666', 'Nobiretic 5/25 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=52886', 'http://www.cbip.be/fr/contents/jump?amppid=52886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625680', 'Nobiten compr. (séc. en 4) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26054', 'http://www.cbip.be/fr/contents/jump?amppid=26054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511947', 'Nobiten compr. (séc. en 4) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45856', 'http://www.cbip.be/fr/contents/jump?amppid=45856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519840', 'Nocdurna lyophilisat subling. 30 x 25 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140327', 'http://www.cbip.be/fr/contents/jump?amppid=140327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519865', 'Nocdurna lyophilisat subling. 30 x 50 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140335', 'http://www.cbip.be/fr/contents/jump?amppid=140335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1197797', 'Nolvadex compr. D 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15677', 'http://www.cbip.be/fr/contents/jump?amppid=15677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311017', 'Nootropil compr. pellic. (séc.) 100 x 1,2 g', 'http://www.cbip.be/fr/contents/jump?amppid=38935', 'http://www.cbip.be/fr/contents/jump?amppid=38935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552081', 'Norprolac compr. 30 x 75 µg', 'http://www.cbip.be/fr/contents/jump?amppid=47068', 'http://www.cbip.be/fr/contents/jump?amppid=47068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721462', 'Noranelle 20/100 0,02/0,1 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=55590', 'http://www.cbip.be/fr/contents/jump?amppid=55590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721496', 'Noranelle 20/100 0,02/0,1 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=55608', 'http://www.cbip.be/fr/contents/jump?amppid=55608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721520', 'Noranelle 20/100 0,02/0,1 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=55616', 'http://www.cbip.be/fr/contents/jump?amppid=55616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621034', 'Noranelle 30/150 0,03/0,15 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=154658', 'http://www.cbip.be/fr/contents/jump?amppid=154658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3620465', 'Noranelle 30/150 0,03/0,15 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=154195', 'http://www.cbip.be/fr/contents/jump?amppid=154195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621026', 'Noranelle 30/150 0,03/0,15 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=154203', 'http://www.cbip.be/fr/contents/jump?amppid=154203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3896412', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1 x 10 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173864', 'http://www.cbip.be/fr/contents/jump?amppid=173864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2767887', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1 x 15 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=61770', 'http://www.cbip.be/fr/contents/jump?amppid=61770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3896420', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1 x 5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173856', 'http://www.cbip.be/fr/contents/jump?amppid=173856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0640854', 'Norgalax gel rect. 6 x 120 mg / 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=10041', 'http://www.cbip.be/fr/contents/jump?amppid=10041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1066612', 'Norit Carbomix susp. (gran.) gastr./or. 50 g / 400 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13565', 'http://www.cbip.be/fr/contents/jump?amppid=13565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0819078', 'Norit gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11346', 'http://www.cbip.be/fr/contents/jump?amppid=11346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586346', 'Norit compr. 75 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25098', 'http://www.cbip.be/fr/contents/jump?amppid=25098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2263291', 'Norlevo compr. 1 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38158', 'http://www.cbip.be/fr/contents/jump?amppid=38158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1688548', 'Normosang sol. perf. à diluer i.v. [amp.] 4 x 250 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27821', 'http://www.cbip.be/fr/contents/jump?amppid=27821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730687', 'Norvir compr. pellic. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55905', 'http://www.cbip.be/fr/contents/jump?amppid=55905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365293', 'Norvir susp. (pdr, sachet) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137711', 'http://www.cbip.be/fr/contents/jump?amppid=137711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061747', 'Nortrilen compr. pellic. 50 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2824', 'http://www.cbip.be/fr/contents/jump?amppid=2824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3750395', 'Nosca-Mereprine sirop sol. 150 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=158071', 'http://www.cbip.be/fr/contents/jump?amppid=158071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1097047', 'Novaban gél. 5 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14134', 'http://www.cbip.be/fr/contents/jump?amppid=14134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1344449', 'Novaban sol. inj./perf. i.v. [amp.] 1 x 2 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18424', 'http://www.cbip.be/fr/contents/jump?amppid=18424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1102961', 'Novaban sol. inj./perf. i.v. [amp.] 1 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14241', 'http://www.cbip.be/fr/contents/jump?amppid=14241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128014', 'NovoEight sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=129874', 'http://www.cbip.be/fr/contents/jump?amppid=129874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128022', 'NovoEight sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=129882', 'http://www.cbip.be/fr/contents/jump?amppid=129882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128030', 'NovoEight sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=129890', 'http://www.cbip.be/fr/contents/jump?amppid=129890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3127990', 'NovoEight sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=129858', 'http://www.cbip.be/fr/contents/jump?amppid=129858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128063', 'NovoEight sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=129908', 'http://www.cbip.be/fr/contents/jump?amppid=129908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128006', 'NovoEight sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=129866', 'http://www.cbip.be/fr/contents/jump?amppid=129866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0122176', 'Novalgine compr. pellic. 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5744', 'http://www.cbip.be/fr/contents/jump?amppid=5744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3230596', 'Novalgine sol. inj. i.m./i.v. [amp.] 12 x 1 g / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=110098', 'http://www.cbip.be/fr/contents/jump?amppid=110098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074102', 'NovoMix 30 30/70 susp. inj. s.c. FlexPen [stylo prérempli] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=32326', 'http://www.cbip.be/fr/contents/jump?amppid=32326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071694', 'NovoMix 30 30/70 susp. inj. s.c. Penfill [cart.] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=32235', 'http://www.cbip.be/fr/contents/jump?amppid=32235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824167', 'NovoMix 50 50/50 susp. inj. s.c. FlexPen [stylo prérempli] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=59154', 'http://www.cbip.be/fr/contents/jump?amppid=59154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2454726', 'NovoMix 50 50/50 susp. inj. s.c. Penfill [cart.] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43968', 'http://www.cbip.be/fr/contents/jump?amppid=43968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1578137', 'NovoNorm compr. 120 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24851', 'http://www.cbip.be/fr/contents/jump?amppid=24851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2386043', 'Novolizer Formoterol poudre inhal. (cart.) [Novolizer] 60 dos. 12 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=41772', 'http://www.cbip.be/fr/contents/jump?amppid=41772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2226314', 'Novolizer Salbutamol poudre inhal. (cart.) [Novolizer] 200 dos. 100 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=37135', 'http://www.cbip.be/fr/contents/jump?amppid=37135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0466904', 'Nux Vomica-Homaccord gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152058', 'http://www.cbip.be/fr/contents/jump?amppid=152058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1578145', 'NovoNorm compr. 120 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24869', 'http://www.cbip.be/fr/contents/jump?amppid=24869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1578152', 'NovoNorm compr. 120 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24877', 'http://www.cbip.be/fr/contents/jump?amppid=24877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576065', 'NovoRapid sol. inj./perf. i.v./s.c. [flac.] 1 x 10 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24778', 'http://www.cbip.be/fr/contents/jump?amppid=24778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3304268', 'NovoRapid sol. inj./perf. s.c. PumpCart [cart.] 5 x 1,6 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=139311', 'http://www.cbip.be/fr/contents/jump?amppid=139311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576081', 'NovoRapid sol. inj. s.c. FlexPen [stylo prérempli] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24794', 'http://www.cbip.be/fr/contents/jump?amppid=24794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576073', 'NovoRapid sol. inj. s.c. Penfill [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24786', 'http://www.cbip.be/fr/contents/jump?amppid=24786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562809', 'NovoSeven 1 mg sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 50 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=47571', 'http://www.cbip.be/fr/contents/jump?amppid=47571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562825', 'NovoSeven 2 mg sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 100 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=47597', 'http://www.cbip.be/fr/contents/jump?amppid=47597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562841', 'NovoSeven 5 mg sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 250 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=47613', 'http://www.cbip.be/fr/contents/jump?amppid=47613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188935', 'Noxafil sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 16,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128579', 'http://www.cbip.be/fr/contents/jump?amppid=128579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455236', 'Noxafil sirop susp. 105 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44032', 'http://www.cbip.be/fr/contents/jump?amppid=44032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3811239', 'Nplate sol. inj. (pdr) s.c. [flac.] 1 x 125 µg', 'http://www.cbip.be/fr/contents/jump?amppid=165142', 'http://www.cbip.be/fr/contents/jump?amppid=165142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718195', 'Nplate sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 1 x 500 µg', 'http://www.cbip.be/fr/contents/jump?amppid=55517', 'http://www.cbip.be/fr/contents/jump?amppid=55517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254942', 'Nubeqa compr. pellic. 112 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179606', 'http://www.cbip.be/fr/contents/jump?amppid=179606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919271', 'Nucala (Abacus) sol. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169961', 'http://www.cbip.be/fr/contents/jump?amppid=169961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4156832', 'Nucala (Abacus) sol. inj. s.c. [stylo prérempli] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172718', 'http://www.cbip.be/fr/contents/jump?amppid=172718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274270', 'Noxarem Melatonine compr. 30 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177048', 'http://www.cbip.be/fr/contents/jump?amppid=177048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274288', 'Noxarem Melatonine compr. (séc.) Forte 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177055', 'http://www.cbip.be/fr/contents/jump?amppid=177055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0122283', 'Nozinan compr. pellic. (séc.) 20 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5769', 'http://www.cbip.be/fr/contents/jump?amppid=5769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570950', 'Nurofen caps. molle Fastcaps 20 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48124', 'http://www.cbip.be/fr/contents/jump?amppid=48124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254934', 'Nucala (Abacus) sol. inj. s.c. [stylo prérempli] 3 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174219', 'http://www.cbip.be/fr/contents/jump?amppid=174219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434750', 'Nucala sol. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134981', 'http://www.cbip.be/fr/contents/jump?amppid=134981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106902', 'Nucala sol. inj. s.c. [stylo prérempli] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170175', 'http://www.cbip.be/fr/contents/jump?amppid=170175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106910', 'Nucala sol. inj. s.c. [stylo prérempli] 3 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172569', 'http://www.cbip.be/fr/contents/jump?amppid=172569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106936', 'Nucala sol. inj. s.c. [ser. préremplie] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170183', 'http://www.cbip.be/fr/contents/jump?amppid=170183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106928', 'Nucala sol. inj. s.c. [ser. préremplie] 3 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172551', 'http://www.cbip.be/fr/contents/jump?amppid=172551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547925', 'Nurofen 2 % sirop susp. (sans sucre) Enfants 200 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46631', 'http://www.cbip.be/fr/contents/jump?amppid=46631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235446', 'Nurofen (PIP) caps. molle Fastcaps 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181958', 'http://www.cbip.be/fr/contents/jump?amppid=181958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2964062', 'Nurofen 4 % sirop susp. (sans sucre) Enfants 150 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70003', 'http://www.cbip.be/fr/contents/jump?amppid=70003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2922607', 'Nurofen 4 % sirop susp. (sans sucre) Rouge Enfants 150 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67017', 'http://www.cbip.be/fr/contents/jump?amppid=67017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652048', 'Nurofen compr. pellic. Fasttabs 24 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51946', 'http://www.cbip.be/fr/contents/jump?amppid=51946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2475671', 'Nurofen compr. enr. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44784', 'http://www.cbip.be/fr/contents/jump?amppid=44784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547958', 'Nurofen compr. enr. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46656', 'http://www.cbip.be/fr/contents/jump?amppid=46656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1180645', 'Nurofen compr. enr. 48 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15305', 'http://www.cbip.be/fr/contents/jump?amppid=15305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181229', 'Nurofen compr. enr. Enfants 24 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44818', 'http://www.cbip.be/fr/contents/jump?amppid=44818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560950', 'Nurofen Patch emplâtre médic. transderm. local 4 x 200 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=154666', 'http://www.cbip.be/fr/contents/jump?amppid=154666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265120', 'Nustendi 180/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=181008', 'http://www.cbip.be/fr/contents/jump?amppid=181008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265138', 'Nustendi 180/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=181024', 'http://www.cbip.be/fr/contents/jump?amppid=181024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2475689', 'Nurofen supp. Enfants 10 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44792', 'http://www.cbip.be/fr/contents/jump?amppid=44792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2475705', 'Nurofen supp. Enfants 10 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44800', 'http://www.cbip.be/fr/contents/jump?amppid=44800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1590397', 'Nustasium compr. (séc.) 20 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25270', 'http://www.cbip.be/fr/contents/jump?amppid=25270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0466920', 'Nux Vomica-Homaccord gtts sol. bucc./or. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152066', 'http://www.cbip.be/fr/contents/jump?amppid=152066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256369', 'Nuwiq sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128439', 'http://www.cbip.be/fr/contents/jump?amppid=128439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256377', 'Nuwiq sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128447', 'http://www.cbip.be/fr/contents/jump?amppid=128447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256344', 'Nuwiq sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128413', 'http://www.cbip.be/fr/contents/jump?amppid=128413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256351', 'Nuwiq sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128421', 'http://www.cbip.be/fr/contents/jump?amppid=128421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652104', 'Nuvaring 0,12/0,015 système de diffusion vag. 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=155226', 'http://www.cbip.be/fr/contents/jump?amppid=155226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652096', 'Nuvaring 0,12/0,015 système de diffusion vag. 3 x', 'http://www.cbip.be/fr/contents/jump?amppid=155234', 'http://www.cbip.be/fr/contents/jump?amppid=155234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667060', 'Obizur sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=153858', 'http://www.cbip.be/fr/contents/jump?amppid=153858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519014', 'Ocrevus sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155390', 'http://www.cbip.be/fr/contents/jump?amppid=155390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899250', 'Octagam 50 mg / 1 ml sol. perf. i.v. [flac.] 1 x 2,5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60574', 'http://www.cbip.be/fr/contents/jump?amppid=60574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062521', 'Nystatine gtts susp. 24 ml 100 000 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2865', 'http://www.cbip.be/fr/contents/jump?amppid=2865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739878', 'Octagam 10 % sol. perf. i.v. [flac.] 1 x 2 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60046', 'http://www.cbip.be/fr/contents/jump?amppid=60046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2802254', 'Octagam 50 mg / 1 ml sol. perf. i.v. [flac.] 1 x 5 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60350', 'http://www.cbip.be/fr/contents/jump?amppid=60350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739886', 'Octagam 10 % sol. perf. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60053', 'http://www.cbip.be/fr/contents/jump?amppid=60053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1328814', 'Oculo-Heel collyre sol. (unidose) 15 x 0,45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=103200', 'http://www.cbip.be/fr/contents/jump?amppid=103200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460755', 'Odefsey 200/25/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=138768', 'http://www.cbip.be/fr/contents/jump?amppid=138768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2488682', 'Octanate sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=45245', 'http://www.cbip.be/fr/contents/jump?amppid=45245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108009', 'Octanine sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=33225', 'http://www.cbip.be/fr/contents/jump?amppid=33225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2107993', 'Octanine sol. inj. (pdr + solv.) i.v. [2x flac.] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=33217', 'http://www.cbip.be/fr/contents/jump?amppid=33217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562386', 'Octaplex 1000 UI sol. inj. (pdr + solv.) i.v. [2x flac.]', 'http://www.cbip.be/fr/contents/jump?amppid=173153', 'http://www.cbip.be/fr/contents/jump?amppid=173153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551224', 'Octaplex 500 UI sol. inj. (pdr + solv.) i.v. [2x flac.]', 'http://www.cbip.be/fr/contents/jump?amppid=124982', 'http://www.cbip.be/fr/contents/jump?amppid=124982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1412568', 'Oculotect collyre sol. (unidose) Unidose [sans cons.] 20 x 0,4 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20230', 'http://www.cbip.be/fr/contents/jump?amppid=20230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4231445', 'Odefsey (Abacus) 200/25/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174227', 'http://www.cbip.be/fr/contents/jump?amppid=174227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201901', 'Odefsey (Orifarm) 200/25/25 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=178699', 'http://www.cbip.be/fr/contents/jump?amppid=178699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309464', 'Odomzo gél. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178426', 'http://www.cbip.be/fr/contents/jump?amppid=178426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062935', 'Oestrogel 0,06 % gel transderm. 80 g 0,6 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=2907', 'http://www.cbip.be/fr/contents/jump?amppid=2907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219788', 'Ofev (Abacus) caps. molle 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174235', 'http://www.cbip.be/fr/contents/jump?amppid=174235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734878', 'Oedien compr. pellic. 13 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=159319', 'http://www.cbip.be/fr/contents/jump?amppid=159319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734860', 'Oedien compr. pellic. 3 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=159293', 'http://www.cbip.be/fr/contents/jump?amppid=159293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734852', 'Oedien compr. pellic. 6 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=159301', 'http://www.cbip.be/fr/contents/jump?amppid=159301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912193', 'Oekolp ovule 24 x 0,03 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170720', 'http://www.cbip.be/fr/contents/jump?amppid=170720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263712', 'Ofev caps. molle 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129924', 'http://www.cbip.be/fr/contents/jump?amppid=129924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263720', 'Ofev caps. molle 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129932', 'http://www.cbip.be/fr/contents/jump?amppid=129932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908852', 'Ogivri sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164525', 'http://www.cbip.be/fr/contents/jump?amppid=164525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983202', 'Ogivri sol. perf. à diluer (pdr) i.v. [flac.] 1 x 420 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170241', 'http://www.cbip.be/fr/contents/jump?amppid=170241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082972', 'Ofloxacine EG compr. pellic. (séc.) 5 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32664', 'http://www.cbip.be/fr/contents/jump?amppid=32664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409108', 'Olanzapine AB compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182014', 'http://www.cbip.be/fr/contents/jump?amppid=182014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409090', 'Olanzapine AB compr. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182030', 'http://www.cbip.be/fr/contents/jump?amppid=182030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409116', 'Olanzapine AB compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182022', 'http://www.cbip.be/fr/contents/jump?amppid=182022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409082', 'Olanzapine AB compr. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182006', 'http://www.cbip.be/fr/contents/jump?amppid=182006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824514', 'Olanzapine Apotex compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59717', 'http://www.cbip.be/fr/contents/jump?amppid=59717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824498', 'Olanzapine Apotex compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59691', 'http://www.cbip.be/fr/contents/jump?amppid=59691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824506', 'Olanzapine Apotex compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59709', 'http://www.cbip.be/fr/contents/jump?amppid=59709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859742', 'Olanzapine Apotex compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60533', 'http://www.cbip.be/fr/contents/jump?amppid=60533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859734', 'Olanzapine Apotex compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60525', 'http://www.cbip.be/fr/contents/jump?amppid=60525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824530', 'Olanzapine Apotex compr. orodisp. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59733', 'http://www.cbip.be/fr/contents/jump?amppid=59733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2842656', 'Olanzapine Apotex compr. orodisp. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59840', 'http://www.cbip.be/fr/contents/jump?amppid=59840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824522', 'Olanzapine Apotex compr. orodisp. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125989', 'http://www.cbip.be/fr/contents/jump?amppid=125989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2842672', 'Olanzapine Apotex compr. orodisp. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59857', 'http://www.cbip.be/fr/contents/jump?amppid=59857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859726', 'Olanzapine Apotex compr. orodisp. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60517', 'http://www.cbip.be/fr/contents/jump?amppid=60517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859718', 'Olanzapine Apotex compr. orodisp. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60509', 'http://www.cbip.be/fr/contents/jump?amppid=60509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805232', 'Olanzapine EG compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59626', 'http://www.cbip.be/fr/contents/jump?amppid=59626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805224', 'Olanzapine EG compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59618', 'http://www.cbip.be/fr/contents/jump?amppid=59618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805257', 'Olanzapine EG compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59642', 'http://www.cbip.be/fr/contents/jump?amppid=59642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805281', 'Olanzapine EG compr. pellic. 98 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59667', 'http://www.cbip.be/fr/contents/jump?amppid=59667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760684', 'Olanzapine EG compr. orodisp. Instant 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59451', 'http://www.cbip.be/fr/contents/jump?amppid=59451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760676', 'Olanzapine EG compr. orodisp. Instant 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59444', 'http://www.cbip.be/fr/contents/jump?amppid=59444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745198', 'Olanzapine EG compr. orodisp. Instant 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59386', 'http://www.cbip.be/fr/contents/jump?amppid=59386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734779', 'Olanzapine EG (PIP) compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168526', 'http://www.cbip.be/fr/contents/jump?amppid=168526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734795', 'Olanzapine EG (PIP) compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168492', 'http://www.cbip.be/fr/contents/jump?amppid=168492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734787', 'Olanzapine EG (PIP) compr. pellic. 98 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168542', 'http://www.cbip.be/fr/contents/jump?amppid=168542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486171', 'Olanzapine Sandoz compr. pellic. 100 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183541', 'http://www.cbip.be/fr/contents/jump?amppid=183541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745214', 'Olanzapine EG compr. orodisp. Instant 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59394', 'http://www.cbip.be/fr/contents/jump?amppid=59394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775708', 'Olanzapine Sandoz compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59550', 'http://www.cbip.be/fr/contents/jump?amppid=59550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486189', 'Olanzapine Sandoz compr. pellic. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183558', 'http://www.cbip.be/fr/contents/jump?amppid=183558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970077', 'Olanzapine Sandoz compr. orodisp. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66126', 'http://www.cbip.be/fr/contents/jump?amppid=66126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486163', 'Olanzapine Sandoz compr. pellic. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183533', 'http://www.cbip.be/fr/contents/jump?amppid=183533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775674', 'Olanzapine Sandoz compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59527', 'http://www.cbip.be/fr/contents/jump?amppid=59527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775690', 'Olanzapine Sandoz compr. pellic. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59543', 'http://www.cbip.be/fr/contents/jump?amppid=59543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775682', 'Olanzapine Sandoz compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59535', 'http://www.cbip.be/fr/contents/jump?amppid=59535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2877686', 'Olanzapine Sandoz compr. pellic. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60970', 'http://www.cbip.be/fr/contents/jump?amppid=60970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970051', 'Olanzapine Sandoz compr. orodisp. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66100', 'http://www.cbip.be/fr/contents/jump?amppid=66100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049210', 'Olanzapine Teva compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74542', 'http://www.cbip.be/fr/contents/jump?amppid=74542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049186', 'Olanzapine Teva compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74518', 'http://www.cbip.be/fr/contents/jump?amppid=74518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049202', 'Olanzapine Teva compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74534', 'http://www.cbip.be/fr/contents/jump?amppid=74534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049228', 'Olanzapine Teva compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74559', 'http://www.cbip.be/fr/contents/jump?amppid=74559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049194', 'Olanzapine Teva compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74526', 'http://www.cbip.be/fr/contents/jump?amppid=74526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970093', 'Olanzapine Sandoz compr. orodisp. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66142', 'http://www.cbip.be/fr/contents/jump?amppid=66142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970069', 'Olanzapine Sandoz compr. orodisp. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66118', 'http://www.cbip.be/fr/contents/jump?amppid=66118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926599', 'Pelvicare compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164244', 'http://www.cbip.be/fr/contents/jump?amppid=164244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263349', 'Olmesartan / Amlodipine / HCT EG 40/10/12,5 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=174326', 'http://www.cbip.be/fr/contents/jump?amppid=174326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263406', 'Olmesartan / Amlodipine / HCT EG 40/10/25 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=174334', 'http://www.cbip.be/fr/contents/jump?amppid=174334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263315', 'Olmesartan / Amlodipine / HCT EG 40/5/12,5 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=174300', 'http://www.cbip.be/fr/contents/jump?amppid=174300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263372', 'Olmesartan / Amlodipine / HCT EG 40/5/25 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=174318', 'http://www.cbip.be/fr/contents/jump?amppid=174318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249173', 'Olmesartan / Amlodipine / HCTZ Krka 20/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=175299', 'http://www.cbip.be/fr/contents/jump?amppid=175299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263281', 'Olmesartan / Amlodipine / HCT EG 20/5/12,5 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=174292', 'http://www.cbip.be/fr/contents/jump?amppid=174292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249199', 'Olmesartan / Amlodipine / HCTZ Krka 40/10/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=175323', 'http://www.cbip.be/fr/contents/jump?amppid=175323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249215', 'Olmesartan / Amlodipine / HCTZ Krka 40/10/25 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=175331', 'http://www.cbip.be/fr/contents/jump?amppid=175331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249231', 'Olmesartan / Amlodipine / HCTZ Krka 40/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=175307', 'http://www.cbip.be/fr/contents/jump?amppid=175307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249157', 'Olmesartan / Amlodipine / HCTZ Krka 40/5/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=175315', 'http://www.cbip.be/fr/contents/jump?amppid=175315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3745445', 'Olmesartan / Amlodipine Sandoz 20/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157933', 'http://www.cbip.be/fr/contents/jump?amppid=157933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3748720', 'Olmesartan / Amlodipine Sandoz 40/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157958', 'http://www.cbip.be/fr/contents/jump?amppid=157958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3745437', 'Olmesartan / Amlodipine Sandoz 40/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157941', 'http://www.cbip.be/fr/contents/jump?amppid=157941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213757', 'Olmesartan / Amlodipin / HCT Mylan 20/5/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=174383', 'http://www.cbip.be/fr/contents/jump?amppid=174383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213765', 'Olmesartan / Amlodipin / HCT Mylan 20/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=174391', 'http://www.cbip.be/fr/contents/jump?amppid=174391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213781', 'Olmesartan / Amlodipin / HCT Mylan 40/10/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=174425', 'http://www.cbip.be/fr/contents/jump?amppid=174425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213807', 'Olmesartan / Amlodipin / HCT Mylan 40/10/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=174433', 'http://www.cbip.be/fr/contents/jump?amppid=174433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213773', 'Olmesartan / Amlodipin / HCT Mylan 40/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=174409', 'http://www.cbip.be/fr/contents/jump?amppid=174409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213799', 'Olmesartan / Amlodipin / HCT Mylan 40/5/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=174417', 'http://www.cbip.be/fr/contents/jump?amppid=174417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3487485', 'Olmesartan EG compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139758', 'http://www.cbip.be/fr/contents/jump?amppid=139758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3485844', 'Olmesartan EG compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139766', 'http://www.cbip.be/fr/contents/jump?amppid=139766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3488129', 'Olmesartan EG compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139782', 'http://www.cbip.be/fr/contents/jump?amppid=139782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3487766', 'Olmesartan EG compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139774', 'http://www.cbip.be/fr/contents/jump?amppid=139774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3488376', 'Olmesartan EG compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139790', 'http://www.cbip.be/fr/contents/jump?amppid=139790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528742', 'Olmesartan Krka compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139816', 'http://www.cbip.be/fr/contents/jump?amppid=139816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528759', 'Olmesartan Krka compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139832', 'http://www.cbip.be/fr/contents/jump?amppid=139832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528767', 'Olmesartan Krka compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139857', 'http://www.cbip.be/fr/contents/jump?amppid=139857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532520', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=139675', 'http://www.cbip.be/fr/contents/jump?amppid=139675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532538', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139683', 'http://www.cbip.be/fr/contents/jump?amppid=139683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532546', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=139691', 'http://www.cbip.be/fr/contents/jump?amppid=139691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532561', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139709', 'http://www.cbip.be/fr/contents/jump?amppid=139709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531274', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=139717', 'http://www.cbip.be/fr/contents/jump?amppid=139717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460557', 'Olmesartan Teva compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139147', 'http://www.cbip.be/fr/contents/jump?amppid=139147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567293', 'Olmesartan Teva compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139139', 'http://www.cbip.be/fr/contents/jump?amppid=139139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531282', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139725', 'http://www.cbip.be/fr/contents/jump?amppid=139725&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531290', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=139733', 'http://www.cbip.be/fr/contents/jump?amppid=139733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531308', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139741', 'http://www.cbip.be/fr/contents/jump?amppid=139741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466992', 'Olmesartan Sandoz compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166058', 'http://www.cbip.be/fr/contents/jump?amppid=166058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3467008', 'Olmesartan Sandoz compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139881', 'http://www.cbip.be/fr/contents/jump?amppid=139881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479029', 'Olmesartan Sandoz compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139873', 'http://www.cbip.be/fr/contents/jump?amppid=139873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3467016', 'Olmesartan Sandoz compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139899', 'http://www.cbip.be/fr/contents/jump?amppid=139899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3467032', 'Olmesartan Sandoz compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139915', 'http://www.cbip.be/fr/contents/jump?amppid=139915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460516', 'Olmesartan Teva compr. pellic. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139170', 'http://www.cbip.be/fr/contents/jump?amppid=139170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091007', 'Olmetec compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32870', 'http://www.cbip.be/fr/contents/jump?amppid=32870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460540', 'Olmesartan Teva compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139154', 'http://www.cbip.be/fr/contents/jump?amppid=139154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091072', 'Olmetec compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32888', 'http://www.cbip.be/fr/contents/jump?amppid=32888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091098', 'Olmetec compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32904', 'http://www.cbip.be/fr/contents/jump?amppid=32904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091080', 'Olmetec compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32896', 'http://www.cbip.be/fr/contents/jump?amppid=32896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091114', 'Olmetec compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32912', 'http://www.cbip.be/fr/contents/jump?amppid=32912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337988', 'Olmetec Plus 20/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=40188', 'http://www.cbip.be/fr/contents/jump?amppid=40188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338028', 'Olmetec Plus 20/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=40196', 'http://www.cbip.be/fr/contents/jump?amppid=40196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338051', 'Olmetec Plus 20/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=40204', 'http://www.cbip.be/fr/contents/jump?amppid=40204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593324', 'Olumiant compr. pellic. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153148', 'http://www.cbip.be/fr/contents/jump?amppid=153148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593340', 'Olumiant compr. pellic. 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153163', 'http://www.cbip.be/fr/contents/jump?amppid=153163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593332', 'Olumiant compr. pellic. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153155', 'http://www.cbip.be/fr/contents/jump?amppid=153155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593357', 'Olumiant compr. pellic. 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153171', 'http://www.cbip.be/fr/contents/jump?amppid=153171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717478', 'Olmetec Plus 40/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=55442', 'http://www.cbip.be/fr/contents/jump?amppid=55442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717494', 'Olmetec Plus 40/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=55459', 'http://www.cbip.be/fr/contents/jump?amppid=55459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717510', 'Olmetec Plus 40/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=55467', 'http://www.cbip.be/fr/contents/jump?amppid=55467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717528', 'Olmetec Plus 40/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=55475', 'http://www.cbip.be/fr/contents/jump?amppid=55475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2083491', 'Omacor caps. molle 28 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=32706', 'http://www.cbip.be/fr/contents/jump?amppid=32706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078151', 'Omeprazol AB gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127357', 'http://www.cbip.be/fr/contents/jump?amppid=127357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380101', 'Omeprazol AB gél. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179861', 'http://www.cbip.be/fr/contents/jump?amppid=179861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078144', 'Omeprazol AB gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107854', 'http://www.cbip.be/fr/contents/jump?amppid=107854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078169', 'Omeprazol AB gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107862', 'http://www.cbip.be/fr/contents/jump?amppid=107862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380119', 'Omeprazol AB gél. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180166', 'http://www.cbip.be/fr/contents/jump?amppid=180166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3527686', 'Omeprazol AB gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151167', 'http://www.cbip.be/fr/contents/jump?amppid=151167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3527694', 'Omeprazol AB gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151175', 'http://www.cbip.be/fr/contents/jump?amppid=151175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380127', 'Omeprazol AB gél. gastro-résist. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179879', 'http://www.cbip.be/fr/contents/jump?amppid=179879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2227163', 'Omeprazol Apotex gél. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37242', 'http://www.cbip.be/fr/contents/jump?amppid=37242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2227155', 'Omeprazol Apotex gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37234', 'http://www.cbip.be/fr/contents/jump?amppid=37234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455293', 'Omeprazole EG gél. gastro-résist. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44040', 'http://www.cbip.be/fr/contents/jump?amppid=44040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2227171', 'Omeprazol Apotex gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37259', 'http://www.cbip.be/fr/contents/jump?amppid=37259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455301', 'Omeprazole EG gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44057', 'http://www.cbip.be/fr/contents/jump?amppid=44057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455319', 'Omeprazole EG gél. gastro-résist. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44065', 'http://www.cbip.be/fr/contents/jump?amppid=44065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582831', 'Omeprazole EG gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49056', 'http://www.cbip.be/fr/contents/jump?amppid=49056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141158', 'Omeprazole EG gél. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34231', 'http://www.cbip.be/fr/contents/jump?amppid=34231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729169', 'Omeprazole EG gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29165', 'http://www.cbip.be/fr/contents/jump?amppid=29165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179935', 'Omeprazole EG gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35279', 'http://www.cbip.be/fr/contents/jump?amppid=35279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141224', 'Omeprazole EG gél. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34249', 'http://www.cbip.be/fr/contents/jump?amppid=34249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2393114', 'Omeprazole EG gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41970', 'http://www.cbip.be/fr/contents/jump?amppid=41970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2181642', 'Omeprazole EG gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35386', 'http://www.cbip.be/fr/contents/jump?amppid=35386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417749', 'Omeprazol Mylan gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42515', 'http://www.cbip.be/fr/contents/jump?amppid=42515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417756', 'Omeprazol Mylan gél. gastro-résist. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42523', 'http://www.cbip.be/fr/contents/jump?amppid=42523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712215', 'Omeprazol Mylan gél. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28373', 'http://www.cbip.be/fr/contents/jump?amppid=28373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705441', 'Omeprazol Mylan gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28225', 'http://www.cbip.be/fr/contents/jump?amppid=28225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712231', 'Omeprazol Mylan gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28399', 'http://www.cbip.be/fr/contents/jump?amppid=28399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712249', 'Omeprazol Mylan gél. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28407', 'http://www.cbip.be/fr/contents/jump?amppid=28407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705466', 'Omeprazol Mylan gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28233', 'http://www.cbip.be/fr/contents/jump?amppid=28233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119584', 'Omeprazol Mylan gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33613', 'http://www.cbip.be/fr/contents/jump?amppid=33613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3623915', 'Oprymea compr. (séc.) 30 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159475', 'http://www.cbip.be/fr/contents/jump?amppid=159475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1724772', 'Omeprazol Sandoz gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29033', 'http://www.cbip.be/fr/contents/jump?amppid=29033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767300', 'Omeprazol Sandoz gél. gastro-résist. 14 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30395', 'http://www.cbip.be/fr/contents/jump?amppid=30395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767250', 'Omeprazol Sandoz gél. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30379', 'http://www.cbip.be/fr/contents/jump?amppid=30379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767326', 'Omeprazol Sandoz gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30411', 'http://www.cbip.be/fr/contents/jump?amppid=30411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767342', 'Omeprazol Sandoz gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30437', 'http://www.cbip.be/fr/contents/jump?amppid=30437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767227', 'Omeprazol Sandoz gél. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30346', 'http://www.cbip.be/fr/contents/jump?amppid=30346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767367', 'Omeprazol Sandoz gél. gastro-résist. 56 x 20 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=30445', 'http://www.cbip.be/fr/contents/jump?amppid=30445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767292', 'Omeprazol Sandoz gél. gastro-résist. 56 x 40 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=30387', 'http://www.cbip.be/fr/contents/jump?amppid=30387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647097', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133025', 'http://www.cbip.be/fr/contents/jump?amppid=133025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520350', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151183', 'http://www.cbip.be/fr/contents/jump?amppid=151183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2705713', 'Omeprazol Teva gél. gastro-résist. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58750', 'http://www.cbip.be/fr/contents/jump?amppid=58750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669240', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133033', 'http://www.cbip.be/fr/contents/jump?amppid=133033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767243', 'Omeprazol Sandoz gél. gastro-résist. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30361', 'http://www.cbip.be/fr/contents/jump?amppid=30361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767318', 'Omeprazol Sandoz gél. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30403', 'http://www.cbip.be/fr/contents/jump?amppid=30403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767334', 'Omeprazol Sandoz gél. gastro-résist. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30429', 'http://www.cbip.be/fr/contents/jump?amppid=30429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2705747', 'Omeprazol Teva gél. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55020', 'http://www.cbip.be/fr/contents/jump?amppid=55020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2801504', 'Omeprazol Teva gél. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59055', 'http://www.cbip.be/fr/contents/jump?amppid=59055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726164', 'Omeprazol Teva gél. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62547', 'http://www.cbip.be/fr/contents/jump?amppid=62547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008083', 'Omic (PIP) compr. lib. prol. Ocas 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175885', 'http://www.cbip.be/fr/contents/jump?amppid=175885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159803', 'Omic (PIP) compr. lib. prol. Ocas 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181842', 'http://www.cbip.be/fr/contents/jump?amppid=181842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489029', 'Omic compr. lib. prol. Ocas 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45294', 'http://www.cbip.be/fr/contents/jump?amppid=45294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199529', 'Omic compr. lib. prol. Ocas 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35931', 'http://www.cbip.be/fr/contents/jump?amppid=35931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726180', 'Omeprazol Teva gél. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61762', 'http://www.cbip.be/fr/contents/jump?amppid=61762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494812', 'Omeprazol Teva gél. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138909', 'http://www.cbip.be/fr/contents/jump?amppid=138909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726172', 'Omeprazol Teva gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61119', 'http://www.cbip.be/fr/contents/jump?amppid=61119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494820', 'Omeprazol Teva gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140616', 'http://www.cbip.be/fr/contents/jump?amppid=140616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199537', 'Omic compr. lib. prol. Ocas 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35949', 'http://www.cbip.be/fr/contents/jump?amppid=35949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012542', 'Omnipaque 300 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 12,94 g / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=91', 'http://www.cbip.be/fr/contents/jump?amppid=91&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0859678', 'Omnipaque 350 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 151 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12229', 'http://www.cbip.be/fr/contents/jump?amppid=12229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012930', 'Omnipaque 300 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 64,7 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=117', 'http://www.cbip.be/fr/contents/jump?amppid=117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012872', 'Omnipaque 300 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 32,35 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=100', 'http://www.cbip.be/fr/contents/jump?amppid=100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060464', 'Omnipaque 300 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 323,5 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171926', 'http://www.cbip.be/fr/contents/jump?amppid=171926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494508', 'Omnipaque 350 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 113,25 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45559', 'http://www.cbip.be/fr/contents/jump?amppid=45559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012534', 'Omnipaque 300 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 6,47 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=83', 'http://www.cbip.be/fr/contents/jump?amppid=83&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165510', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 10 10 x 10 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170951', 'http://www.cbip.be/fr/contents/jump?amppid=170951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166864', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 5 10 x 5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170944', 'http://www.cbip.be/fr/contents/jump?amppid=170944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166856', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 5 5 x 5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170936', 'http://www.cbip.be/fr/contents/jump?amppid=170936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072634', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 10 x 10 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77065', 'http://www.cbip.be/fr/contents/jump?amppid=77065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593530', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 1 x 10 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153296', 'http://www.cbip.be/fr/contents/jump?amppid=153296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3789708', 'Oncaspar sol. inj./perf. (pdr) i.m./i.v. [flac.] 1 x 3 750 U', 'http://www.cbip.be/fr/contents/jump?amppid=161729', 'http://www.cbip.be/fr/contents/jump?amppid=161729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494516', 'Omnipaque 350 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 377,5 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45567', 'http://www.cbip.be/fr/contents/jump?amppid=45567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0013144', 'Omnipaque 350 mg / 1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1 x 75,5 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133', 'http://www.cbip.be/fr/contents/jump?amppid=133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072626', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 5 x 10 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77073', 'http://www.cbip.be/fr/contents/jump?amppid=77073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072618', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 10 x 5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78378', 'http://www.cbip.be/fr/contents/jump?amppid=78378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593522', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 1 x 5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153288', 'http://www.cbip.be/fr/contents/jump?amppid=153288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072600', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 5 x 5 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78386', 'http://www.cbip.be/fr/contents/jump?amppid=78386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681286', 'Onbrez poudre inhal. (gél.) Breezhaler 30 x 150 µg', 'http://www.cbip.be/fr/contents/jump?amppid=54072', 'http://www.cbip.be/fr/contents/jump?amppid=54072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681260', 'Onbrez poudre inhal. (gél.) Breezhaler 30 x 300 µg', 'http://www.cbip.be/fr/contents/jump?amppid=54064', 'http://www.cbip.be/fr/contents/jump?amppid=54064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681310', 'Onbrez poudre inhal. (gél.) Breezhaler 90 x 150 µg', 'http://www.cbip.be/fr/contents/jump?amppid=57406', 'http://www.cbip.be/fr/contents/jump?amppid=57406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681328', 'Onbrez poudre inhal. (gél.) Breezhaler 90 x 300 µg', 'http://www.cbip.be/fr/contents/jump?amppid=57414', 'http://www.cbip.be/fr/contents/jump?amppid=57414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695823', 'Palexia compr. lib. prol. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156315', 'http://www.cbip.be/fr/contents/jump?amppid=156315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2972552', 'Ondansetron Accord Healthcare sol. inj./perf. i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72900', 'http://www.cbip.be/fr/contents/jump?amppid=72900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2360105', 'Ondansetron EG compr. pellic. 10 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40931', 'http://www.cbip.be/fr/contents/jump?amppid=40931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2360139', 'Ondansetron EG sol. inj./perf. i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40949', 'http://www.cbip.be/fr/contents/jump?amppid=40949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040137', 'Oncotice susp. (pdr) i.vésic. [flac.] 1 x 200 000 000 à 800 000 000 CFU', 'http://www.cbip.be/fr/contents/jump?amppid=31252', 'http://www.cbip.be/fr/contents/jump?amppid=31252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167359', 'Ondansetron AB sol. inj./perf. i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176990', 'http://www.cbip.be/fr/contents/jump?amppid=176990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167367', 'Ondansetron AB sol. inj./perf. i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177006', 'http://www.cbip.be/fr/contents/jump?amppid=177006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677326', 'Onglyza compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53710', 'http://www.cbip.be/fr/contents/jump?amppid=53710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3750403', 'Onivyde sol. perf. à diluer i.v. Pegylated Liposomal [flac.] 1 x 43 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162362', 'http://www.cbip.be/fr/contents/jump?amppid=162362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813649', 'Onpattro sol. perf. à diluer i.v. [flac.] 1 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167940', 'http://www.cbip.be/fr/contents/jump?amppid=167940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641099', 'Oprymea compr. (séc.) 100 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160812', 'http://www.cbip.be/fr/contents/jump?amppid=160812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338119', 'Ondansetron Mylan sol. inj./perf. i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40238', 'http://www.cbip.be/fr/contents/jump?amppid=40238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547057', 'Ondansetron Teva compr. pellic. 10 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46573', 'http://www.cbip.be/fr/contents/jump?amppid=46573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438646', 'Ondansetron Fresenius Kabi sol. inj./perf. i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43083', 'http://www.cbip.be/fr/contents/jump?amppid=43083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441236', 'Ondansetron Fresenius Kabi sol. inj./perf. i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129841', 'http://www.cbip.be/fr/contents/jump?amppid=129841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338085', 'Ondansetron Mylan sol. inj./perf. i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40212', 'http://www.cbip.be/fr/contents/jump?amppid=40212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3731049', 'Ontruzant sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162420', 'http://www.cbip.be/fr/contents/jump?amppid=162420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347803', 'Ontruzant sol. perf. à diluer (pdr) i.v. [flac.] 1 x 420 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181032', 'http://www.cbip.be/fr/contents/jump?amppid=181032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1743822', 'Opatanol collyre sol. 5 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29579', 'http://www.cbip.be/fr/contents/jump?amppid=29579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3649126', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171215', 'http://www.cbip.be/fr/contents/jump?amppid=171215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314340', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 240 mg / 24 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176594', 'http://www.cbip.be/fr/contents/jump?amppid=176594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3649134', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 40 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171207', 'http://www.cbip.be/fr/contents/jump?amppid=171207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3304326', 'Opdivo sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132167', 'http://www.cbip.be/fr/contents/jump?amppid=132167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3780210', 'Opdivo sol. perf. à diluer i.v. [flac.] 1 x 240 mg / 24 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162115', 'http://www.cbip.be/fr/contents/jump?amppid=162115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3304318', 'Opdivo sol. perf. à diluer i.v. [flac.] 1 x 40 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132159', 'http://www.cbip.be/fr/contents/jump?amppid=132159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183125', 'Opsumit (Abacus) compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173120', 'http://www.cbip.be/fr/contents/jump?amppid=173120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148426', 'Opsumit compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119255', 'http://www.cbip.be/fr/contents/jump?amppid=119255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201919', 'Opsumit (Orifarm) compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178707', 'http://www.cbip.be/fr/contents/jump?amppid=178707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242685', 'Optiray 300 mg / 1 ml sol. inj. i.v./i.artér. [flac.] 1 x 63,6 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6775', 'http://www.cbip.be/fr/contents/jump?amppid=6775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242693', 'Optiray 300 mg / 1 ml sol. inj. i.v./i.artér. [flac.] 1 x 127,2 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6783', 'http://www.cbip.be/fr/contents/jump?amppid=6783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242743', 'Optiray 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 148,4 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6817', 'http://www.cbip.be/fr/contents/jump?amppid=6817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3057882', 'Optiray 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 371 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162206', 'http://www.cbip.be/fr/contents/jump?amppid=162206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901080', 'Orlistat Teva gél. 60 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66456', 'http://www.cbip.be/fr/contents/jump?amppid=66456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2830081', 'Optison disp. inj. i.v. [flac.] 1 x 0,57 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172742', 'http://www.cbip.be/fr/contents/jump?amppid=172742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1555606', 'Optovit E caps. molle 60 x 134,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24117', 'http://www.cbip.be/fr/contents/jump?amppid=24117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2803948', 'Oralair compr. subling. 30 x 300 IR', 'http://www.cbip.be/fr/contents/jump?amppid=59600', 'http://www.cbip.be/fr/contents/jump?amppid=59600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2803922', 'Oralair compr. subling. 31 (3+28)', 'http://www.cbip.be/fr/contents/jump?amppid=106831', 'http://www.cbip.be/fr/contents/jump?amppid=106831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2803898', 'Oralair compr. subling. 90 x 300 IR', 'http://www.cbip.be/fr/contents/jump?amppid=59592', 'http://www.cbip.be/fr/contents/jump?amppid=59592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062547', 'Orap compr. 75 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2873', 'http://www.cbip.be/fr/contents/jump?amppid=2873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062554', 'Orap compr. (séc.) Forte 20 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2881', 'http://www.cbip.be/fr/contents/jump?amppid=2881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3679297', 'Palexia compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156299', 'http://www.cbip.be/fr/contents/jump?amppid=156299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596195', 'Orencia sol. perf. à diluer (pdr) i.v. [flac.] 1 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49627', 'http://www.cbip.be/fr/contents/jump?amppid=49627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3363074', 'Orencia sol. inj. s.c. ClickJect [stylo prérempli] 4 x 125 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134080', 'http://www.cbip.be/fr/contents/jump?amppid=134080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978350', 'Orencia sol. inj. s.c. [ser. préremplie] 4 x 50 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172858', 'http://www.cbip.be/fr/contents/jump?amppid=172858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978343', 'Orencia sol. inj. s.c. [ser. préremplie] 4 x 87,5 mg / 0,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172866', 'http://www.cbip.be/fr/contents/jump?amppid=172866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335453', 'Orfadin gél. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40048', 'http://www.cbip.be/fr/contents/jump?amppid=40048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315017', 'Orfadin gél. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152637', 'http://www.cbip.be/fr/contents/jump?amppid=152637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335461', 'Orfadin gél. 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40055', 'http://www.cbip.be/fr/contents/jump?amppid=40055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335479', 'Orfadin gél. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40063', 'http://www.cbip.be/fr/contents/jump?amppid=40063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342821', 'Orfadin susp. 90 ml 4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170407', 'http://www.cbip.be/fr/contents/jump?amppid=170407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557800', 'Orgalutran sol. inj. s.c. [ser. préremplie] 1 x 0,25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24224', 'http://www.cbip.be/fr/contents/jump?amppid=24224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557792', 'Orgalutran sol. inj. s.c. [ser. préremplie] 5 x 0,25 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24216', 'http://www.cbip.be/fr/contents/jump?amppid=24216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3805728', 'Orkambi 100/125 compr. pellic. 112 x', 'http://www.cbip.be/fr/contents/jump?amppid=176727', 'http://www.cbip.be/fr/contents/jump?amppid=176727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911815', 'Orkambi 100/125 gran. (sachet) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=176735', 'http://www.cbip.be/fr/contents/jump?amppid=176735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911823', 'Orkambi 150/188 gran. (sachet) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=176743', 'http://www.cbip.be/fr/contents/jump?amppid=176743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875409', 'Orlistat Sandoz gél. 126 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62018', 'http://www.cbip.be/fr/contents/jump?amppid=62018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875417', 'Orlistat Sandoz gél. 42 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62026', 'http://www.cbip.be/fr/contents/jump?amppid=62026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875425', 'Orlistat Sandoz gél. 84 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62034', 'http://www.cbip.be/fr/contents/jump?amppid=62034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901098', 'Orlistat Teva gél. 120 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66464', 'http://www.cbip.be/fr/contents/jump?amppid=66464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3679313', 'Palexia compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156273', 'http://www.cbip.be/fr/contents/jump?amppid=156273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3314267', 'Otezla compr. pellic. 27 (4+4+19)', 'http://www.cbip.be/fr/contents/jump?amppid=130633', 'http://www.cbip.be/fr/contents/jump?amppid=130633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3314275', 'Otezla compr. pellic. 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130625', 'http://www.cbip.be/fr/contents/jump?amppid=130625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409579', 'Orylmyte compr. subling. 15 x 100 IR', 'http://www.cbip.be/fr/contents/jump?amppid=181081', 'http://www.cbip.be/fr/contents/jump?amppid=181081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409546', 'Orylmyte compr. subling. 30 x 300 IR', 'http://www.cbip.be/fr/contents/jump?amppid=180331', 'http://www.cbip.be/fr/contents/jump?amppid=180331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409561', 'Orylmyte compr. subling. 31 (3+28)', 'http://www.cbip.be/fr/contents/jump?amppid=180356', 'http://www.cbip.be/fr/contents/jump?amppid=180356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409553', 'Orylmyte compr. subling. 90 x 300 IR', 'http://www.cbip.be/fr/contents/jump?amppid=180349', 'http://www.cbip.be/fr/contents/jump?amppid=180349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2712693', 'Oscillococcinum glob. subling. 30 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=106740', 'http://www.cbip.be/fr/contents/jump?amppid=106740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0889014', 'Oscillococcinum glob. subling. 6 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=102954', 'http://www.cbip.be/fr/contents/jump?amppid=102954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466911', 'Oteel gtts sol. (unidose) auric. 10 x 0,45 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128835', 'http://www.cbip.be/fr/contents/jump?amppid=128835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343886', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1 x 300 UI / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129973', 'http://www.cbip.be/fr/contents/jump?amppid=129973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343894', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1 x 450 UI / 0,75 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129981', 'http://www.cbip.be/fr/contents/jump?amppid=129981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2504405', 'Otrivine Duo 84/70 sol. spray nas. 70 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=45674', 'http://www.cbip.be/fr/contents/jump?amppid=45674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1619246', 'Otrivine Decongestionnant gtts sol. nas. Enfant 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25759', 'http://www.cbip.be/fr/contents/jump?amppid=25759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1619261', 'Otrivine Decongestionnant sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25767', 'http://www.cbip.be/fr/contents/jump?amppid=25767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1243906', 'Otrivine Decongestionnant sol. spray nas. Menthol 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16303', 'http://www.cbip.be/fr/contents/jump?amppid=16303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198661', 'Otrivine Decongestionnant sol. spray nas. Sine Conservans Enfant 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35865', 'http://www.cbip.be/fr/contents/jump?amppid=35865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343902', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1 x 900 UI / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=129999', 'http://www.cbip.be/fr/contents/jump?amppid=129999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906725', 'Ovitrelle sol. inj. s.c. [stylo prérempli] 1 x 250 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=75184', 'http://www.cbip.be/fr/contents/jump?amppid=75184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155091', 'Ovitrelle sol. inj. s.c. [ser. préremplie] 1 x 250 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=184721', 'http://www.cbip.be/fr/contents/jump?amppid=184721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981470', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72991', 'http://www.cbip.be/fr/contents/jump?amppid=72991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2964336', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68221', 'http://www.cbip.be/fr/contents/jump?amppid=68221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2860740', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174961', 'http://www.cbip.be/fr/contents/jump?amppid=174961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3038544', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174979', 'http://www.cbip.be/fr/contents/jump?amppid=174979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2860724', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177295', 'http://www.cbip.be/fr/contents/jump?amppid=177295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544641', 'Oxaliplatine Teva sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46433', 'http://www.cbip.be/fr/contents/jump?amppid=46433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2454106', 'Oxaliplatine Teva sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43950', 'http://www.cbip.be/fr/contents/jump?amppid=43950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993384', 'Oxazepam EG compr. (séc.) 60 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70730', 'http://www.cbip.be/fr/contents/jump?amppid=70730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692499', 'Oxcarbazepine Mylan compr. pellic. (séc.) 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57455', 'http://www.cbip.be/fr/contents/jump?amppid=57455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692473', 'Oxcarbazepine Mylan compr. pellic. (séc.) 200 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75846', 'http://www.cbip.be/fr/contents/jump?amppid=75846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442200', 'Oxcarbazepine Mylan compr. pellic. (séc.) 50 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43240', 'http://www.cbip.be/fr/contents/jump?amppid=43240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442218', 'Oxcarbazepine Mylan compr. pellic. (séc.) 50 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43257', 'http://www.cbip.be/fr/contents/jump?amppid=43257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212080', 'Oxybate Accord sol. 180 ml 500 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171868', 'http://www.cbip.be/fr/contents/jump?amppid=171868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625664', 'Oxybutynine EG compr. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26039', 'http://www.cbip.be/fr/contents/jump?amppid=26039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507522', 'Oxycodone Teva compr. lib. prol. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140426', 'http://www.cbip.be/fr/contents/jump?amppid=140426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625656', 'Oxybutynine EG compr. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26021', 'http://www.cbip.be/fr/contents/jump?amppid=26021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507548', 'Oxycodone Teva compr. lib. prol. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140442', 'http://www.cbip.be/fr/contents/jump?amppid=140442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507563', 'Oxycodone Teva compr. lib. prol. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140467', 'http://www.cbip.be/fr/contents/jump?amppid=140467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507506', 'Oxycodone Teva compr. lib. prol. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140400', 'http://www.cbip.be/fr/contents/jump?amppid=140400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507530', 'Oxycodone Teva compr. lib. prol. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140434', 'http://www.cbip.be/fr/contents/jump?amppid=140434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507571', 'Oxycodone Teva compr. lib. prol. 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140475', 'http://www.cbip.be/fr/contents/jump?amppid=140475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507514', 'Oxycodone Teva compr. lib. prol. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140418', 'http://www.cbip.be/fr/contents/jump?amppid=140418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507597', 'Oxycodone Teva compr. lib. prol. 60 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140483', 'http://www.cbip.be/fr/contents/jump?amppid=140483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387742', 'Oyavas 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179234', 'http://www.cbip.be/fr/contents/jump?amppid=179234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387759', 'Oyavas 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179242', 'http://www.cbip.be/fr/contents/jump?amppid=179242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213716', 'Ozalin sol. (unidose) 10 x 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178095', 'http://www.cbip.be/fr/contents/jump?amppid=178095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831138', 'Ozempic sol. inj. s.c. [stylo prérempli] 4 dos. 0,25 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=162321', 'http://www.cbip.be/fr/contents/jump?amppid=162321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831153', 'Ozempic sol. inj. s.c. [stylo prérempli] 4 dos. 0,5 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=162313', 'http://www.cbip.be/fr/contents/jump?amppid=162313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831146', 'Ozempic sol. inj. s.c. [stylo prérempli] 4 dos. 1 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=162339', 'http://www.cbip.be/fr/contents/jump?amppid=162339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787505', 'Ozurdex implant (applic.) i.vitr. 1 x 700 µg', 'http://www.cbip.be/fr/contents/jump?amppid=66282', 'http://www.cbip.be/fr/contents/jump?amppid=66282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3679305', 'Palexia compr. pellic. 30 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156281', 'http://www.cbip.be/fr/contents/jump?amppid=156281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374262', 'Paclitaxel Hospira 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41335', 'http://www.cbip.be/fr/contents/jump?amppid=41335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374254', 'Paclitaxel Hospira 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41327', 'http://www.cbip.be/fr/contents/jump?amppid=41327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2874253', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60962', 'http://www.cbip.be/fr/contents/jump?amppid=60962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3227659', 'Paclitaxel Accord Healthcare 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 600 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132100', 'http://www.cbip.be/fr/contents/jump?amppid=132100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983674', 'Paclitaxel Accord Healthcare 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68809', 'http://www.cbip.be/fr/contents/jump?amppid=68809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650737', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51888', 'http://www.cbip.be/fr/contents/jump?amppid=51888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650711', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51862', 'http://www.cbip.be/fr/contents/jump?amppid=51862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650729', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51870', 'http://www.cbip.be/fr/contents/jump?amppid=51870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430320', 'Paclitaxel Mylan 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42713', 'http://www.cbip.be/fr/contents/jump?amppid=42713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567345', 'Paclitaxin 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=47886', 'http://www.cbip.be/fr/contents/jump?amppid=47886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275816', 'Paclitaxin 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38562', 'http://www.cbip.be/fr/contents/jump?amppid=38562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374247', 'Paclitaxel Hospira 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41319', 'http://www.cbip.be/fr/contents/jump?amppid=41319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275808', 'Paclitaxin 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38554', 'http://www.cbip.be/fr/contents/jump?amppid=38554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430312', 'Paclitaxel Mylan 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42705', 'http://www.cbip.be/fr/contents/jump?amppid=42705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275824', 'Paclitaxin 6 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38570', 'http://www.cbip.be/fr/contents/jump?amppid=38570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695849', 'Palexia compr. lib. prol. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156331', 'http://www.cbip.be/fr/contents/jump?amppid=156331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695765', 'Palexia compr. lib. prol. 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156349', 'http://www.cbip.be/fr/contents/jump?amppid=156349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695815', 'Palexia compr. lib. prol. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156307', 'http://www.cbip.be/fr/contents/jump?amppid=156307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784378', 'Paliperidone Teva compr. lib. prol. 112 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161166', 'http://www.cbip.be/fr/contents/jump?amppid=161166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784329', 'Paliperidone Teva compr. lib. prol. 112 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161190', 'http://www.cbip.be/fr/contents/jump?amppid=161190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784295', 'Paliperidone Teva compr. lib. prol. 112 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161224', 'http://www.cbip.be/fr/contents/jump?amppid=161224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784311', 'Paliperidone Teva compr. lib. prol. 28 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161208', 'http://www.cbip.be/fr/contents/jump?amppid=161208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784386', 'Paliperidone Teva compr. lib. prol. 56 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161158', 'http://www.cbip.be/fr/contents/jump?amppid=161158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784345', 'Paliperidone Teva compr. lib. prol. 56 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161182', 'http://www.cbip.be/fr/contents/jump?amppid=161182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048296', 'Palladone gél. lib. prol. Slow Release 30 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31435', 'http://www.cbip.be/fr/contents/jump?amppid=31435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048270', 'Palladone gél. lib. prol. Slow Release 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31419', 'http://www.cbip.be/fr/contents/jump?amppid=31419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968328', 'Pangel gel 60 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=14365', 'http://www.cbip.be/fr/contents/jump?amppid=14365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784303', 'Paliperidone Teva compr. lib. prol. 56 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161216', 'http://www.cbip.be/fr/contents/jump?amppid=161216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3779600', 'Paliperidon Krka compr. lib. prol. 56 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160929', 'http://www.cbip.be/fr/contents/jump?amppid=160929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3779568', 'Paliperidon Krka compr. lib. prol. 56 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160226', 'http://www.cbip.be/fr/contents/jump?amppid=160226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3776390', 'Paliperidon Krka compr. lib. prol. 56 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160242', 'http://www.cbip.be/fr/contents/jump?amppid=160242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048288', 'Palladone gél. lib. prol. Slow Release 30 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31427', 'http://www.cbip.be/fr/contents/jump?amppid=31427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456647', 'Palonosetron Accord sol. inj. i.v. [flac.] 1 x 250 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135731', 'http://www.cbip.be/fr/contents/jump?amppid=135731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677580', 'Palonosetron Fresenius Kabi sol. inj. i.v. [flac.] 1 x 250 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156505', 'http://www.cbip.be/fr/contents/jump?amppid=156505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048262', 'Palladone gél. lib. prol. Slow Release 30 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31401', 'http://www.cbip.be/fr/contents/jump?amppid=31401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680493', 'Palonosetron Fresenius Kabi sol. inj. i.v. [ser. préremplie] 1 x 250 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156513', 'http://www.cbip.be/fr/contents/jump?amppid=156513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731264', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1 x 30 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29264', 'http://www.cbip.be/fr/contents/jump?amppid=29264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040384', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1 x 60 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=62364', 'http://www.cbip.be/fr/contents/jump?amppid=62364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731231', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1 x 90 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29256', 'http://www.cbip.be/fr/contents/jump?amppid=29256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186690', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1 x 15 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35576', 'http://www.cbip.be/fr/contents/jump?amppid=35576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186674', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1 x 30 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35550', 'http://www.cbip.be/fr/contents/jump?amppid=35550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186682', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1 x 60 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35568', 'http://www.cbip.be/fr/contents/jump?amppid=35568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186666', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1 x 90 mg / 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=35543', 'http://www.cbip.be/fr/contents/jump?amppid=35543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1484211', 'Panadol compr. (séc.) 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=22202', 'http://www.cbip.be/fr/contents/jump?amppid=22202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1484229', 'Panadol compr. (séc.) 50 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=22210', 'http://www.cbip.be/fr/contents/jump?amppid=22210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968344', 'Pangel gel 30 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=169011', 'http://www.cbip.be/fr/contents/jump?amppid=169011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968351', 'Pangel gel 30 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=169003', 'http://www.cbip.be/fr/contents/jump?amppid=169003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968336', 'Pangel gel 60 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=14373', 'http://www.cbip.be/fr/contents/jump?amppid=14373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0686212', 'Pannocort 1 % crème 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=10777', 'http://www.cbip.be/fr/contents/jump?amppid=10777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0888735', 'Panotile gtts sol. auric. 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12641', 'http://www.cbip.be/fr/contents/jump?amppid=12641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2807014', 'Pantogastrix compr. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57877', 'http://www.cbip.be/fr/contents/jump?amppid=57877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381125', 'Pantoprazol Aurobindo compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181321', 'http://www.cbip.be/fr/contents/jump?amppid=181321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582128', 'Pantoprazol Krka compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51904', 'http://www.cbip.be/fr/contents/jump?amppid=51904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650414', 'Pantoprazol Apotex compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51763', 'http://www.cbip.be/fr/contents/jump?amppid=51763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650448', 'Pantoprazol Apotex compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51789', 'http://www.cbip.be/fr/contents/jump?amppid=51789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381109', 'Pantoprazol Aurobindo compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181305', 'http://www.cbip.be/fr/contents/jump?amppid=181305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381141', 'Pantoprazol Aurobindo compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181347', 'http://www.cbip.be/fr/contents/jump?amppid=181347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381117', 'Pantoprazol Aurobindo compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181313', 'http://www.cbip.be/fr/contents/jump?amppid=181313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303930', 'Pantoprazole EG compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131482', 'http://www.cbip.be/fr/contents/jump?amppid=131482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303948', 'Pantoprazole EG compr. gastro-résist. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131490', 'http://www.cbip.be/fr/contents/jump?amppid=131490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555159', 'Pantoprazole EG compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47191', 'http://www.cbip.be/fr/contents/jump?amppid=47191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555118', 'Pantoprazole EG compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47159', 'http://www.cbip.be/fr/contents/jump?amppid=47159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555175', 'Pantoprazole EG compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47209', 'http://www.cbip.be/fr/contents/jump?amppid=47209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555126', 'Pantoprazole EG compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47167', 'http://www.cbip.be/fr/contents/jump?amppid=47167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555134', 'Pantoprazole EG compr. gastro-résist. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47175', 'http://www.cbip.be/fr/contents/jump?amppid=47175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575553', 'Pantoprazole Mylan compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48710', 'http://www.cbip.be/fr/contents/jump?amppid=48710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575520', 'Pantoprazole Mylan compr. gastro-résist. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48694', 'http://www.cbip.be/fr/contents/jump?amppid=48694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575512', 'Pantoprazole Mylan compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48686', 'http://www.cbip.be/fr/contents/jump?amppid=48686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575546', 'Pantoprazole Mylan compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75853', 'http://www.cbip.be/fr/contents/jump?amppid=75853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575579', 'Pantoprazole Mylan compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48728', 'http://www.cbip.be/fr/contents/jump?amppid=48728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575538', 'Pantoprazole Mylan compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48702', 'http://www.cbip.be/fr/contents/jump?amppid=48702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763042', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165555', 'http://www.cbip.be/fr/contents/jump?amppid=165555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025145', 'Pantoprazole Teva compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75671', 'http://www.cbip.be/fr/contents/jump?amppid=75671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025160', 'Pantoprazole Teva compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77560', 'http://www.cbip.be/fr/contents/jump?amppid=77560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494838', 'Pantoprazole Teva compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138917', 'http://www.cbip.be/fr/contents/jump?amppid=138917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494846', 'Pantoprazole Teva compr. gastro-résist. 56 x 40 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=138925', 'http://www.cbip.be/fr/contents/jump?amppid=138925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912128', 'Pantoprazole Teva compr. gastro-résist. 56 x 40 mg [pilulier]', 'http://www.cbip.be/fr/contents/jump?amppid=164343', 'http://www.cbip.be/fr/contents/jump?amppid=164343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025152', 'Pantoprazole Teva compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77578', 'http://www.cbip.be/fr/contents/jump?amppid=77578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568061', 'Pantoprazol Sandoz compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47969', 'http://www.cbip.be/fr/contents/jump?amppid=47969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568095', 'Pantoprazol Sandoz compr. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47993', 'http://www.cbip.be/fr/contents/jump?amppid=47993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568053', 'Pantoprazol Sandoz compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47951', 'http://www.cbip.be/fr/contents/jump?amppid=47951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568087', 'Pantoprazol Sandoz compr. gastro-résist. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47985', 'http://www.cbip.be/fr/contents/jump?amppid=47985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568079', 'Pantoprazol Sandoz compr. gastro-résist. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47977', 'http://www.cbip.be/fr/contents/jump?amppid=47977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029543', 'Paracetamol B. Braun sol. perf. i.v. [flac.] 10 x 1 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118463', 'http://www.cbip.be/fr/contents/jump?amppid=118463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847193', 'Papaverine HCl Sterop sol. inj. i.m./i.v./s.c. [amp.] 10 x 100 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73437', 'http://www.cbip.be/fr/contents/jump?amppid=73437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299180', 'Papaverine HCl Sterop sol. inj. i.m./i.v./s.c. [amp.] 10 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73429', 'http://www.cbip.be/fr/contents/jump?amppid=73429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282356', 'Paracetamol AB compr. (séc.) 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=182725', 'http://www.cbip.be/fr/contents/jump?amppid=182725&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282323', 'Paracetamol AB compr. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182709', 'http://www.cbip.be/fr/contents/jump?amppid=182709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282315', 'Paracetamol AB compr. (séc.) 10 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=180463', 'http://www.cbip.be/fr/contents/jump?amppid=180463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282331', 'Paracetamol AB compr. (séc.) 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=180471', 'http://www.cbip.be/fr/contents/jump?amppid=180471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282307', 'Paracetamol AB compr. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180489', 'http://www.cbip.be/fr/contents/jump?amppid=180489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282349', 'Paracetamol AB compr. (séc.) 60 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=182717', 'http://www.cbip.be/fr/contents/jump?amppid=182717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567237', 'Paracetamol B. Braun sol. perf. i.v. [amp.] 20 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140913', 'http://www.cbip.be/fr/contents/jump?amppid=140913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029535', 'Paracetamol B. Braun sol. perf. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118455', 'http://www.cbip.be/fr/contents/jump?amppid=118455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833126', 'Paracetamol / Codeine Teva 1000/60 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=165233', 'http://www.cbip.be/fr/contents/jump?amppid=165233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833092', 'Paracetamol / Codeine Teva 500/30 compr. pellic. (séc.) 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=165217', 'http://www.cbip.be/fr/contents/jump?amppid=165217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833100', 'Paracetamol / Codeine Teva 500/30 compr. pellic. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=165225', 'http://www.cbip.be/fr/contents/jump?amppid=165225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2833333', 'Paracetamol Fresenius Kabi sol. perf. i.v. [flac.] 10 x 1 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=76299', 'http://www.cbip.be/fr/contents/jump?amppid=76299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805356', 'Paracetamol Fresenius Kabi sol. perf. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=76307', 'http://www.cbip.be/fr/contents/jump?amppid=76307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117421', 'Paracetamol Fresenius Kabi sol. perf. i.v. [sac] 20 x 1 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135442', 'http://www.cbip.be/fr/contents/jump?amppid=135442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073277', 'Paracetamol Sandoz compr. (séc.) 120 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=126045', 'http://www.cbip.be/fr/contents/jump?amppid=126045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042413', 'Paracetamol Sandoz compr. (séc.) 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=125419', 'http://www.cbip.be/fr/contents/jump?amppid=125419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073251', 'Paracetamol Sandoz compr. (séc.) 60 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=125468', 'http://www.cbip.be/fr/contents/jump?amppid=125468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4295101', 'Paracetamol Kruidvat Health compr. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175489', 'http://www.cbip.be/fr/contents/jump?amppid=175489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4262796', 'Paracetamol ParaCare compr. efferv. 40 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179853', 'http://www.cbip.be/fr/contents/jump?amppid=179853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398856', 'Paracetamol Teva compr. (séc.) 100 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=132548', 'http://www.cbip.be/fr/contents/jump?amppid=132548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551157', 'Paracetamol Teva compr. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55335', 'http://www.cbip.be/fr/contents/jump?amppid=55335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2810901', 'Paracetamol Teva compr. (séc.) 120 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=61234', 'http://www.cbip.be/fr/contents/jump?amppid=61234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736130', 'Paracetamol Teva compr. (séc.) 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=55996', 'http://www.cbip.be/fr/contents/jump?amppid=55996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551140', 'Paracetamol Teva compr. (séc.) 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35261', 'http://www.cbip.be/fr/contents/jump?amppid=35261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736148', 'Paracetamol Teva compr. (séc.) 60 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56002', 'http://www.cbip.be/fr/contents/jump?amppid=56002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736155', 'Paracetamol Teva compr. (séc.) 90 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56010', 'http://www.cbip.be/fr/contents/jump?amppid=56010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0123158', 'Paracodine sirop sol. 150 ml 12 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5785', 'http://www.cbip.be/fr/contents/jump?amppid=5785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1555804', 'Pariet compr. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24141', 'http://www.cbip.be/fr/contents/jump?amppid=24141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066266', 'Parlodel compr. (séc.) 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2980', 'http://www.cbip.be/fr/contents/jump?amppid=2980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374864', 'Paroxetine AB compr. pellic. 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181172', 'http://www.cbip.be/fr/contents/jump?amppid=181172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374872', 'Paroxetine AB compr. pellic. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181164', 'http://www.cbip.be/fr/contents/jump?amppid=181164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374856', 'Paroxetine AB compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181156', 'http://www.cbip.be/fr/contents/jump?amppid=181156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374849', 'Paroxetine AB compr. pellic. (séc.) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181149', 'http://www.cbip.be/fr/contents/jump?amppid=181149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1715168', 'Paroxetine EG compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28571', 'http://www.cbip.be/fr/contents/jump?amppid=28571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2079655', 'Paroxetine EG compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32433', 'http://www.cbip.be/fr/contents/jump?amppid=32433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605467', 'Paroxetine EG compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50260', 'http://www.cbip.be/fr/contents/jump?amppid=50260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891140', 'Paroxetine EG compr. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167890', 'http://www.cbip.be/fr/contents/jump?amppid=167890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445450', 'Paroxetine EG compr. (séc.) 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43414', 'http://www.cbip.be/fr/contents/jump?amppid=43414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445443', 'Paroxetine EG compr. (séc.) 98 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166371', 'http://www.cbip.be/fr/contents/jump?amppid=166371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2623767', 'Paroxetine EG compr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50989', 'http://www.cbip.be/fr/contents/jump?amppid=50989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2545309', 'Paroxetine Mylan compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76349', 'http://www.cbip.be/fr/contents/jump?amppid=76349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919892', 'Paroxetine Mylan compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76265', 'http://www.cbip.be/fr/contents/jump?amppid=76265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647006', 'Paroxetine Mylan compr. pellic. (séc.) 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106484', 'http://www.cbip.be/fr/contents/jump?amppid=106484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2646982', 'Paroxetine Mylan compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70326', 'http://www.cbip.be/fr/contents/jump?amppid=70326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647022', 'Paroxetine Mylan compr. pellic. (séc.) 56 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106492', 'http://www.cbip.be/fr/contents/jump?amppid=106492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159861', 'Paroxetine Sandoz compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34728', 'http://www.cbip.be/fr/contents/jump?amppid=34728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511889', 'Paroxetine Sandoz compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45849', 'http://www.cbip.be/fr/contents/jump?amppid=45849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159887', 'Paroxetine Sandoz compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34744', 'http://www.cbip.be/fr/contents/jump?amppid=34744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162915', 'Paroxetine Sandoz compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34850', 'http://www.cbip.be/fr/contents/jump?amppid=34850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511863', 'Paroxetine Sandoz compr. pellic. (séc.) 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45823', 'http://www.cbip.be/fr/contents/jump?amppid=45823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439130', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151092', 'http://www.cbip.be/fr/contents/jump?amppid=151092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439122', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151100', 'http://www.cbip.be/fr/contents/jump?amppid=151100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3738952', 'Parsabiv sol. inj. i.v. [flac.] 6 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156885', 'http://www.cbip.be/fr/contents/jump?amppid=156885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3738978', 'Parsabiv sol. inj. i.v. [flac.] 6 x 2,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156869', 'http://www.cbip.be/fr/contents/jump?amppid=156869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567360', 'Paroxetine Teva compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47894', 'http://www.cbip.be/fr/contents/jump?amppid=47894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4520235', 'Paxlovid compr. pellic. 30 (20+10)', 'http://www.cbip.be/fr/contents/jump?amppid=183244', 'http://www.cbip.be/fr/contents/jump?amppid=183244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159853', 'Paroxetine Sandoz compr. pellic. (séc.) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34710', 'http://www.cbip.be/fr/contents/jump?amppid=34710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511871', 'Paroxetine Sandoz compr. pellic. (séc.) 60 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45831', 'http://www.cbip.be/fr/contents/jump?amppid=45831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159879', 'Paroxetine Sandoz compr. pellic. (séc.) 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34736', 'http://www.cbip.be/fr/contents/jump?amppid=34736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2164036', 'Pedea sol. perf. i.v. [amp.] 4 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34884', 'http://www.cbip.be/fr/contents/jump?amppid=34884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1684240', 'Pegasys sol. inj. s.c. [ser. préremplie] 4 x 180 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27672', 'http://www.cbip.be/fr/contents/jump?amppid=27672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4240313', 'Pelgraz sol. inj. s.c. [stylo prérempli] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178335', 'http://www.cbip.be/fr/contents/jump?amppid=178335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926896', 'Pelgraz sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=164780', 'http://www.cbip.be/fr/contents/jump?amppid=164780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167722', 'Pelmeg (Abacus) sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171736', 'http://www.cbip.be/fr/contents/jump?amppid=171736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833597', 'Pelmeg sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166512', 'http://www.cbip.be/fr/contents/jump?amppid=166512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272308', 'Pelmeg (Orifarm) sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178830', 'http://www.cbip.be/fr/contents/jump?amppid=178830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926615', 'Pelvicare compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164236', 'http://www.cbip.be/fr/contents/jump?amppid=164236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926607', 'Pelvicare compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164210', 'http://www.cbip.be/fr/contents/jump?amppid=164210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582102', 'Pemazyre compr. 14 x 13,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184937', 'http://www.cbip.be/fr/contents/jump?amppid=184937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582086', 'Pemazyre compr. 14 x 4,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184911', 'http://www.cbip.be/fr/contents/jump?amppid=184911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582094', 'Pemazyre compr. 14 x 9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184929', 'http://www.cbip.be/fr/contents/jump?amppid=184929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298188', 'Penicilline G Sandoz sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.] 100 x 1 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=180265', 'http://www.cbip.be/fr/contents/jump?amppid=180265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298196', 'Penicilline G Sandoz sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.] 25 x 5 000 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=180257', 'http://www.cbip.be/fr/contents/jump?amppid=180257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0435586', 'Pentacarinat sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.] 5 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8458', 'http://www.cbip.be/fr/contents/jump?amppid=8458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550789', 'Pentasa gran. lib. prol. (sachet) 150 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=24034', 'http://www.cbip.be/fr/contents/jump?amppid=24034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786829', 'Pentasa gran. lib. prol. (sachet) 30 x 4 g', 'http://www.cbip.be/fr/contents/jump?amppid=160721', 'http://www.cbip.be/fr/contents/jump?amppid=160721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550771', 'Pentasa gran. lib. prol. (sachet) 50 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=24026', 'http://www.cbip.be/fr/contents/jump?amppid=24026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744910', 'Pentasa gran. lib. prol. (sachet) 60 x 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=63602', 'http://www.cbip.be/fr/contents/jump?amppid=63602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0287698', 'Pentasa compr. lib. prol. (séc.) 300 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7252', 'http://www.cbip.be/fr/contents/jump?amppid=7252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010154', 'Pentasa supp. 28 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=70896', 'http://www.cbip.be/fr/contents/jump?amppid=70896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718203', 'Perdofemina compr. pellic. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55525', 'http://www.cbip.be/fr/contents/jump?amppid=55525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1638311', 'Perdolan Compositum 400/400/92 supp. Adulte 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=26229', 'http://www.cbip.be/fr/contents/jump?amppid=26229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586328', 'Pergoveris 300/150 sol. inj. s.c. [stylo prérempli] 1 x 2 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=152678', 'http://www.cbip.be/fr/contents/jump?amppid=152678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586336', 'Pergoveris 450/225 sol. inj. s.c. [stylo prérempli] 1 x 3 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=152686', 'http://www.cbip.be/fr/contents/jump?amppid=152686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586344', 'Pergoveris 900/450 sol. inj. s.c. [stylo prérempli] 1 x 6 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=152694', 'http://www.cbip.be/fr/contents/jump?amppid=152694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733342', 'Perindopril / Amlodipine Krka 4/10 compr. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=159152', 'http://www.cbip.be/fr/contents/jump?amppid=159152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733326', 'Perindopril / Amlodipine Krka 4/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=159137', 'http://www.cbip.be/fr/contents/jump?amppid=159137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733318', 'Perindopril / Amlodipine Krka 4/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=159145', 'http://www.cbip.be/fr/contents/jump?amppid=159145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733276', 'Perindopril / Amlodipine Krka 8/10 compr. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=159186', 'http://www.cbip.be/fr/contents/jump?amppid=159186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733292', 'Perindopril / Amlodipine Krka 8/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=159178', 'http://www.cbip.be/fr/contents/jump?amppid=159178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425401', 'Perindopril / Amlodipine Teva 10/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=184879', 'http://www.cbip.be/fr/contents/jump?amppid=184879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425393', 'Perindopril / Amlodipine Teva 10/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=184887', 'http://www.cbip.be/fr/contents/jump?amppid=184887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425419', 'Perindopril / Amlodipine Teva 5/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=184861', 'http://www.cbip.be/fr/contents/jump?amppid=184861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425435', 'Perindopril / Amlodipine Teva 5/5 compr. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=184846', 'http://www.cbip.be/fr/contents/jump?amppid=184846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425427', 'Perindopril / Amlodipine Teva 5/5 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=184853', 'http://www.cbip.be/fr/contents/jump?amppid=184853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726339', 'Perindopril / Indapamide Sandoz 2/0,625 compr. (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=55764', 'http://www.cbip.be/fr/contents/jump?amppid=55764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425443', 'Perindopril / Amlodipine Teva 10/10 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=184903', 'http://www.cbip.be/fr/contents/jump?amppid=184903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726305', 'Perindopril / Indapamide Sandoz 4/1,25 compr. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=55749', 'http://www.cbip.be/fr/contents/jump?amppid=55749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260429', 'Perindopril Krka compr. (séc.) 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131227', 'http://www.cbip.be/fr/contents/jump?amppid=131227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3354743', 'Perindopril Krka compr. (séc.) 90 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131466', 'http://www.cbip.be/fr/contents/jump?amppid=131466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605293', 'Perindopril Sandoz compr. 60 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50211', 'http://www.cbip.be/fr/contents/jump?amppid=50211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605301', 'Perindopril Sandoz compr. 90 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50229', 'http://www.cbip.be/fr/contents/jump?amppid=50229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510618', 'Perindopril Sandoz compr. (séc.) 100 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45757', 'http://www.cbip.be/fr/contents/jump?amppid=45757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510592', 'Perindopril Sandoz compr. (séc.) 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45732', 'http://www.cbip.be/fr/contents/jump?amppid=45732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510600', 'Perindopril Sandoz compr. (séc.) 60 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45740', 'http://www.cbip.be/fr/contents/jump?amppid=45740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234847', 'Perindopril Servier compr. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61069', 'http://www.cbip.be/fr/contents/jump?amppid=61069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624046', 'Perindopril Teva compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154955', 'http://www.cbip.be/fr/contents/jump?amppid=154955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624012', 'Perindopril Teva compr. pellic. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154922', 'http://www.cbip.be/fr/contents/jump?amppid=154922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624053', 'Perindopril Teva compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154963', 'http://www.cbip.be/fr/contents/jump?amppid=154963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624020', 'Perindopril Teva compr. pellic. (séc.) 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154930', 'http://www.cbip.be/fr/contents/jump?amppid=154930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624038', 'Perindopril Teva compr. pellic. (séc.) 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154948', 'http://www.cbip.be/fr/contents/jump?amppid=154948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019890', 'Perjeta sol. perf. à diluer i.v. [flac.] 1 x 420 mg / 14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78501', 'http://www.cbip.be/fr/contents/jump?amppid=78501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107011', 'Pe-Tam compr. (séc.) 20 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4903', 'http://www.cbip.be/fr/contents/jump?amppid=4903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3443165', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 10 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134544', 'http://www.cbip.be/fr/contents/jump?amppid=134544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3443314', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 10 x 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171843', 'http://www.cbip.be/fr/contents/jump?amppid=171843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3443306', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 5 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134536', 'http://www.cbip.be/fr/contents/jump?amppid=134536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186037', 'Phenylephrine Aguettant sol. inj./perf. i.v. [flac.] 10 x 2 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177303', 'http://www.cbip.be/fr/contents/jump?amppid=177303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847425', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171272', 'http://www.cbip.be/fr/contents/jump?amppid=171272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847433', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10 x 200 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171298', 'http://www.cbip.be/fr/contents/jump?amppid=171298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847417', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171256', 'http://www.cbip.be/fr/contents/jump?amppid=171256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0164657', 'Phenobarbital Sterop compr. (séc.) 250 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58537', 'http://www.cbip.be/fr/contents/jump?amppid=58537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412152', 'Phenylephrine Aguettant sol. inj./perf. i.v. [ser. préremplie] 10 x 500 µg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134429', 'http://www.cbip.be/fr/contents/jump?amppid=134429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0068775', 'Phenylephrine collyre sol. 10 ml 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3046', 'http://www.cbip.be/fr/contents/jump?amppid=3046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706876', 'Phenylephrine Unimedic sol. inj./perf. à diluer i.v. [amp.] 10 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=158444', 'http://www.cbip.be/fr/contents/jump?amppid=158444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3903341', 'Pifeltro compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168377', 'http://www.cbip.be/fr/contents/jump?amppid=168377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232982', 'Picolaxine compr. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16139', 'http://www.cbip.be/fr/contents/jump?amppid=16139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738409', 'Picoprep 12/3,5/10 sol. (pdr, sachet) 2 x', 'http://www.cbip.be/fr/contents/jump?amppid=56101', 'http://www.cbip.be/fr/contents/jump?amppid=56101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572725', 'Piperacilline / Tazobactam EG 2/250 sol. perf. (pdr) i.v. [flac.] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=48355', 'http://www.cbip.be/fr/contents/jump?amppid=48355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050658', 'Pilocarpine-Isopto collyre sol. 15 ml 20 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2097', 'http://www.cbip.be/fr/contents/jump?amppid=2097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050633', 'Pilocarpine-Isopto collyre sol. 15 ml 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2089', 'http://www.cbip.be/fr/contents/jump?amppid=2089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796216', 'Piperacilline / Tazobactam EG 4/500 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=163360', 'http://www.cbip.be/fr/contents/jump?amppid=163360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612992', 'Piperacilline / Tazobactam Fresenius Kabi 2/250 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=50559', 'http://www.cbip.be/fr/contents/jump?amppid=50559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2613016', 'Piperacilline / Tazobactam Fresenius Kabi 4/500 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=50567', 'http://www.cbip.be/fr/contents/jump?amppid=50567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661122', 'Piperacilline / Tazobactam Mylan 2/250 sol. perf. (pdr) i.v. [flac.] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=52761', 'http://www.cbip.be/fr/contents/jump?amppid=52761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661031', 'Piperacilline / Tazobactam Mylan 4/500 sol. perf. (pdr) i.v. [flac.] 1 x', 'http://www.cbip.be/fr/contents/jump?amppid=52712', 'http://www.cbip.be/fr/contents/jump?amppid=52712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230082', 'Piqray compr. pellic. 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179275', 'http://www.cbip.be/fr/contents/jump?amppid=179275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230074', 'Piqray compr. pellic. 56 (28+28)', 'http://www.cbip.be/fr/contents/jump?amppid=179267', 'http://www.cbip.be/fr/contents/jump?amppid=179267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230090', 'Piqray compr. pellic. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179259', 'http://www.cbip.be/fr/contents/jump?amppid=179259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349430', 'Piracetam EG compr. pellic. (séc.) 112 x 1,2 g', 'http://www.cbip.be/fr/contents/jump?amppid=18523', 'http://www.cbip.be/fr/contents/jump?amppid=18523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349422', 'Piracetam EG compr. pellic. (séc.) 56 x 1,2 g', 'http://www.cbip.be/fr/contents/jump?amppid=18515', 'http://www.cbip.be/fr/contents/jump?amppid=18515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2079739', 'Piracetam EG sol. (pdr, sachet) 28 x 2,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=32441', 'http://www.cbip.be/fr/contents/jump?amppid=32441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173912', 'Piracetam-UCB compr. pellic. (séc.) 100 x 1,2 g', 'http://www.cbip.be/fr/contents/jump?amppid=35204', 'http://www.cbip.be/fr/contents/jump?amppid=35204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550654', 'Piperacilline / Tazobactam Sandoz 4/500 sol. perf. (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=152660', 'http://www.cbip.be/fr/contents/jump?amppid=152660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0249409', 'Piracetam EG compr. pellic. 60 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6882', 'http://www.cbip.be/fr/contents/jump?amppid=6882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2114171', 'Piromed 0,5 % gel transderm. local 50 g 5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=33332', 'http://www.cbip.be/fr/contents/jump?amppid=33332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2505311', 'Plavix compr. pellic. 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45690', 'http://www.cbip.be/fr/contents/jump?amppid=45690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4334439', 'Plegridy sol. inj. i.m. [ser. préremplie] 2 x 125 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178970', 'http://www.cbip.be/fr/contents/jump?amppid=178970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275294', 'Plegridy sol. inj. s.c. [stylo prérempli] 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=127506', 'http://www.cbip.be/fr/contents/jump?amppid=127506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275286', 'Plegridy sol. inj. s.c. [stylo prérempli] 2 x 125 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127480', 'http://www.cbip.be/fr/contents/jump?amppid=127480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0069542', 'Pixidin compr. à sucer orophar. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3053', 'http://www.cbip.be/fr/contents/jump?amppid=3053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275302', 'Plegridy sol. inj. s.c. [ser. préremplie] 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=127498', 'http://www.cbip.be/fr/contents/jump?amppid=127498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275278', 'Plegridy sol. inj. s.c. [ser. préremplie] 2 x 125 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127472', 'http://www.cbip.be/fr/contents/jump?amppid=127472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212098', 'Posaconazole Accord compr. gastro-résist. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176776', 'http://www.cbip.be/fr/contents/jump?amppid=176776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3395761', 'Pneumovax 23 sol. inj. i.m./s.c. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133363', 'http://www.cbip.be/fr/contents/jump?amppid=133363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678190', 'Plenvu sol. (pdr, sachet) 1 x 3 (1+1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=155309', 'http://www.cbip.be/fr/contents/jump?amppid=155309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197539', 'Pollival sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173997', 'http://www.cbip.be/fr/contents/jump?amppid=173997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197513', 'Pollival collyre sol. [sans cons.] 10 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=126193', 'http://www.cbip.be/fr/contents/jump?amppid=126193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0070441', 'Polydexa 1/6500/10000 gtts sol. auric. 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3103', 'http://www.cbip.be/fr/contents/jump?amppid=3103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602969', 'Pradaxa gél. 10 x 110 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50138', 'http://www.cbip.be/fr/contents/jump?amppid=50138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602951', 'Pradaxa gél. 10 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50120', 'http://www.cbip.be/fr/contents/jump?amppid=50120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762888', 'Pradaxa gél. 180 x 110 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64782', 'http://www.cbip.be/fr/contents/jump?amppid=64782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762722', 'Pradaxa gél. 180 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64774', 'http://www.cbip.be/fr/contents/jump?amppid=64774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148888', 'Posaconazol Sandoz compr. gastro-résist. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176289', 'http://www.cbip.be/fr/contents/jump?amppid=176289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2327302', 'Postinor compr. 1 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39842', 'http://www.cbip.be/fr/contents/jump?amppid=39842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2997328', 'Povidone Iodine Minims collyre sol. (unidose) [sans cons.] 20 x 0,5 ml 50 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=78519', 'http://www.cbip.be/fr/contents/jump?amppid=78519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919289', 'Pradaxa (Abacus) gél. 180 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171231', 'http://www.cbip.be/fr/contents/jump?amppid=171231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183422', 'Poteligeo 4 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 20 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177139', 'http://www.cbip.be/fr/contents/jump?amppid=177139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602936', 'Pradaxa gél. 60 x 110 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50112', 'http://www.cbip.be/fr/contents/jump?amppid=50112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762714', 'Pradaxa gél. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64766', 'http://www.cbip.be/fr/contents/jump?amppid=64766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602977', 'Pradaxa gél. 60 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50146', 'http://www.cbip.be/fr/contents/jump?amppid=50146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365111', 'Praluent sol. inj. s.c. [stylo prérempli] 2 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134387', 'http://www.cbip.be/fr/contents/jump?amppid=134387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365103', 'Praluent sol. inj. s.c. [stylo prérempli] 2 x 75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134361', 'http://www.cbip.be/fr/contents/jump?amppid=134361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365137', 'Praluent sol. inj. s.c. [stylo prérempli] 6 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134395', 'http://www.cbip.be/fr/contents/jump?amppid=134395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365129', 'Praluent sol. inj. s.c. [stylo prérempli] 6 x 75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134379', 'http://www.cbip.be/fr/contents/jump?amppid=134379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426821', 'Pramipexol EG compr. lib. prol. 100 x 0,26 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181545', 'http://www.cbip.be/fr/contents/jump?amppid=181545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391751', 'Pramipexol EG compr. lib. prol. 100 x 0,52 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181594', 'http://www.cbip.be/fr/contents/jump?amppid=181594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2737047', 'Pramipexole Teva compr. (séc.) 100 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151670', 'http://www.cbip.be/fr/contents/jump?amppid=151670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2737021', 'Pramipexole Teva compr. (séc.) 30 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151662', 'http://www.cbip.be/fr/contents/jump?amppid=151662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391777', 'Pramipexol EG compr. lib. prol. 100 x 1,57 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181586', 'http://www.cbip.be/fr/contents/jump?amppid=181586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391785', 'Pramipexol EG compr. lib. prol. 100 x 2,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181560', 'http://www.cbip.be/fr/contents/jump?amppid=181560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486098', 'Pramipexol EG compr. lib. prol. 100 x 2,62 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181800', 'http://www.cbip.be/fr/contents/jump?amppid=181800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391793', 'Pramipexol EG compr. lib. prol. 100 x 3,15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181578', 'http://www.cbip.be/fr/contents/jump?amppid=181578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391744', 'Pramipexol EG compr. lib. prol. 30 x 0,26 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181537', 'http://www.cbip.be/fr/contents/jump?amppid=181537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789501', 'Pramipexole Mylan compr. (séc.) 100 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58354', 'http://www.cbip.be/fr/contents/jump?amppid=58354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789519', 'Pramipexole Mylan compr. (séc.) 30 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58362', 'http://www.cbip.be/fr/contents/jump?amppid=58362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195302', 'Pramipexol Sandoz compr. lib. prol. Retard 100 x 1,05 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125831', 'http://www.cbip.be/fr/contents/jump?amppid=125831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195328', 'Pramipexol Sandoz compr. lib. prol. Retard 100 x 3,15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125856', 'http://www.cbip.be/fr/contents/jump?amppid=125856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195286', 'Pramipexol Sandoz compr. lib. prol. Retard 30 x 0,26 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125815', 'http://www.cbip.be/fr/contents/jump?amppid=125815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195294', 'Pramipexol Sandoz compr. lib. prol. Retard 30 x 1,05 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125823', 'http://www.cbip.be/fr/contents/jump?amppid=125823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303872', 'Pramipexol Teva compr. lib. prol. 100 x 1,05 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130062', 'http://www.cbip.be/fr/contents/jump?amppid=130062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303880', 'Pramipexol Teva compr. lib. prol. 100 x 2,1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130070', 'http://www.cbip.be/fr/contents/jump?amppid=130070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303864', 'Pramipexol Teva compr. lib. prol. 30 x 0,26 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130054', 'http://www.cbip.be/fr/contents/jump?amppid=130054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641257', 'Prareduct compr. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26435', 'http://www.cbip.be/fr/contents/jump?amppid=26435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641190', 'Prareduct compr. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26401', 'http://www.cbip.be/fr/contents/jump?amppid=26401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834802', 'Pravafenix 40/160 gél. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=71092', 'http://www.cbip.be/fr/contents/jump?amppid=71092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834828', 'Pravafenix 40/160 gél. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=71100', 'http://www.cbip.be/fr/contents/jump?amppid=71100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641208', 'Prareduct compr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26419', 'http://www.cbip.be/fr/contents/jump?amppid=26419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169363', 'Pravasor compr. enr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173344', 'http://www.cbip.be/fr/contents/jump?amppid=173344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199321', 'Pravastatine EG compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35907', 'http://www.cbip.be/fr/contents/jump?amppid=35907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199313', 'Pravastatine EG compr. pellic. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35899', 'http://www.cbip.be/fr/contents/jump?amppid=35899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440550', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77842', 'http://www.cbip.be/fr/contents/jump?amppid=77842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440568', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43141', 'http://www.cbip.be/fr/contents/jump?amppid=43141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440543', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43133', 'http://www.cbip.be/fr/contents/jump?amppid=43133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202323', 'Pravastatine Sandoz compr. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36079', 'http://www.cbip.be/fr/contents/jump?amppid=36079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202349', 'Pravastatine Sandoz compr. (séc.) 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36095', 'http://www.cbip.be/fr/contents/jump?amppid=36095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202331', 'Pravastatine Sandoz compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36087', 'http://www.cbip.be/fr/contents/jump?amppid=36087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202356', 'Pravastatine Sandoz compr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36103', 'http://www.cbip.be/fr/contents/jump?amppid=36103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234904', 'Pravastatine Teva compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37424', 'http://www.cbip.be/fr/contents/jump?amppid=37424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234920', 'Pravastatine Teva compr. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37432', 'http://www.cbip.be/fr/contents/jump?amppid=37432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381555', 'Praxbind sol. inj./perf. i.v. [flac.] 2 x 2,5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132175', 'http://www.cbip.be/fr/contents/jump?amppid=132175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2620813', 'Prazepam EG gtts sol. 20 ml 15 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=50856', 'http://www.cbip.be/fr/contents/jump?amppid=50856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2620797', 'Prazepam EG compr. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50849', 'http://www.cbip.be/fr/contents/jump?amppid=50849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022183', 'Prazepam EG compr. (séc.) 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74419', 'http://www.cbip.be/fr/contents/jump?amppid=74419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022191', 'Prazepam EG compr. (séc.) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74427', 'http://www.cbip.be/fr/contents/jump?amppid=74427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664219', 'Pred Forte collyre susp. 5 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10207', 'http://www.cbip.be/fr/contents/jump?amppid=10207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142320', 'Propranolol EG gél. lib. prol. Retard 60 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172643', 'http://www.cbip.be/fr/contents/jump?amppid=172643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460961', 'Pregabaline Krka gél. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137927', 'http://www.cbip.be/fr/contents/jump?amppid=137927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460979', 'Pregabaline Krka gél. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=138974', 'http://www.cbip.be/fr/contents/jump?amppid=138974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460953', 'Pregabaline Krka gél. 100 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137919', 'http://www.cbip.be/fr/contents/jump?amppid=137919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315447', 'Pregabaline Krka gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129155', 'http://www.cbip.be/fr/contents/jump?amppid=129155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315454', 'Pregabaline Krka gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129163', 'http://www.cbip.be/fr/contents/jump?amppid=129163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315439', 'Pregabaline Krka gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129148', 'http://www.cbip.be/fr/contents/jump?amppid=129148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360401', 'Pregabaline Teva gél. 200 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131805', 'http://www.cbip.be/fr/contents/jump?amppid=131805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360443', 'Pregabaline Teva gél. 200 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131821', 'http://www.cbip.be/fr/contents/jump?amppid=131821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3457744', 'Pregabaline Teva gél. 200 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137935', 'http://www.cbip.be/fr/contents/jump?amppid=137935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360393', 'Pregabaline Teva gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131797', 'http://www.cbip.be/fr/contents/jump?amppid=131797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542040', 'Pregabalin Sandoz gél. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152082', 'http://www.cbip.be/fr/contents/jump?amppid=152082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542081', 'Pregabalin Sandoz gél. 14 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154088', 'http://www.cbip.be/fr/contents/jump?amppid=154088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542115', 'Pregabalin Sandoz gél. 14 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154104', 'http://www.cbip.be/fr/contents/jump?amppid=154104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542057', 'Pregabalin Sandoz gél. 14 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154070', 'http://www.cbip.be/fr/contents/jump?amppid=154070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542107', 'Pregabalin Sandoz gél. 210 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154096', 'http://www.cbip.be/fr/contents/jump?amppid=154096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542131', 'Pregabalin Sandoz gél. 210 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154120', 'http://www.cbip.be/fr/contents/jump?amppid=154120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542073', 'Pregabalin Sandoz gél. 210 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152090', 'http://www.cbip.be/fr/contents/jump?amppid=152090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542099', 'Pregabalin Sandoz gél. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153262', 'http://www.cbip.be/fr/contents/jump?amppid=153262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542123', 'Pregabalin Sandoz gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154112', 'http://www.cbip.be/fr/contents/jump?amppid=154112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360385', 'Pregabaline Teva gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131789', 'http://www.cbip.be/fr/contents/jump?amppid=131789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542065', 'Pregabalin Sandoz gél. 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152108', 'http://www.cbip.be/fr/contents/jump?amppid=152108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200440', 'Prevenar 13 (Abacus) susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172270', 'http://www.cbip.be/fr/contents/jump?amppid=172270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813797', 'Prevenar 13 susp. inj. i.m. [flac.] 50 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171314', 'http://www.cbip.be/fr/contents/jump?amppid=171314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2877314', 'Preterax 10/2,5 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=60558', 'http://www.cbip.be/fr/contents/jump?amppid=60558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813805', 'Prevenar 13 susp. inj. i.m. [flac.] 50 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=162156', 'http://www.cbip.be/fr/contents/jump?amppid=162156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657088', 'Prevenar 13 susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52209', 'http://www.cbip.be/fr/contents/jump?amppid=52209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201778', 'Prevenar 13 (Orifarm) susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174839', 'http://www.cbip.be/fr/contents/jump?amppid=174839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718855', 'Prevymis compr. pellic. 28 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168005', 'http://www.cbip.be/fr/contents/jump?amppid=168005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718863', 'Prevymis compr. pellic. 28 x 480 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168013', 'http://www.cbip.be/fr/contents/jump?amppid=168013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718871', 'Prevymis sol. perf. à diluer i.v. [flac.] 1 x 240 mg / 12 ml', 'http://www.cbip.be/fr/contents/jump?amppid=168021', 'http://www.cbip.be/fr/contents/jump?amppid=168021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999852', 'Prezista compr. pellic. 30 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73098', 'http://www.cbip.be/fr/contents/jump?amppid=73098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597243', 'Prezista compr. pellic. 60 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49718', 'http://www.cbip.be/fr/contents/jump?amppid=49718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981363', 'Prezista sirop susp. 200 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77214', 'http://www.cbip.be/fr/contents/jump?amppid=77214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030145', 'Priligy compr. pellic. 3 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73882', 'http://www.cbip.be/fr/contents/jump?amppid=73882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030137', 'Priligy compr. pellic. 6 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73874', 'http://www.cbip.be/fr/contents/jump?amppid=73874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030152', 'Priligy compr. pellic. 6 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73890', 'http://www.cbip.be/fr/contents/jump?amppid=73890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2776706', 'Primovist 0,25 mmol / 1 ml sol. inj. i.v. [ser. préremplie] 1 x 2,5 mmol / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56705', 'http://www.cbip.be/fr/contents/jump?amppid=56705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0126342', 'Primperan sol. inj. i.m./i.v. [amp.] 6 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5918', 'http://www.cbip.be/fr/contents/jump?amppid=5918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676395', 'Primperan sirop sol. 200 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10520', 'http://www.cbip.be/fr/contents/jump?amppid=10520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1358167', 'Priorix sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=18788', 'http://www.cbip.be/fr/contents/jump?amppid=18788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756039', 'Privigen 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57091', 'http://www.cbip.be/fr/contents/jump?amppid=57091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756054', 'Privigen 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57109', 'http://www.cbip.be/fr/contents/jump?amppid=57109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2759983', 'Privigen 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 2,5 g / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57117', 'http://www.cbip.be/fr/contents/jump?amppid=57117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756013', 'Privigen 100 mg / 1 ml sol. perf. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57083', 'http://www.cbip.be/fr/contents/jump?amppid=57083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0665620', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58545', 'http://www.cbip.be/fr/contents/jump?amppid=58545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299222', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155630', 'http://www.cbip.be/fr/contents/jump?amppid=155630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299230', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170324', 'http://www.cbip.be/fr/contents/jump?amppid=170324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0665463', 'Procaine HCl Sterop 2 % sol. inj. i.m./s.c. [amp.] 10 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170381', 'http://www.cbip.be/fr/contents/jump?amppid=170381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137240', 'Procaine HCl Sterop 2 % sol. inj. i.m./s.c. [amp.] 10 x 40 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=170365', 'http://www.cbip.be/fr/contents/jump?amppid=170365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847680', 'Procaine HCl Sterop 4 % sol. inj. i.m./s.c. [amp.] 3 x 80 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155655', 'http://www.cbip.be/fr/contents/jump?amppid=155655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390335', 'Progor gél. lib. prol. 28 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19620', 'http://www.cbip.be/fr/contents/jump?amppid=19620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2346252', 'Procoralan compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40675', 'http://www.cbip.be/fr/contents/jump?amppid=40675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2346237', 'Procoralan compr. pellic. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40667', 'http://www.cbip.be/fr/contents/jump?amppid=40667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716644', 'Procoralan (Impexeco) compr. pellic. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165407', 'http://www.cbip.be/fr/contents/jump?amppid=165407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3711496', 'Procoralan (Impexeco) compr. pellic. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165399', 'http://www.cbip.be/fr/contents/jump?amppid=165399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3878352', 'Procysbi gél. gastro-résist. 250 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169722', 'http://www.cbip.be/fr/contents/jump?amppid=169722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3203254', 'Progebel caps. molle 45 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126870', 'http://www.cbip.be/fr/contents/jump?amppid=126870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3203239', 'Progebel caps. molle 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126862', 'http://www.cbip.be/fr/contents/jump?amppid=126862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3774700', 'Progebel caps. molle 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162347', 'http://www.cbip.be/fr/contents/jump?amppid=162347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0071803', 'Progestogel gel transderm. 80 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=3129', 'http://www.cbip.be/fr/contents/jump?amppid=3129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390319', 'Progor gél. lib. prol. 28 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19604', 'http://www.cbip.be/fr/contents/jump?amppid=19604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350222', 'Progor gél. lib. prol. 28 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18572', 'http://www.cbip.be/fr/contents/jump?amppid=18572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390327', 'Progor gél. lib. prol. 28 x 360 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19612', 'http://www.cbip.be/fr/contents/jump?amppid=19612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159291', 'Progor gél. lib. prol. 56 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34645', 'http://www.cbip.be/fr/contents/jump?amppid=34645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2553030', 'Progor gél. lib. prol. 56 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47100', 'http://www.cbip.be/fr/contents/jump?amppid=47100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159309', 'Progor gél. lib. prol. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34652', 'http://www.cbip.be/fr/contents/jump?amppid=34652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657633', 'Prograft gél. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52324', 'http://www.cbip.be/fr/contents/jump?amppid=52324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657641', 'Prograft gél. 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52332', 'http://www.cbip.be/fr/contents/jump?amppid=52332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657658', 'Prograft gél. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52340', 'http://www.cbip.be/fr/contents/jump?amppid=52340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726362', 'Prolia sol. inj. s.c. [ser. préremplie] 1 x 60 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=58107', 'http://www.cbip.be/fr/contents/jump?amppid=58107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1402338', 'Prograft sol. perf. à diluer i.v. [amp.] 10 x 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19950', 'http://www.cbip.be/fr/contents/jump?amppid=19950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745496', 'Progynova compr. enr. 3 x 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124677', 'http://www.cbip.be/fr/contents/jump?amppid=124677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745470', 'Progynova compr. enr. 3 x 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124669', 'http://www.cbip.be/fr/contents/jump?amppid=124669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324722', 'Prolopa 125 100/25 compr. disp. (séc.) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=18119', 'http://www.cbip.be/fr/contents/jump?amppid=18119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0257741', 'Prolopa 125 100/25 gél. lib. prol. HBS 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=6973', 'http://www.cbip.be/fr/contents/jump?amppid=6973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764884', 'Propofol B. Braun 1 % émuls. inj./perf. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67272', 'http://www.cbip.be/fr/contents/jump?amppid=67272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481208', 'Propolipid 1 % émuls. inj./perf. i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=106351', 'http://www.cbip.be/fr/contents/jump?amppid=106351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072678', 'Prolopa 250 200/50 compr. (séc. en 4) 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=3152', 'http://www.cbip.be/fr/contents/jump?amppid=3152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1443563', 'Propess système de diffusion vag. 5 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21097', 'http://www.cbip.be/fr/contents/jump?amppid=21097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764892', 'Propofol B. Braun 2 % émuls. inj./perf. i.v. [flac.] 10 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=67280', 'http://www.cbip.be/fr/contents/jump?amppid=67280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438703', 'Propolipid 1 % émuls. inj./perf. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=43117', 'http://www.cbip.be/fr/contents/jump?amppid=43117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078110', 'Propolipid 1 % émuls. inj./perf. i.v. [ser. préremplie] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=107839', 'http://www.cbip.be/fr/contents/jump?amppid=107839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078128', 'Propolipid 2 % émuls. inj./perf. i.v. [ser. préremplie] 1 x 1 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=107847', 'http://www.cbip.be/fr/contents/jump?amppid=107847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121596', 'ProQuad susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=173468', 'http://www.cbip.be/fr/contents/jump?amppid=173468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0812537', 'Prostin E2 sol. perf. i.v. [amp.] 1 x 0,75 mg / 0,75 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11130', 'http://www.cbip.be/fr/contents/jump?amppid=11130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0883926', 'Prostin E2 compr. 10 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12633', 'http://www.cbip.be/fr/contents/jump?amppid=12633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0815027', 'Prostin E2 sol. perf. i.v. [amp.] 1 x 5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11197', 'http://www.cbip.be/fr/contents/jump?amppid=11197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468801', 'Propranolol EG compr. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8912', 'http://www.cbip.be/fr/contents/jump?amppid=8912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072298', 'Propylthiouracile Orifarm compr. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3145', 'http://www.cbip.be/fr/contents/jump?amppid=3145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028588', 'Proscar compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13276', 'http://www.cbip.be/fr/contents/jump?amppid=13276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113834', 'ProstaforceMed caps. molle 30 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108399', 'http://www.cbip.be/fr/contents/jump?amppid=108399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278449', 'Prostaserene caps. molle 30 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16857', 'http://www.cbip.be/fr/contents/jump?amppid=16857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721919', 'Protopic pommade 60 g 0,3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=28902', 'http://www.cbip.be/fr/contents/jump?amppid=28902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721935', 'Protopic pommade 60 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=28928', 'http://www.cbip.be/fr/contents/jump?amppid=28928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755106', 'Protamine Sulfaat Leo sol. inj./perf. i.v. [amp.] 5 x 7 000 UI / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56333', 'http://www.cbip.be/fr/contents/jump?amppid=56333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072702', 'Prothiaden gél. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3178', 'http://www.cbip.be/fr/contents/jump?amppid=3178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0815522', 'Prothiaden compr. enr. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11213', 'http://www.cbip.be/fr/contents/jump?amppid=11213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0604066', 'Provera compr. 25 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9639', 'http://www.cbip.be/fr/contents/jump?amppid=9639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2407682', 'Provera compr. 30 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42309', 'http://www.cbip.be/fr/contents/jump?amppid=42309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0839100', 'Provera compr. 40 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11882', 'http://www.cbip.be/fr/contents/jump?amppid=11882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1739093', 'Pulmicort (PIP) 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132746', 'http://www.cbip.be/fr/contents/jump?amppid=132746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2400315', 'Pulmolast sol. perf. (pdr + solv.) i.v. [2x flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=42143', 'http://www.cbip.be/fr/contents/jump?amppid=42143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1396779', 'Provigil compr. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19927', 'http://www.cbip.be/fr/contents/jump?amppid=19927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1096791', 'Prozac gél. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14118', 'http://www.cbip.be/fr/contents/jump?amppid=14118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204692', 'Pulmicort 0,25 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15768', 'http://www.cbip.be/fr/contents/jump?amppid=15768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0391292', 'Pulmicort 0,5 mg / 1 ml susp. inhal. nébul. (unidose) 20 x 1 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8193', 'http://www.cbip.be/fr/contents/jump?amppid=8193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3682036', 'Pulmocap Thymus sirop sol. 200 ml 550 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156794', 'http://www.cbip.be/fr/contents/jump?amppid=156794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540020', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1 x 300 UI / 0,36 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23648', 'http://www.cbip.be/fr/contents/jump?amppid=23648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540038', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1 x 600 UI / 0,72 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23655', 'http://www.cbip.be/fr/contents/jump?amppid=23655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215663', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1 x 900 UI / 1,08 ml', 'http://www.cbip.be/fr/contents/jump?amppid=36475', 'http://www.cbip.be/fr/contents/jump?amppid=36475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668365', 'Qarziba 4,5 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 20 mg / 4,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152447', 'http://www.cbip.be/fr/contents/jump?amppid=152447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1013242', 'Purgo-Pil compr. gastro-résist. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13102', 'http://www.cbip.be/fr/contents/jump?amppid=13102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0127035', 'Pyralvex 4,8/10 sol. gingiv./oromuq. 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=5967', 'http://www.cbip.be/fr/contents/jump?amppid=5967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0127068', 'Pyridoxine compr. (séc.) 20 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=5975', 'http://www.cbip.be/fr/contents/jump?amppid=5975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573474', 'Quetiapine Krka compr. lib. prol. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159111', 'http://www.cbip.be/fr/contents/jump?amppid=159111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0073296', 'Questran susp. (pdr, sachet) 50 x 4 g', 'http://www.cbip.be/fr/contents/jump?amppid=3202', 'http://www.cbip.be/fr/contents/jump?amppid=3202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866630', 'Quetiapine EG compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70334', 'http://www.cbip.be/fr/contents/jump?amppid=70334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890903', 'Quetiapine EG compr. pellic. (séc.) 180 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63131', 'http://www.cbip.be/fr/contents/jump?amppid=63131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866267', 'Quetiapine EG compr. pellic. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62877', 'http://www.cbip.be/fr/contents/jump?amppid=62877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866663', 'Quetiapine EG compr. pellic. (séc.) 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70342', 'http://www.cbip.be/fr/contents/jump?amppid=70342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597003', 'Qlaira compr. pellic. 3 x 28 (2+5+17+2+2)', 'http://www.cbip.be/fr/contents/jump?amppid=106435', 'http://www.cbip.be/fr/contents/jump?amppid=106435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237575', 'Quetiapine EG compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126615', 'http://www.cbip.be/fr/contents/jump?amppid=126615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903904', 'Quetiapine EG compr. pellic. (séc.) 180 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152587', 'http://www.cbip.be/fr/contents/jump?amppid=152587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260478', 'Quetiapine Krka compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131276', 'http://www.cbip.be/fr/contents/jump?amppid=131276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260528', 'Quetiapine Krka compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130013', 'http://www.cbip.be/fr/contents/jump?amppid=130013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380169', 'Quetiapine Krka compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134320', 'http://www.cbip.be/fr/contents/jump?amppid=134320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260544', 'Quetiapine Krka compr. pellic. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130039', 'http://www.cbip.be/fr/contents/jump?amppid=130039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260452', 'Quetiapine Krka compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=140129', 'http://www.cbip.be/fr/contents/jump?amppid=140129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4281184', 'Ramipril AB compr. (séc.) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179887', 'http://www.cbip.be/fr/contents/jump?amppid=179887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380144', 'Quetiapine Krka compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134718', 'http://www.cbip.be/fr/contents/jump?amppid=134718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260460', 'Quetiapine Krka compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131268', 'http://www.cbip.be/fr/contents/jump?amppid=131268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260502', 'Quetiapine Krka compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130005', 'http://www.cbip.be/fr/contents/jump?amppid=130005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380151', 'Quetiapine Krka compr. pellic. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134312', 'http://www.cbip.be/fr/contents/jump?amppid=134312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260536', 'Quetiapine Krka compr. pellic. 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130021', 'http://www.cbip.be/fr/contents/jump?amppid=130021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567880', 'Quetiapine Krka compr. lib. prol. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153536', 'http://www.cbip.be/fr/contents/jump?amppid=153536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567898', 'Quetiapine Krka compr. lib. prol. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153544', 'http://www.cbip.be/fr/contents/jump?amppid=153544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567872', 'Quetiapine Krka compr. lib. prol. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153528', 'http://www.cbip.be/fr/contents/jump?amppid=153528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573482', 'Quetiapine Krka compr. lib. prol. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155408', 'http://www.cbip.be/fr/contents/jump?amppid=155408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573490', 'Quetiapine Krka compr. lib. prol. 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159129', 'http://www.cbip.be/fr/contents/jump?amppid=159129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948775', 'Talzenna gél. 30 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173187', 'http://www.cbip.be/fr/contents/jump?amppid=173187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893808', 'Quetiapine Mylan compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63230', 'http://www.cbip.be/fr/contents/jump?amppid=63230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893766', 'Quetiapine Mylan compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63206', 'http://www.cbip.be/fr/contents/jump?amppid=63206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893790', 'Quetiapine Mylan compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63222', 'http://www.cbip.be/fr/contents/jump?amppid=63222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3209509', 'Quetiapine Mylan compr. pellic. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125906', 'http://www.cbip.be/fr/contents/jump?amppid=125906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893832', 'Quetiapine Mylan compr. pellic. (séc.) 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63255', 'http://www.cbip.be/fr/contents/jump?amppid=63255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893816', 'Quetiapine Mylan compr. pellic. (séc.) 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63248', 'http://www.cbip.be/fr/contents/jump?amppid=63248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364031', 'Quetiapine Teva compr. lib. prol. Retard 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152298', 'http://www.cbip.be/fr/contents/jump?amppid=152298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929537', 'Quetiapine Teva compr. lib. prol. Retard 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125179', 'http://www.cbip.be/fr/contents/jump?amppid=125179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929552', 'Quetiapine Teva compr. lib. prol. Retard 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125187', 'http://www.cbip.be/fr/contents/jump?amppid=125187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929578', 'Quetiapine Teva compr. lib. prol. Retard 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125195', 'http://www.cbip.be/fr/contents/jump?amppid=125195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562212', 'Quetiapine Teva compr. lib. prol. Retard 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152900', 'http://www.cbip.be/fr/contents/jump?amppid=152900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138476', 'Quetiapine Teva compr. lib. prol. Retard 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126953', 'http://www.cbip.be/fr/contents/jump?amppid=126953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680121', 'Quetiapine Teva compr. lib. prol. Retard 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156414', 'http://www.cbip.be/fr/contents/jump?amppid=156414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251864', 'Quetiapin Sandoz compr. lib. prol. Retard 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127563', 'http://www.cbip.be/fr/contents/jump?amppid=127563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723047', 'Qutenza emplâtre médic. cut. 1 x 179 mg / 280 cm²', 'http://www.cbip.be/fr/contents/jump?amppid=63545', 'http://www.cbip.be/fr/contents/jump?amppid=63545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251872', 'Quetiapin Sandoz compr. lib. prol. Retard 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133348', 'http://www.cbip.be/fr/contents/jump?amppid=133348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180800', 'Quinapril EG compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35345', 'http://www.cbip.be/fr/contents/jump?amppid=35345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625474', 'Qvar sol. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200 dos. 100 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=26005', 'http://www.cbip.be/fr/contents/jump?amppid=26005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1740059', 'Qvar sol. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=29488', 'http://www.cbip.be/fr/contents/jump?amppid=29488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765444', 'Rabipur sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie] 2,5 UI', 'http://www.cbip.be/fr/contents/jump?amppid=57810', 'http://www.cbip.be/fr/contents/jump?amppid=57810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4281192', 'Ramipril AB compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179895', 'http://www.cbip.be/fr/contents/jump?amppid=179895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4281218', 'Ramipril AB compr. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179820', 'http://www.cbip.be/fr/contents/jump?amppid=179820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927092', 'Ramipril EG (Impexeco) compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165423', 'http://www.cbip.be/fr/contents/jump?amppid=165423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060522', 'Ramipril EG (Impexeco) compr. (séc.) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165431', 'http://www.cbip.be/fr/contents/jump?amppid=165431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927100', 'Ramipril EG (Impexeco) compr. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165449', 'http://www.cbip.be/fr/contents/jump?amppid=165449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927118', 'Ramipril EG (Impexeco) compr. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165456', 'http://www.cbip.be/fr/contents/jump?amppid=165456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060530', 'Ramipril EG (Impexeco) compr. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165464', 'http://www.cbip.be/fr/contents/jump?amppid=165464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180834', 'Ramipril EG compr. (séc.) 98 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184390', 'http://www.cbip.be/fr/contents/jump?amppid=184390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2469906', 'Ramipril EG compr. (séc.) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44602', 'http://www.cbip.be/fr/contents/jump?amppid=44602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668423', 'Ramipril / Amlodipine Apotex 10/10 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=160101', 'http://www.cbip.be/fr/contents/jump?amppid=160101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3497864', 'Ramipril / HCTZ Krka 5/25 compr. (séc.) 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=139055', 'http://www.cbip.be/fr/contents/jump?amppid=139055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495876', 'Ramipril Krka compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139113', 'http://www.cbip.be/fr/contents/jump?amppid=139113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495850', 'Ramipril Krka compr. (séc.) 100 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139071', 'http://www.cbip.be/fr/contents/jump?amppid=139071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495868', 'Ramipril Krka compr. (séc.) 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139097', 'http://www.cbip.be/fr/contents/jump?amppid=139097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312643', 'Ramipril Sandoz compr. (séc.) 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39073', 'http://www.cbip.be/fr/contents/jump?amppid=39073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312676', 'Ramipril Sandoz compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39107', 'http://www.cbip.be/fr/contents/jump?amppid=39107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312734', 'Ramipril Sandoz compr. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39156', 'http://www.cbip.be/fr/contents/jump?amppid=39156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312650', 'Ramipril Sandoz compr. (séc.) 56 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39081', 'http://www.cbip.be/fr/contents/jump?amppid=39081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312684', 'Ramipril Sandoz compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39115', 'http://www.cbip.be/fr/contents/jump?amppid=39115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312726', 'Ramipril Sandoz compr. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39149', 'http://www.cbip.be/fr/contents/jump?amppid=39149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946811', 'Ranexa compr. lib. prol. 60 x 375 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175760', 'http://www.cbip.be/fr/contents/jump?amppid=175760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946829', 'Ranexa compr. lib. prol. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175778', 'http://www.cbip.be/fr/contents/jump?amppid=175778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946837', 'Ranexa compr. lib. prol. 60 x 750 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175786', 'http://www.cbip.be/fr/contents/jump?amppid=175786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1708635', 'Rapamune compr. enr. 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28365', 'http://www.cbip.be/fr/contents/jump?amppid=28365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2054682', 'Rapamune compr. enr. 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31682', 'http://www.cbip.be/fr/contents/jump?amppid=31682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225652', 'Reblozyl sol. inj. (pdr) s.c. [flac.] 1 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177030', 'http://www.cbip.be/fr/contents/jump?amppid=177030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312668', 'Ramipril Sandoz compr. (séc.) 98 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39099', 'http://www.cbip.be/fr/contents/jump?amppid=39099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312692', 'Ramipril Sandoz compr. (séc.) 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39123', 'http://www.cbip.be/fr/contents/jump?amppid=39123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455210', 'Ranomax gél. lib. prol. 100 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44024', 'http://www.cbip.be/fr/contents/jump?amppid=44024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116456', 'Ranomax gél. lib. prol. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108464', 'http://www.cbip.be/fr/contents/jump?amppid=108464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1618172', 'Rapamune sol. 60 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25734', 'http://www.cbip.be/fr/contents/jump?amppid=25734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048055', 'Rapiscan sol. inj. i.v. [flac.] 1 x 400 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=154914', 'http://www.cbip.be/fr/contents/jump?amppid=154914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4103883', 'Raxone compr. pellic. 180 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166850', 'http://www.cbip.be/fr/contents/jump?amppid=166850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2734788', 'Rapydan 70/70 emplâtre médic. cut. 2 x', 'http://www.cbip.be/fr/contents/jump?amppid=64741', 'http://www.cbip.be/fr/contents/jump?amppid=64741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430485', 'Rasagiline Krka compr. 112 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133090', 'http://www.cbip.be/fr/contents/jump?amppid=133090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0074757', 'R Calm émuls. cut. 90 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=3251', 'http://www.cbip.be/fr/contents/jump?amppid=3251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756590', 'Reagila gél. 28 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169078', 'http://www.cbip.be/fr/contents/jump?amppid=169078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756582', 'Reagila gél. 28 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169086', 'http://www.cbip.be/fr/contents/jump?amppid=169086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756574', 'Reagila gél. 28 x 4,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169094', 'http://www.cbip.be/fr/contents/jump?amppid=169094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756566', 'Reagila gél. 28 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169102', 'http://www.cbip.be/fr/contents/jump?amppid=169102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686418', 'Rebif sol. inj. s.c. [cart.] 4 x 1,5 ml 22 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54502', 'http://www.cbip.be/fr/contents/jump?amppid=54502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686392', 'Rebif sol. inj. s.c. [cart.] 4 x 1,5 ml 44 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=54494', 'http://www.cbip.be/fr/contents/jump?amppid=54494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1485986', 'Rebif sol. inj. s.c. [ser. préremplie] 12 x 22 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22293', 'http://www.cbip.be/fr/contents/jump?amppid=22293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1724582', 'Rebif sol. inj. s.c. [ser. préremplie] 12 x 44 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29025', 'http://www.cbip.be/fr/contents/jump?amppid=29025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225645', 'Reblozyl sol. inj. (pdr) s.c. [flac.] 1 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177022', 'http://www.cbip.be/fr/contents/jump?amppid=177022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876308', 'Refacto AF sol. inj. (pdr + solv.) i.v. [ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=68478', 'http://www.cbip.be/fr/contents/jump?amppid=68478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876324', 'Refacto AF sol. inj. (pdr + solv.) i.v. [ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=68494', 'http://www.cbip.be/fr/contents/jump?amppid=68494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026234', 'Refacto AF sol. inj. (pdr + solv.) i.v. [ser. préremplie] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=74930', 'http://www.cbip.be/fr/contents/jump?amppid=74930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948809', 'Talzenna gél. 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173195', 'http://www.cbip.be/fr/contents/jump?amppid=173195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182765', 'Recombinate sol. inj. (pdr + solv.) i.v. [2x flac.] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128645', 'http://www.cbip.be/fr/contents/jump?amppid=128645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182781', 'Recombinate sol. inj. (pdr + solv.) i.v. [2x flac.] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=128652', 'http://www.cbip.be/fr/contents/jump?amppid=128652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380673', 'Rectogesic pommade rect. 30 g 4 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=41558', 'http://www.cbip.be/fr/contents/jump?amppid=41558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0077842', 'Redomex compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3368', 'http://www.cbip.be/fr/contents/jump?amppid=3368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078105', 'Redomex compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3376', 'http://www.cbip.be/fr/contents/jump?amppid=3376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876290', 'Refacto AF sol. inj. (pdr + solv.) i.v. [ser. préremplie] 3 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=73460', 'http://www.cbip.be/fr/contents/jump?amppid=73460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876316', 'Refacto AF sol. inj. (pdr + solv.) i.v. [ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=68486', 'http://www.cbip.be/fr/contents/jump?amppid=68486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908837', 'Refixia sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=167254', 'http://www.cbip.be/fr/contents/jump?amppid=167254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908845', 'Refixia sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=167262', 'http://www.cbip.be/fr/contents/jump?amppid=167262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908829', 'Refixia sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=167247', 'http://www.cbip.be/fr/contents/jump?amppid=167247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299707', 'Rekambys susp. inj. lib. prol. i.m. [flac.] 1 x 900 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179036', 'http://www.cbip.be/fr/contents/jump?amppid=179036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687647', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1 x 12 µg / 0,36 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156687', 'http://www.cbip.be/fr/contents/jump?amppid=156687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687654', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1 x 36 µg / 1,08 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156703', 'http://www.cbip.be/fr/contents/jump?amppid=156703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687936', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1 x 72 µg / 2,16 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156695', 'http://www.cbip.be/fr/contents/jump?amppid=156695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544674', 'Relistor sol. inj. s.c. [flac.] 1 x 12 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46458', 'http://www.cbip.be/fr/contents/jump?amppid=46458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544658', 'Relistor sol. inj. s.c. [flac.] 7 x 12 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=46441', 'http://www.cbip.be/fr/contents/jump?amppid=46441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622404', 'Relaxine compr. pellic. 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132928', 'http://www.cbip.be/fr/contents/jump?amppid=132928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1662956', 'Relert compr. pellic. 6 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26997', 'http://www.cbip.be/fr/contents/jump?amppid=26997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124956', 'Relestat collyre sol. 5 ml 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=33837', 'http://www.cbip.be/fr/contents/jump?amppid=33837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090230', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=125518', 'http://www.cbip.be/fr/contents/jump?amppid=125518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235370', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 3 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=178079', 'http://www.cbip.be/fr/contents/jump?amppid=178079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090214', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=118646', 'http://www.cbip.be/fr/contents/jump?amppid=118646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343738', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 3 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=132019', 'http://www.cbip.be/fr/contents/jump?amppid=132019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314399', 'Relvar (Abacus) 184/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=176560', 'http://www.cbip.be/fr/contents/jump?amppid=176560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235420', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=174458', 'http://www.cbip.be/fr/contents/jump?amppid=174458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235511', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 3 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=174466', 'http://www.cbip.be/fr/contents/jump?amppid=174466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272340', 'Relvar (Orifarm) 92/22 poudre inhal. (unidose) Ellipta 3 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=178848', 'http://www.cbip.be/fr/contents/jump?amppid=178848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1488998', 'Remicade sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22475', 'http://www.cbip.be/fr/contents/jump?amppid=22475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766401', 'Remergon compr. orodisp. SolTab 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30296', 'http://www.cbip.be/fr/contents/jump?amppid=30296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766419', 'Remergon compr. orodisp. SolTab 30 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30304', 'http://www.cbip.be/fr/contents/jump?amppid=30304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217180', 'Reminyl gél. lib. prol. 28 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36723', 'http://www.cbip.be/fr/contents/jump?amppid=36723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217214', 'Reminyl gél. lib. prol. 84 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36749', 'http://www.cbip.be/fr/contents/jump?amppid=36749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217230', 'Reminyl gél. lib. prol. 84 x 24 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36756', 'http://www.cbip.be/fr/contents/jump?amppid=36756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576396', 'Reminyl sol. 100 ml 4 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24802', 'http://www.cbip.be/fr/contents/jump?amppid=24802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723674', 'Remodulin 10 mg / 1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175711', 'http://www.cbip.be/fr/contents/jump?amppid=175711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723625', 'Remodulin 1 mg / 1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1 x 20 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175687', 'http://www.cbip.be/fr/contents/jump?amppid=175687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254299', 'Remsima sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=126664', 'http://www.cbip.be/fr/contents/jump?amppid=126664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271045', 'Remsima sol. inj. s.c. [stylo prérempli] 2 x 120 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175802', 'http://www.cbip.be/fr/contents/jump?amppid=175802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271052', 'Remsima sol. inj. s.c. [stylo prérempli] 6 x 120 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175851', 'http://www.cbip.be/fr/contents/jump?amppid=175851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271029', 'Remsima sol. inj. s.c. [ser. préremplie] 2 x 120 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175794', 'http://www.cbip.be/fr/contents/jump?amppid=175794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271037', 'Remsima sol. inj. s.c. [ser. préremplie] 6 x 120 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175869', 'http://www.cbip.be/fr/contents/jump?amppid=175869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770502', 'Renagel compr. pellic. 180 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30585', 'http://www.cbip.be/fr/contents/jump?amppid=30585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723666', 'Remodulin 5 mg / 1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1 x 100 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175703', 'http://www.cbip.be/fr/contents/jump?amppid=175703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467571', 'Reneel compr. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=166520', 'http://www.cbip.be/fr/contents/jump?amppid=166520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459783', 'Renitec compr. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21477', 'http://www.cbip.be/fr/contents/jump?amppid=21477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165668', 'Renvela (Abacus) compr. pellic. 180 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172288', 'http://www.cbip.be/fr/contents/jump?amppid=172288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672558', 'Renvela compr. pellic. 180 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53322', 'http://www.cbip.be/fr/contents/jump?amppid=53322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672541', 'Renvela susp. (pdr, sachet) 60 x 2,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=53314', 'http://www.cbip.be/fr/contents/jump?amppid=53314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4154126', 'Renvela susp. (pdr, sachet) 90 x 0,8 g', 'http://www.cbip.be/fr/contents/jump?amppid=174276', 'http://www.cbip.be/fr/contents/jump?amppid=174276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315025', 'Rennie 680/80 past. (sans sucre) Mint 24 x', 'http://www.cbip.be/fr/contents/jump?amppid=130120', 'http://www.cbip.be/fr/contents/jump?amppid=130120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2642577', 'Rennie 680/80 past. (sans sucre) Mint 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=51599', 'http://www.cbip.be/fr/contents/jump?amppid=51599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720977', 'Repaglinide EG compr. 270 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58057', 'http://www.cbip.be/fr/contents/jump?amppid=58057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720993', 'Repaglinide EG compr. 270 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58073', 'http://www.cbip.be/fr/contents/jump?amppid=58073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721033', 'Repaglinide EG compr. 270 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58099', 'http://www.cbip.be/fr/contents/jump?amppid=58099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4238267', 'Requip (PIP) compr. lib. prol. Modutab 84 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181255', 'http://www.cbip.be/fr/contents/jump?amppid=181255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1687920', 'Replagal sol. perf. à diluer i.v. [flac.] 1 x 3,5 mg / 3,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27813', 'http://www.cbip.be/fr/contents/jump?amppid=27813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201927', 'Replagal (Orifarm) sol. perf. à diluer i.v. [flac.] 1 x 3,5 mg / 3,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178855', 'http://www.cbip.be/fr/contents/jump?amppid=178855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3310869', 'Repatha sol. inj. s.c. Sureclick [stylo prérempli] 6 x 140 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134403', 'http://www.cbip.be/fr/contents/jump?amppid=134403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2396091', 'Reparil Gel 10/50 gel 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=42002', 'http://www.cbip.be/fr/contents/jump?amppid=42002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2396083', 'Reparil Gel 10/50 gel 40 g', 'http://www.cbip.be/fr/contents/jump?amppid=41996', 'http://www.cbip.be/fr/contents/jump?amppid=41996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2161768', 'Reparil compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34793', 'http://www.cbip.be/fr/contents/jump?amppid=34793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372077', 'Requip compr. pellic. 84 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19166', 'http://www.cbip.be/fr/contents/jump?amppid=19166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372085', 'Requip compr. pellic. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19174', 'http://www.cbip.be/fr/contents/jump?amppid=19174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372093', 'Requip compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19182', 'http://www.cbip.be/fr/contents/jump?amppid=19182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813194', 'Resolor compr. pellic. 14 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66910', 'http://www.cbip.be/fr/contents/jump?amppid=66910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813202', 'Resolor compr. pellic. 14 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66928', 'http://www.cbip.be/fr/contents/jump?amppid=66928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2725992', 'Resolor compr. pellic. 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55707', 'http://www.cbip.be/fr/contents/jump?amppid=55707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726156', 'Resolor compr. pellic. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55715', 'http://www.cbip.be/fr/contents/jump?amppid=55715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655066', 'Requip compr. lib. prol. Modutab 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52076', 'http://www.cbip.be/fr/contents/jump?amppid=52076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655074', 'Requip compr. lib. prol. Modutab 84 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=52084', 'http://www.cbip.be/fr/contents/jump?amppid=52084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0857532', 'Rescuvolin compr. (séc.) 10 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12153', 'http://www.cbip.be/fr/contents/jump?amppid=12153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064616', 'Rescuvolin compr. (séc.) 50 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31971', 'http://www.cbip.be/fr/contents/jump?amppid=31971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2443323', 'Restofit 388/466/543 susp. (pdr, sachet) 10 x 10 g', 'http://www.cbip.be/fr/contents/jump?amppid=43299', 'http://www.cbip.be/fr/contents/jump?amppid=43299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2276186', 'Revatio compr. pellic. 90 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38638', 'http://www.cbip.be/fr/contents/jump?amppid=38638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2942779', 'Revatio sirop susp. (pdr) 112 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68155', 'http://www.cbip.be/fr/contents/jump?amppid=68155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0016741', 'Retrovir gél. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=299', 'http://www.cbip.be/fr/contents/jump?amppid=299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613430', 'Retrovir gél. 40 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9795', 'http://www.cbip.be/fr/contents/jump?amppid=9795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1291095', 'Retrovir sol. perf. à diluer i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17376', 'http://www.cbip.be/fr/contents/jump?amppid=17376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1029602', 'Retrovir sirop sol. 200 ml 100 mg / 10 ml [ser. doseuse 10 ml]', 'http://www.cbip.be/fr/contents/jump?amppid=13292', 'http://www.cbip.be/fr/contents/jump?amppid=13292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787058', 'Retrovir sirop sol. 200 ml 100 mg / 10 ml [ser. doseuse 1 ml]', 'http://www.cbip.be/fr/contents/jump?amppid=166876', 'http://www.cbip.be/fr/contents/jump?amppid=166876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138418', 'Reverpleg sol. perf. à diluer i.v. [amp.] 10 x 40 UI / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=168039', 'http://www.cbip.be/fr/contents/jump?amppid=168039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4336400', 'Revestive sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 28 x 1,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177600', 'http://www.cbip.be/fr/contents/jump?amppid=177600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491032', 'Revestive sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177618', 'http://www.cbip.be/fr/contents/jump?amppid=177618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447415', 'Revlimid gél. 21 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43521', 'http://www.cbip.be/fr/contents/jump?amppid=43521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447423', 'Revlimid gél. 21 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43539', 'http://www.cbip.be/fr/contents/jump?amppid=43539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290855', 'Revlimid gél. 21 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132126', 'http://www.cbip.be/fr/contents/jump?amppid=132126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3058013', 'Revlimid gél. 21 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107649', 'http://www.cbip.be/fr/contents/jump?amppid=107649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447431', 'Revlimid gél. 21 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43547', 'http://www.cbip.be/fr/contents/jump?amppid=43547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447407', 'Revlimid gél. 21 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43513', 'http://www.cbip.be/fr/contents/jump?amppid=43513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290863', 'Revlimid gél. 21 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132118', 'http://www.cbip.be/fr/contents/jump?amppid=132118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686343', 'Revolade compr. pellic. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54460', 'http://www.cbip.be/fr/contents/jump?amppid=54460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686350', 'Revolade compr. pellic. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54478', 'http://www.cbip.be/fr/contents/jump?amppid=54478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3197357', 'Rezolsta 800/150 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=128769', 'http://www.cbip.be/fr/contents/jump?amppid=128769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1683929', 'Rhinathiol Antirhinitis 10/4 compr. (séc.) 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=27664', 'http://www.cbip.be/fr/contents/jump?amppid=27664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1448133', 'Rhinathiol Antirhinitis 5/2 sirop sol. 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21295', 'http://www.cbip.be/fr/contents/jump?amppid=21295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025418', 'Rhinivex sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77156', 'http://www.cbip.be/fr/contents/jump?amppid=77156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664225', 'Rhinosinutab 120/5 compr. lib. prol. 14 x', 'http://www.cbip.be/fr/contents/jump?amppid=52969', 'http://www.cbip.be/fr/contents/jump?amppid=52969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0807081', 'Rhogam sol. inj. i.m. [ser. préremplie] 1 x 0,3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10959', 'http://www.cbip.be/fr/contents/jump?amppid=10959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1654011', 'Riamet 20/120 compr. 24 x', 'http://www.cbip.be/fr/contents/jump?amppid=26757', 'http://www.cbip.be/fr/contents/jump?amppid=26757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765667', 'Riastap sol. inj./perf. (pdr) i.v. [flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=71084', 'http://www.cbip.be/fr/contents/jump?amppid=71084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075747', 'Rifadine gél. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3293', 'http://www.cbip.be/fr/contents/jump?amppid=3293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075770', 'Rifadine gél. 50 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3301', 'http://www.cbip.be/fr/contents/jump?amppid=3301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0881797', 'Rifadine sol. perf. (pdr + solv.) i.v. [flac. + amp.] 1 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12625', 'http://www.cbip.be/fr/contents/jump?amppid=12625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281104', 'Rilutek compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16998', 'http://www.cbip.be/fr/contents/jump?amppid=16998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3447992', 'Rilutek (Impexeco) compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165746', 'http://www.cbip.be/fr/contents/jump?amppid=165746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766658', 'Rilatine gél. lib. modif. Modified Release 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30338', 'http://www.cbip.be/fr/contents/jump?amppid=30338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766633', 'Rilatine gél. lib. modif. Modified Release 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30320', 'http://www.cbip.be/fr/contents/jump?amppid=30320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012286', 'Rilatine compr. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42', 'http://www.cbip.be/fr/contents/jump?amppid=42&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3055985', 'Riluzol AB compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=107623', 'http://www.cbip.be/fr/contents/jump?amppid=107623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280822', 'Rinvoq (Abacus) compr. lib. prol. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176370', 'http://www.cbip.be/fr/contents/jump?amppid=176370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963147', 'Rinvoq compr. lib. prol. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171934', 'http://www.cbip.be/fr/contents/jump?amppid=171934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963154', 'Rinvoq compr. lib. prol. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173831', 'http://www.cbip.be/fr/contents/jump?amppid=173831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0436824', 'Riopan susp. (sachet) 20 x 800 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8474', 'http://www.cbip.be/fr/contents/jump?amppid=8474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591493', 'Riopan susp. (sachet) 50 x 800 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49478', 'http://www.cbip.be/fr/contents/jump?amppid=49478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745701', 'Risedronaat Sandoz compr. pellic. 12 x 35 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56192', 'http://www.cbip.be/fr/contents/jump?amppid=56192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853158', 'Risedronaat Sandoz compr. pellic. 16 x 35 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60921', 'http://www.cbip.be/fr/contents/jump?amppid=60921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2784510', 'Risedronaat Sandoz compr. pellic. 28 x 35 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56713', 'http://www.cbip.be/fr/contents/jump?amppid=56713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447795', 'Risperdal compr. pellic. (séc.) 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43588', 'http://www.cbip.be/fr/contents/jump?amppid=43588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447787', 'Risperdal compr. pellic. (séc.) 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43570', 'http://www.cbip.be/fr/contents/jump?amppid=43570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101559', 'Risperdal compr. pellic. (séc.) 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14183', 'http://www.cbip.be/fr/contents/jump?amppid=14183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1493618', 'Risperdal compr. pellic. (séc.) 60 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22525', 'http://www.cbip.be/fr/contents/jump?amppid=22525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101567', 'Risperdal compr. pellic. (séc.) 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14191', 'http://www.cbip.be/fr/contents/jump?amppid=14191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101583', 'Risperdal compr. pellic. (séc.) 60 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14217', 'http://www.cbip.be/fr/contents/jump?amppid=14217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101609', 'Risperdal compr. pellic. (séc.) 60 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14225', 'http://www.cbip.be/fr/contents/jump?amppid=14225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2391241', 'Risperdal compr. pellic. (séc.) 60 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41921', 'http://www.cbip.be/fr/contents/jump?amppid=41921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093813', 'Risperdal susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie] 1 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32979', 'http://www.cbip.be/fr/contents/jump?amppid=32979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630952', 'Risperdal (PIP) compr. pellic. (séc.) 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51219', 'http://www.cbip.be/fr/contents/jump?amppid=51219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631034', 'Risperdal (PIP) compr. pellic. (séc.) 60 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51227', 'http://www.cbip.be/fr/contents/jump?amppid=51227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630994', 'Risperdal (PIP) compr. pellic. (séc.) 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62471', 'http://www.cbip.be/fr/contents/jump?amppid=62471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631042', 'Risperdal (PIP) compr. pellic. (séc.) 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51235', 'http://www.cbip.be/fr/contents/jump?amppid=51235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476356', 'Risperidone EG sol. 30 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44883', 'http://www.cbip.be/fr/contents/jump?amppid=44883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630978', 'Risperdal (PIP) compr. pellic. (séc.) 60 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62463', 'http://www.cbip.be/fr/contents/jump?amppid=62463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093797', 'Risperdal susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie] 1 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32953', 'http://www.cbip.be/fr/contents/jump?amppid=32953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1334499', 'Risperdal sol. 100 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18234', 'http://www.cbip.be/fr/contents/jump?amppid=18234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1660026', 'Risperdal sol. 30 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26906', 'http://www.cbip.be/fr/contents/jump?amppid=26906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451490', 'Risperidone EG compr. pellic. (séc.) 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43802', 'http://www.cbip.be/fr/contents/jump?amppid=43802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451524', 'Risperidone EG compr. pellic. (séc.) 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43836', 'http://www.cbip.be/fr/contents/jump?amppid=43836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451540', 'Risperidone EG compr. pellic. (séc.) 100 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43851', 'http://www.cbip.be/fr/contents/jump?amppid=43851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451474', 'Risperidone EG compr. pellic. (séc.) 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43786', 'http://www.cbip.be/fr/contents/jump?amppid=43786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451458', 'Risperidone EG compr. pellic. (séc.) 60 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43760', 'http://www.cbip.be/fr/contents/jump?amppid=43760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451482', 'Risperidone EG compr. pellic. (séc.) 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43794', 'http://www.cbip.be/fr/contents/jump?amppid=43794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451516', 'Risperidone EG compr. pellic. (séc.) 60 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43828', 'http://www.cbip.be/fr/contents/jump?amppid=43828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451532', 'Risperidone EG compr. pellic. (séc.) 60 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43844', 'http://www.cbip.be/fr/contents/jump?amppid=43844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476349', 'Risperidone EG sol. 100 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44875', 'http://www.cbip.be/fr/contents/jump?amppid=44875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430437', 'Risperidone Teva compr. pellic. (séc.) 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64717', 'http://www.cbip.be/fr/contents/jump?amppid=64717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430460', 'Risperidone Teva compr. pellic. (séc.) 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42788', 'http://www.cbip.be/fr/contents/jump?amppid=42788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430494', 'Risperidone Teva compr. pellic. (séc.) 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42796', 'http://www.cbip.be/fr/contents/jump?amppid=42796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463693', 'Risperidon Sandoz compr. pellic. (séc.) 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44420', 'http://www.cbip.be/fr/contents/jump?amppid=44420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463727', 'Risperidon Sandoz compr. pellic. (séc.) 100 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44453', 'http://www.cbip.be/fr/contents/jump?amppid=44453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463826', 'Risperidon Sandoz compr. pellic. (séc.) 100 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44487', 'http://www.cbip.be/fr/contents/jump?amppid=44487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091873', 'Risperidon Sandoz compr. pellic. (séc.) 100 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76398', 'http://www.cbip.be/fr/contents/jump?amppid=76398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463701', 'Risperidon Sandoz compr. pellic. (séc.) 20 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44438', 'http://www.cbip.be/fr/contents/jump?amppid=44438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463685', 'Risperidon Sandoz compr. pellic. (séc.) 60 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44412', 'http://www.cbip.be/fr/contents/jump?amppid=44412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463719', 'Risperidon Sandoz compr. pellic. (séc.) 60 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44446', 'http://www.cbip.be/fr/contents/jump?amppid=44446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463818', 'Risperidon Sandoz compr. pellic. (séc.) 60 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44479', 'http://www.cbip.be/fr/contents/jump?amppid=44479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463842', 'Risperidon Sandoz compr. pellic. (séc.) 60 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44495', 'http://www.cbip.be/fr/contents/jump?amppid=44495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091642', 'Rivastigmine Mylan dispositif transderm. 30 x 4,6 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=118679', 'http://www.cbip.be/fr/contents/jump?amppid=118679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091659', 'Rivastigmine Mylan dispositif transderm. 30 x 9,5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=118687', 'http://www.cbip.be/fr/contents/jump?amppid=118687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091667', 'Rivastigmine Mylan dispositif transderm. 90 x 9,5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=118695', 'http://www.cbip.be/fr/contents/jump?amppid=118695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361895', 'Rivastigmin Sandoz dispositif transderm. 30 x 4,6 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=108571', 'http://www.cbip.be/fr/contents/jump?amppid=108571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361853', 'Rivastigmin Sandoz dispositif transderm. 30 x 9,5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=108589', 'http://www.cbip.be/fr/contents/jump?amppid=108589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361887', 'Rivastigmin Sandoz dispositif transderm. 90 x 4,6 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=125633', 'http://www.cbip.be/fr/contents/jump?amppid=125633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787710', 'Rixathon sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159509', 'http://www.cbip.be/fr/contents/jump?amppid=159509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787736', 'Rixathon sol. perf. à diluer i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=159491', 'http://www.cbip.be/fr/contents/jump?amppid=159491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689270', 'Rixubis sol. inj. (pdr + solv.) i.v. [2x flac.] 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=155176', 'http://www.cbip.be/fr/contents/jump?amppid=155176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689296', 'Rixubis sol. inj. (pdr + solv.) i.v. [2x flac.] 2 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=155184', 'http://www.cbip.be/fr/contents/jump?amppid=155184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689247', 'Rixubis sol. inj. (pdr + solv.) i.v. [2x flac.] 250 UI', 'http://www.cbip.be/fr/contents/jump?amppid=155150', 'http://www.cbip.be/fr/contents/jump?amppid=155150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689262', 'Rixubis sol. inj. (pdr + solv.) i.v. [2x flac.] 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=155168', 'http://www.cbip.be/fr/contents/jump?amppid=155168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075606', 'Rivotril gtts sol. 10 ml 2,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3285', 'http://www.cbip.be/fr/contents/jump?amppid=3285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075986', 'Rivotril compr. (séc.) 50 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3319', 'http://www.cbip.be/fr/contents/jump?amppid=3319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075994', 'Rivotril compr. (séc. en 4) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3327', 'http://www.cbip.be/fr/contents/jump?amppid=3327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573178', 'RoActemra sol. perf. à diluer i.v. [flac.] 4 x 200 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=48504', 'http://www.cbip.be/fr/contents/jump?amppid=48504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573129', 'RoActemra sol. perf. à diluer i.v. [flac.] 4 x 400 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=48454', 'http://www.cbip.be/fr/contents/jump?amppid=48454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573145', 'RoActemra sol. perf. à diluer i.v. [flac.] 4 x 80 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=48470', 'http://www.cbip.be/fr/contents/jump?amppid=48470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739364', 'RoActemra sol. inj. s.c. ACTPen [stylo prérempli] 4 x 162 mg / 0,9 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161273', 'http://www.cbip.be/fr/contents/jump?amppid=161273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3160926', 'RoActemra sol. inj. s.c. [ser. préremplie] 4 x 162 mg / 0,9 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125765', 'http://www.cbip.be/fr/contents/jump?amppid=125765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891713', 'Roaccutane caps. molle 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12757', 'http://www.cbip.be/fr/contents/jump?amppid=12757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891721', 'Roaccutane caps. molle 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12765', 'http://www.cbip.be/fr/contents/jump?amppid=12765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606928', 'Rosuvastatin AB compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163782', 'http://www.cbip.be/fr/contents/jump?amppid=163782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808931', 'Rocaltrol caps. molle 30 x 0,25 µg', 'http://www.cbip.be/fr/contents/jump?amppid=11031', 'http://www.cbip.be/fr/contents/jump?amppid=11031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3916293', 'Rocuronium B. Braun sol. inj./perf. i.v. [amp.] 20 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166033', 'http://www.cbip.be/fr/contents/jump?amppid=166033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808949', 'Rocaltrol caps. molle 30 x 0,5 µg', 'http://www.cbip.be/fr/contents/jump?amppid=11049', 'http://www.cbip.be/fr/contents/jump?amppid=11049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582401', 'Rocuronium Bromide Fresenius Kabi sol. inj./perf. i.v. [flac.] 10 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=62398', 'http://www.cbip.be/fr/contents/jump?amppid=62398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3180056', 'Rodizen compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125773', 'http://www.cbip.be/fr/contents/jump?amppid=125773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560042', 'Rodizen compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151654', 'http://www.cbip.be/fr/contents/jump?amppid=151654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082080', 'Rofenid gél. lib. prol. L.A. 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13870', 'http://www.cbip.be/fr/contents/jump?amppid=13870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0060020', 'Rofenid sol. inj. i.m. [amp.] 6 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2733', 'http://www.cbip.be/fr/contents/jump?amppid=2733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520641', 'Ropinirole Mylan compr. pellic. (séc.) 84 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45963', 'http://www.cbip.be/fr/contents/jump?amppid=45963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520674', 'Ropinirole Mylan compr. pellic. (séc.) 84 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45989', 'http://www.cbip.be/fr/contents/jump?amppid=45989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520666', 'Ropinirole Mylan compr. pellic. (séc.) 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45971', 'http://www.cbip.be/fr/contents/jump?amppid=45971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788826', 'Ropivacaine Fresenius Kabi 2 mg / 1 ml sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale] 5 x 400 mg / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57216', 'http://www.cbip.be/fr/contents/jump?amppid=57216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744795', 'Ropivacaine Fresenius Kabi 2 mg / 1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 40 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56986', 'http://www.cbip.be/fr/contents/jump?amppid=56986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744803', 'Ropivacaine Fresenius Kabi 5 mg / 1 ml sol. inj. i.théc. [amp.] 5 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56994', 'http://www.cbip.be/fr/contents/jump?amppid=56994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744829', 'Ropivacaine Fresenius Kabi 7,5 mg / 1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5 x 150 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57000', 'http://www.cbip.be/fr/contents/jump?amppid=57000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4336343', 'Ropivacaine Readyfusor 2 mg / 1 ml sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale] 1 x 500 mg / 250 ml [cath. 15 cm]', 'http://www.cbip.be/fr/contents/jump?amppid=176263', 'http://www.cbip.be/fr/contents/jump?amppid=176263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606944', 'Rosuvastatin AB compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163766', 'http://www.cbip.be/fr/contents/jump?amppid=163766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606936', 'Rosuvastatin AB compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163774', 'http://www.cbip.be/fr/contents/jump?amppid=163774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606910', 'Rosuvastatin AB compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163790', 'http://www.cbip.be/fr/contents/jump?amppid=163790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606894', 'Rosuvastatin AB compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163816', 'http://www.cbip.be/fr/contents/jump?amppid=163816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577160', 'Rosuvastatine EG compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153411', 'http://www.cbip.be/fr/contents/jump?amppid=153411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577194', 'Rosuvastatine EG compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153437', 'http://www.cbip.be/fr/contents/jump?amppid=153437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577236', 'Rosuvastatine EG compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153452', 'http://www.cbip.be/fr/contents/jump?amppid=153452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577269', 'Rosuvastatine EG compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153395', 'http://www.cbip.be/fr/contents/jump?amppid=153395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577152', 'Rosuvastatine EG compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153403', 'http://www.cbip.be/fr/contents/jump?amppid=153403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577186', 'Rosuvastatine EG compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153429', 'http://www.cbip.be/fr/contents/jump?amppid=153429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577251', 'Rosuvastatine EG compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153387', 'http://www.cbip.be/fr/contents/jump?amppid=153387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641032', 'Rosuvastatine Mylan compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154310', 'http://www.cbip.be/fr/contents/jump?amppid=154310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641073', 'Rosuvastatine Mylan compr. pellic. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154351', 'http://www.cbip.be/fr/contents/jump?amppid=154351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641206', 'Rosuvastatine Mylan compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154302', 'http://www.cbip.be/fr/contents/jump?amppid=154302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641040', 'Rosuvastatine Mylan compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154328', 'http://www.cbip.be/fr/contents/jump?amppid=154328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641065', 'Rosuvastatine Mylan compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154344', 'http://www.cbip.be/fr/contents/jump?amppid=154344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641081', 'Rosuvastatine Mylan compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154369', 'http://www.cbip.be/fr/contents/jump?amppid=154369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677853', 'Rosuvastatine Mylan compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156430', 'http://www.cbip.be/fr/contents/jump?amppid=156430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582392', 'Rosuvastatine Teva compr. pellic. 100 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153999', 'http://www.cbip.be/fr/contents/jump?amppid=153999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582434', 'Rosuvastatine Teva compr. pellic. 100 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154039', 'http://www.cbip.be/fr/contents/jump?amppid=154039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639333', 'Rosuvastatine Teva compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155457', 'http://www.cbip.be/fr/contents/jump?amppid=155457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582343', 'Rosuvastatine Teva compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153957', 'http://www.cbip.be/fr/contents/jump?amppid=153957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582376', 'Rosuvastatine Teva compr. pellic. (séc.) 100 x 10 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=153973', 'http://www.cbip.be/fr/contents/jump?amppid=153973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667102', 'Rosuvastatine Teva compr. pellic. (séc.) 100 x 10 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=155465', 'http://www.cbip.be/fr/contents/jump?amppid=155465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582418', 'Rosuvastatine Teva compr. pellic. (séc.) 100 x 20 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=154013', 'http://www.cbip.be/fr/contents/jump?amppid=154013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667110', 'Rosuvastatine Teva compr. pellic. (séc.) 100 x 20 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=155473', 'http://www.cbip.be/fr/contents/jump?amppid=155473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582459', 'Rosuvastatine Teva compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154054', 'http://www.cbip.be/fr/contents/jump?amppid=154054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582368', 'Rosuvastatine Teva compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153965', 'http://www.cbip.be/fr/contents/jump?amppid=153965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582400', 'Rosuvastatine Teva compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154005', 'http://www.cbip.be/fr/contents/jump?amppid=154005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659794', 'Rosuvastatin HCS compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154567', 'http://www.cbip.be/fr/contents/jump?amppid=154567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659828', 'Rosuvastatin HCS compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154591', 'http://www.cbip.be/fr/contents/jump?amppid=154591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659844', 'Rosuvastatin HCS compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154617', 'http://www.cbip.be/fr/contents/jump?amppid=154617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603230', 'Rosuvastatin Sandoz compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154427', 'http://www.cbip.be/fr/contents/jump?amppid=154427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603297', 'Rosuvastatin Sandoz compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154484', 'http://www.cbip.be/fr/contents/jump?amppid=154484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603214', 'Rosuvastatin Sandoz compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154401', 'http://www.cbip.be/fr/contents/jump?amppid=154401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603180', 'Rosuvastatin Sandoz compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154385', 'http://www.cbip.be/fr/contents/jump?amppid=154385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659851', 'Rosuvastatin HCS compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154625', 'http://www.cbip.be/fr/contents/jump?amppid=154625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659802', 'Rosuvastatin HCS compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154575', 'http://www.cbip.be/fr/contents/jump?amppid=154575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603248', 'Rosuvastatin Sandoz compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154435', 'http://www.cbip.be/fr/contents/jump?amppid=154435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332086', 'Rotarix (Abacus) susp. [tube] 1 x 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176511', 'http://www.cbip.be/fr/contents/jump?amppid=176511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183133', 'Rotarix (Abacus) susp. [applic. prérempli] 1 x 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174474', 'http://www.cbip.be/fr/contents/jump?amppid=174474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663532', 'Rotarix susp. [tube] 1 x 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179499', 'http://www.cbip.be/fr/contents/jump?amppid=179499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280848', 'Rotateq (Abacus) sol. (unidose) 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176388', 'http://www.cbip.be/fr/contents/jump?amppid=176388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322436', 'Rotateq sol. (unidose) 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=39578', 'http://www.cbip.be/fr/contents/jump?amppid=39578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138443', 'Rotateq (PIP) sol. (unidose) 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=168898', 'http://www.cbip.be/fr/contents/jump?amppid=168898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603222', 'Rosuvastatin Sandoz compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154419', 'http://www.cbip.be/fr/contents/jump?amppid=154419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603255', 'Rosuvastatin Sandoz compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154443', 'http://www.cbip.be/fr/contents/jump?amppid=154443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4246112', 'Rozlytrek gél. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179705', 'http://www.cbip.be/fr/contents/jump?amppid=179705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4246120', 'Rozlytrek gél. 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179713', 'http://www.cbip.be/fr/contents/jump?amppid=179713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0128272', 'Rovamycine compr. pellic. 16 x 1 500 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=6015', 'http://www.cbip.be/fr/contents/jump?amppid=6015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2058626', 'Roxithromycine EG compr. pellic. 10 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31765', 'http://www.cbip.be/fr/contents/jump?amppid=31765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372176', 'Rozex crème 30 g 7,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=19190', 'http://www.cbip.be/fr/contents/jump?amppid=19190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2674919', 'Rozex crème 50 g 7,5 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=53496', 'http://www.cbip.be/fr/contents/jump?amppid=53496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3447182', 'Rupatadine EG compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139212', 'http://www.cbip.be/fr/contents/jump?amppid=139212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951010', 'Rupatall 1 mg / 1 ml sirop sol. 120 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65920', 'http://www.cbip.be/fr/contents/jump?amppid=65920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573111', 'Rupatall compr. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48447', 'http://www.cbip.be/fr/contents/jump?amppid=48447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546976', 'Rupatall compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46565', 'http://www.cbip.be/fr/contents/jump?amppid=46565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271771', 'Rybelsus (Abacus) compr. 30 x 7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176339', 'http://www.cbip.be/fr/contents/jump?amppid=176339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178877', 'Ruxience sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181370', 'http://www.cbip.be/fr/contents/jump?amppid=181370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178885', 'Ruxience sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181388', 'http://www.cbip.be/fr/contents/jump?amppid=181388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216347', 'Rybelsus compr. 30 x 14 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180430', 'http://www.cbip.be/fr/contents/jump?amppid=180430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213724', 'Rybelsus compr. 30 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180042', 'http://www.cbip.be/fr/contents/jump?amppid=180042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216321', 'Rybelsus compr. 30 x 7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180422', 'http://www.cbip.be/fr/contents/jump?amppid=180422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690393', 'Rydapt caps. molle 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158667', 'http://www.cbip.be/fr/contents/jump?amppid=158667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271789', 'Rybelsus (Abacus) compr. 30 x 14 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176347', 'http://www.cbip.be/fr/contents/jump?amppid=176347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271649', 'Rybelsus (Abacus) compr. 30 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176321', 'http://www.cbip.be/fr/contents/jump?amppid=176321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818195', 'Rythmodan compr. lib. prol. (séc.) L.A. 40 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11296', 'http://www.cbip.be/fr/contents/jump?amppid=11296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0869644', 'Rytmonorm compr. pellic. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12542', 'http://www.cbip.be/fr/contents/jump?amppid=12542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0869669', 'Rytmonorm compr. pellic. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12567', 'http://www.cbip.be/fr/contents/jump?amppid=12567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467761', 'Sabal-Homaccord gtts sol. bucc./or. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151910', 'http://www.cbip.be/fr/contents/jump?amppid=151910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0383034', 'Sabril compr. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8037', 'http://www.cbip.be/fr/contents/jump?amppid=8037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448033', 'Sacchiflora gél. 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=159939', 'http://www.cbip.be/fr/contents/jump?amppid=159939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567500', 'Sacchiflora gél. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=159947', 'http://www.cbip.be/fr/contents/jump?amppid=159947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448041', 'Sacchiflora gél. 50 x', 'http://www.cbip.be/fr/contents/jump?amppid=159954', 'http://www.cbip.be/fr/contents/jump?amppid=159954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2823847', 'Saflutan collyre sol. (unidose) [sans cons.] 30 x 0,3 ml 15 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65458', 'http://www.cbip.be/fr/contents/jump?amppid=65458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4109138', 'Saizen 5,83 mg / 1 ml sol. inj. s.c. [cart.] 5 x 6 mg / 1,03 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169839', 'http://www.cbip.be/fr/contents/jump?amppid=169839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4109179', 'Saizen 8 mg / 1 ml sol. inj. s.c. [cart.] 1 x 20 mg / 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177501', 'http://www.cbip.be/fr/contents/jump?amppid=177501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4109161', 'Saizen 8 mg / 1 ml sol. inj. s.c. [cart.] 5 x 12 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169847', 'http://www.cbip.be/fr/contents/jump?amppid=169847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0864611', 'Salazopyrine compr. gastro-résist. E.C. 300 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12351', 'http://www.cbip.be/fr/contents/jump?amppid=12351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0861187', 'Sandimmun sol. perf. à diluer i.v. [amp.] 10 x 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12294', 'http://www.cbip.be/fr/contents/jump?amppid=12294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0380493', 'Sandostatine sol. inj. i.v./s.c. [amp.] 10 x 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7948', 'http://www.cbip.be/fr/contents/jump?amppid=7948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395060', 'Sandostatine susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie] 1 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19794', 'http://www.cbip.be/fr/contents/jump?amppid=19794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395052', 'Sandostatine susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie] 1 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19786', 'http://www.cbip.be/fr/contents/jump?amppid=19786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225587', 'Sarclisa 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183053', 'http://www.cbip.be/fr/contents/jump?amppid=183053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225603', 'Sarclisa 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183061', 'http://www.cbip.be/fr/contents/jump?amppid=183061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447597', 'Savene sol. perf. à diluer (pdr + solv.) i.v. [2x flac.] 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43554', 'http://www.cbip.be/fr/contents/jump?amppid=43554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3384401', 'Saxenda sol. inj. s.c. [stylo prérempli] 5 x 3 ml 6 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=133231', 'http://www.cbip.be/fr/contents/jump?amppid=133231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1662600', 'Sandoz Ca-D 600/400 compr. efferv. 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=26971', 'http://www.cbip.be/fr/contents/jump?amppid=26971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990398', 'Sandoz Calcium D3 1000/880 compr. à croquer (séc.) 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=70086', 'http://www.cbip.be/fr/contents/jump?amppid=70086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926293', 'Sayana susp. inj. lib. prol. s.c. Press [ser. préremplie] 1 x 104 mg / 0,65 ml', 'http://www.cbip.be/fr/contents/jump?amppid=68106', 'http://www.cbip.be/fr/contents/jump?amppid=68106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476083', 'Sayana susp. inj. lib. prol. s.c. [ser. préremplie] 1 x 104 mg / 0,65 ml', 'http://www.cbip.be/fr/contents/jump?amppid=44826', 'http://www.cbip.be/fr/contents/jump?amppid=44826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316349', 'Scandonest sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.] 50 x 1,7 ml 30 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124354', 'http://www.cbip.be/fr/contents/jump?amppid=124354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129114', 'Scheriproct 5/1,9 pommade cut./rect. 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=6080', 'http://www.cbip.be/fr/contents/jump?amppid=6080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028760', 'Scopolamine HBr Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10 x 0,25 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70276', 'http://www.cbip.be/fr/contents/jump?amppid=70276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847979', 'Scopolamine HBr Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10 x 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=74054', 'http://www.cbip.be/fr/contents/jump?amppid=74054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451961', 'Sedacid compr. gastro-résist. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43869', 'http://www.cbip.be/fr/contents/jump?amppid=43869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108694', 'Sedacid compr. gastro-résist. 14 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33233', 'http://www.cbip.be/fr/contents/jump?amppid=33233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108736', 'Sedacid compr. gastro-résist. 14 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33266', 'http://www.cbip.be/fr/contents/jump?amppid=33266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108702', 'Sedacid compr. gastro-résist. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33241', 'http://www.cbip.be/fr/contents/jump?amppid=33241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108744', 'Sedacid compr. gastro-résist. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33274', 'http://www.cbip.be/fr/contents/jump?amppid=33274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108728', 'Sedacid compr. gastro-résist. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33258', 'http://www.cbip.be/fr/contents/jump?amppid=33258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108751', 'Sedacid compr. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33282', 'http://www.cbip.be/fr/contents/jump?amppid=33282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907946', 'Sedergine compr. efferv. 20 x 325 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31674', 'http://www.cbip.be/fr/contents/jump?amppid=31674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2992774', 'Seebri poudre inhal. (gél.) Breezhaler 30 x 50 µg', 'http://www.cbip.be/fr/contents/jump?amppid=73601', 'http://www.cbip.be/fr/contents/jump?amppid=73601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2992766', 'Seebri poudre inhal. (gél.) Breezhaler 90 x 50 µg', 'http://www.cbip.be/fr/contents/jump?amppid=73593', 'http://www.cbip.be/fr/contents/jump?amppid=73593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290764', 'Sedistress gél. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129254', 'http://www.cbip.be/fr/contents/jump?amppid=129254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290756', 'Sedistress gél. 50 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129247', 'http://www.cbip.be/fr/contents/jump?amppid=129247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854420', 'Sedistress compr. enr. 42 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59196', 'http://www.cbip.be/fr/contents/jump?amppid=59196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854412', 'Sedistress compr. enr. 98 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59188', 'http://www.cbip.be/fr/contents/jump?amppid=59188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404290', 'Sedistress Sleep compr. pellic. 28 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132472', 'http://www.cbip.be/fr/contents/jump?amppid=132472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404308', 'Sedistress Sleep compr. pellic. 56 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132480', 'http://www.cbip.be/fr/contents/jump?amppid=132480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060076', 'Selincro compr. pellic. 14 x 18,06 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77107', 'http://www.cbip.be/fr/contents/jump?amppid=77107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060084', 'Selincro compr. pellic. 7 x 18,06 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77099', 'http://www.cbip.be/fr/contents/jump?amppid=77099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0079673', 'Seloken compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3467', 'http://www.cbip.be/fr/contents/jump?amppid=3467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0640698', 'Selozok compr. lib. prol. (séc.) 200 28 x 190 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10033', 'http://www.cbip.be/fr/contents/jump?amppid=10033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234102', 'Selozok compr. lib. prol. (séc.) 25 28 x 23,75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37416', 'http://www.cbip.be/fr/contents/jump?amppid=37416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3902756', 'Sempreluna compr. 3 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166454', 'http://www.cbip.be/fr/contents/jump?amppid=166454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316372', 'Septanest 40/5 sol. inj. s.muq. Normal [cart.] 50 x 1,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=124370', 'http://www.cbip.be/fr/contents/jump?amppid=124370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278746', 'Serdolect compr. pellic. 28 x 16 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16899', 'http://www.cbip.be/fr/contents/jump?amppid=16899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278761', 'Serdolect compr. pellic. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16915', 'http://www.cbip.be/fr/contents/jump?amppid=16915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0821199', 'Serenase compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11411', 'http://www.cbip.be/fr/contents/jump?amppid=11411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0821215', 'Serenase compr. (séc.) 50 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11429', 'http://www.cbip.be/fr/contents/jump?amppid=11429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593102', 'Seretide 25/125 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=25346', 'http://www.cbip.be/fr/contents/jump?amppid=25346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593110', 'Seretide 25/250 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=25353', 'http://www.cbip.be/fr/contents/jump?amppid=25353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593094', 'Seretide 25/50 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=25338', 'http://www.cbip.be/fr/contents/jump?amppid=25338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463702', 'Seretide 50/250 poudre inhal. (unidose) Diskus 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=21618', 'http://www.cbip.be/fr/contents/jump?amppid=21618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463710', 'Seretide 50/500 poudre inhal. (unidose) Diskus 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=21626', 'http://www.cbip.be/fr/contents/jump?amppid=21626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2396109', 'Serevent susp. inhal. (flacon press.) Evohaler 120 dos. 25 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=42010', 'http://www.cbip.be/fr/contents/jump?amppid=42010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221514', 'Serevent poudre inhal. (unidose) Diskus 60 dos. 50 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=15974', 'http://www.cbip.be/fr/contents/jump?amppid=15974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3505369', 'Serisima Continu compr. pellic. 13 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=158006', 'http://www.cbip.be/fr/contents/jump?amppid=158006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424413', 'Serisima Continu compr. pellic. 3 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=134510', 'http://www.cbip.be/fr/contents/jump?amppid=134510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424421', 'Serisima Continu compr. pellic. 6 x 28 (21+7)', 'http://www.cbip.be/fr/contents/jump?amppid=134528', 'http://www.cbip.be/fr/contents/jump?amppid=134528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967057', 'Serlain compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68668', 'http://www.cbip.be/fr/contents/jump?amppid=68668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3762036', 'Tartephedreel gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161315', 'http://www.cbip.be/fr/contents/jump?amppid=161315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2879641', 'Seroquel compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65086', 'http://www.cbip.be/fr/contents/jump?amppid=65086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1779404', 'Serlain compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30791', 'http://www.cbip.be/fr/contents/jump?amppid=30791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967065', 'Serlain compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68676', 'http://www.cbip.be/fr/contents/jump?amppid=68676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390343', 'Serlain compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19638', 'http://www.cbip.be/fr/contents/jump?amppid=19638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2213536', 'Serlain compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36459', 'http://www.cbip.be/fr/contents/jump?amppid=36459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805786', 'Seroquel compr. pellic. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61846', 'http://www.cbip.be/fr/contents/jump?amppid=61846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805778', 'Seroquel compr. pellic. 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61838', 'http://www.cbip.be/fr/contents/jump?amppid=61838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540624', 'Seroquel compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23689', 'http://www.cbip.be/fr/contents/jump?amppid=23689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540608', 'Seroquel compr. pellic. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23671', 'http://www.cbip.be/fr/contents/jump?amppid=23671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722404', 'Seroquel compr. pellic. 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28951', 'http://www.cbip.be/fr/contents/jump?amppid=28951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540640', 'Seroquel compr. pellic. 6 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23697', 'http://www.cbip.be/fr/contents/jump?amppid=23697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570299', 'Seroquel compr. lib. prol. XR 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48090', 'http://www.cbip.be/fr/contents/jump?amppid=48090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570315', 'Seroquel compr. lib. prol. XR 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48108', 'http://www.cbip.be/fr/contents/jump?amppid=48108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570323', 'Seroquel compr. lib. prol. XR 100 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48116', 'http://www.cbip.be/fr/contents/jump?amppid=48116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489904', 'Seroquel compr. lib. prol. XR 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45336', 'http://www.cbip.be/fr/contents/jump?amppid=45336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019189', 'Seroquel compr. lib. prol. XR 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73684', 'http://www.cbip.be/fr/contents/jump?amppid=73684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0321471', 'Seroxat compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7757', 'http://www.cbip.be/fr/contents/jump?amppid=7757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1684265', 'Seroxat compr. pellic. (séc.) 28 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27698', 'http://www.cbip.be/fr/contents/jump?amppid=27698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1755123', 'Seroxat compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29967', 'http://www.cbip.be/fr/contents/jump?amppid=29967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338711', 'Sertraline AB compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180547', 'http://www.cbip.be/fr/contents/jump?amppid=180547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338687', 'Sertraline AB compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180521', 'http://www.cbip.be/fr/contents/jump?amppid=180521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338679', 'Sertraline AB compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180539', 'http://www.cbip.be/fr/contents/jump?amppid=180539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338729', 'Sertraline AB compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180513', 'http://www.cbip.be/fr/contents/jump?amppid=180513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338703', 'Sertraline AB compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180497', 'http://www.cbip.be/fr/contents/jump?amppid=180497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716180', 'Sertraline EG (PIP) compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168922', 'http://www.cbip.be/fr/contents/jump?amppid=168922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716156', 'Sertraline EG (PIP) compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168955', 'http://www.cbip.be/fr/contents/jump?amppid=168955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716172', 'Sertraline EG (PIP) compr. pellic. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168930', 'http://www.cbip.be/fr/contents/jump?amppid=168930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338695', 'Sertraline AB compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180505', 'http://www.cbip.be/fr/contents/jump?amppid=180505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2554095', 'Sertraline EG compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47134', 'http://www.cbip.be/fr/contents/jump?amppid=47134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2554103', 'Sertraline EG compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47142', 'http://www.cbip.be/fr/contents/jump?amppid=47142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224293', 'Sertraline EG compr. pellic. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37036', 'http://www.cbip.be/fr/contents/jump?amppid=37036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224277', 'Sertraline EG compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37010', 'http://www.cbip.be/fr/contents/jump?amppid=37010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224301', 'Sertraline EG compr. pellic. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37044', 'http://www.cbip.be/fr/contents/jump?amppid=37044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224285', 'Sertraline EG compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37028', 'http://www.cbip.be/fr/contents/jump?amppid=37028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216166', 'Sertraline Mylan compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59964', 'http://www.cbip.be/fr/contents/jump?amppid=59964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216141', 'Sertraline Mylan compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36590', 'http://www.cbip.be/fr/contents/jump?amppid=36590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216182', 'Sertraline Mylan compr. pellic. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36624', 'http://www.cbip.be/fr/contents/jump?amppid=36624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216158', 'Sertraline Mylan compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36608', 'http://www.cbip.be/fr/contents/jump?amppid=36608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275089', 'Sertraline Sandoz compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38539', 'http://www.cbip.be/fr/contents/jump?amppid=38539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275063', 'Sertraline Sandoz compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38513', 'http://www.cbip.be/fr/contents/jump?amppid=38513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2252005', 'Sertraline Sandoz compr. pellic. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37887', 'http://www.cbip.be/fr/contents/jump?amppid=37887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2251981', 'Sertraline Sandoz compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37879', 'http://www.cbip.be/fr/contents/jump?amppid=37879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275071', 'Sertraline Sandoz compr. pellic. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38521', 'http://www.cbip.be/fr/contents/jump?amppid=38521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275055', 'Sertraline Sandoz compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38505', 'http://www.cbip.be/fr/contents/jump?amppid=38505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572998', 'Sertraline Teva compr. pellic. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48397', 'http://www.cbip.be/fr/contents/jump?amppid=48397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573079', 'Sertraline Teva compr. pellic. (séc.) 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48421', 'http://www.cbip.be/fr/contents/jump?amppid=48421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573038', 'Sertraline Teva compr. pellic. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48405', 'http://www.cbip.be/fr/contents/jump?amppid=48405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573053', 'Sertraline Teva compr. pellic. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48413', 'http://www.cbip.be/fr/contents/jump?amppid=48413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582153', 'Sevikar 20/5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=48967', 'http://www.cbip.be/fr/contents/jump?amppid=48967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816510', 'Sevikar / HCT 20/5/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=60384', 'http://www.cbip.be/fr/contents/jump?amppid=60384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816536', 'Sevikar / HCT 20/5/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60392', 'http://www.cbip.be/fr/contents/jump?amppid=60392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816478', 'Sevikar / HCT 40/10/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=60368', 'http://www.cbip.be/fr/contents/jump?amppid=60368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816494', 'Sevikar / HCT 40/10/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60376', 'http://www.cbip.be/fr/contents/jump?amppid=60376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816700', 'Sevikar / HCT 40/10/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60459', 'http://www.cbip.be/fr/contents/jump?amppid=60459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816635', 'Sevikar / HCT 40/5/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=60426', 'http://www.cbip.be/fr/contents/jump?amppid=60426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582120', 'Sevikar 40/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=48934', 'http://www.cbip.be/fr/contents/jump?amppid=48934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582187', 'Sevikar 40/5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=48983', 'http://www.cbip.be/fr/contents/jump?amppid=48983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129194', 'Sildenafil AB compr. à croquer 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118943', 'http://www.cbip.be/fr/contents/jump?amppid=118943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280798', 'Shingrix (Abacus) susp. inj. (pdr + susp.) i.m. [2x flac.] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=176396', 'http://www.cbip.be/fr/contents/jump?amppid=176396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185344', 'Shingrix susp. inj. (pdr + susp.) i.m. [2x flac.] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=173807', 'http://www.cbip.be/fr/contents/jump?amppid=173807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4412169', 'Sialanar sol. 250 ml 320 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181263', 'http://www.cbip.be/fr/contents/jump?amppid=181263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816593', 'Sevikar / HCT 40/5/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60418', 'http://www.cbip.be/fr/contents/jump?amppid=60418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816569', 'Sevikar / HCT 40/5/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=60400', 'http://www.cbip.be/fr/contents/jump?amppid=60400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0079111', 'Sibelium compr. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3426', 'http://www.cbip.be/fr/contents/jump?amppid=3426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747913', 'Sifrol compr. (séc.) 100 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58800', 'http://www.cbip.be/fr/contents/jump?amppid=58800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2433217', 'Sifrol compr. (séc.) 30 x 0,18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42838', 'http://www.cbip.be/fr/contents/jump?amppid=42838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3422086', 'Siklos compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151423', 'http://www.cbip.be/fr/contents/jump?amppid=151423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4334645', 'Sildenafil AB compr. pellic. 12 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180067', 'http://www.cbip.be/fr/contents/jump?amppid=180067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335139', 'Sildenafil AB compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180109', 'http://www.cbip.be/fr/contents/jump?amppid=180109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335188', 'Sildenafil AB compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180158', 'http://www.cbip.be/fr/contents/jump?amppid=180158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335105', 'Sildenafil AB compr. pellic. 24 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180075', 'http://www.cbip.be/fr/contents/jump?amppid=180075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335147', 'Sildenafil AB compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180117', 'http://www.cbip.be/fr/contents/jump?amppid=180117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335121', 'Sildenafil AB compr. pellic. 48 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180083', 'http://www.cbip.be/fr/contents/jump?amppid=180083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335154', 'Sildenafil AB compr. pellic. 48 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180125', 'http://www.cbip.be/fr/contents/jump?amppid=180125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335162', 'Sildenafil AB compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=180133', 'http://www.cbip.be/fr/contents/jump?amppid=180133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129186', 'Sildenafil AB compr. à croquer 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118935', 'http://www.cbip.be/fr/contents/jump?amppid=118935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019197', 'Sildenafil EG compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72504', 'http://www.cbip.be/fr/contents/jump?amppid=72504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019239', 'Sildenafil EG compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72538', 'http://www.cbip.be/fr/contents/jump?amppid=72538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069457', 'Sildenafil EG compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74716', 'http://www.cbip.be/fr/contents/jump?amppid=74716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069465', 'Sildenafil EG compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=74708', 'http://www.cbip.be/fr/contents/jump?amppid=74708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019247', 'Sildenafil EG compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72546', 'http://www.cbip.be/fr/contents/jump?amppid=72546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019205', 'Sildenafil EG compr. pellic. 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72512', 'http://www.cbip.be/fr/contents/jump?amppid=72512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019221', 'Sildenafil EG compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72520', 'http://www.cbip.be/fr/contents/jump?amppid=72520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012234', 'Sildenafil Mylan compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72397', 'http://www.cbip.be/fr/contents/jump?amppid=72397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110912', 'Silodosin AB gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173906', 'http://www.cbip.be/fr/contents/jump?amppid=173906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380839', 'Sildenafil Mylan compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135426', 'http://www.cbip.be/fr/contents/jump?amppid=135426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380813', 'Sildenafil Mylan compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135400', 'http://www.cbip.be/fr/contents/jump?amppid=135400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380821', 'Sildenafil Mylan compr. pellic. 36 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135418', 'http://www.cbip.be/fr/contents/jump?amppid=135418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680170', 'Sildenafil Mylan compr. pellic. 48 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157453', 'http://www.cbip.be/fr/contents/jump?amppid=157453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012226', 'Sildenafil Mylan compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72389', 'http://www.cbip.be/fr/contents/jump?amppid=72389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012192', 'Sildenafil Mylan compr. pellic. 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72355', 'http://www.cbip.be/fr/contents/jump?amppid=72355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012200', 'Sildenafil Mylan compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72363', 'http://www.cbip.be/fr/contents/jump?amppid=72363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012259', 'Sildenafil Sandoz compr. (séc.) 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72413', 'http://www.cbip.be/fr/contents/jump?amppid=72413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012291', 'Sildenafil Sandoz compr. (séc. en 4) 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72454', 'http://www.cbip.be/fr/contents/jump?amppid=72454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110946', 'Silodosin AB gél. 30 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=173922', 'http://www.cbip.be/fr/contents/jump?amppid=173922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008729', 'Sildenafil Teva compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72330', 'http://www.cbip.be/fr/contents/jump?amppid=72330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008695', 'Sildenafil Teva compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72306', 'http://www.cbip.be/fr/contents/jump?amppid=72306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008737', 'Sildenafil Teva compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72348', 'http://www.cbip.be/fr/contents/jump?amppid=72348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008703', 'Sildenafil Teva compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72314', 'http://www.cbip.be/fr/contents/jump?amppid=72314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008711', 'Sildenafil Teva compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72322', 'http://www.cbip.be/fr/contents/jump?amppid=72322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022712', 'Sildenafil Sandoz compr. (séc. en 4) 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72629', 'http://www.cbip.be/fr/contents/jump?amppid=72629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022704', 'Sildenafil Sandoz compr. (séc. en 4) 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72611', 'http://www.cbip.be/fr/contents/jump?amppid=72611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012283', 'Sildenafil Sandoz compr. (séc. en 4) 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72447', 'http://www.cbip.be/fr/contents/jump?amppid=72447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012267', 'Sildenafil Sandoz compr. (séc. en 4) 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72421', 'http://www.cbip.be/fr/contents/jump?amppid=72421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008679', 'Sildenafil Teva compr. pellic. 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72280', 'http://www.cbip.be/fr/contents/jump?amppid=72280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008687', 'Sildenafil Teva compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72298', 'http://www.cbip.be/fr/contents/jump?amppid=72298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007184', 'Sildenafil Teva compr. à croquer 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72215', 'http://www.cbip.be/fr/contents/jump?amppid=72215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007192', 'Sildenafil Teva compr. à croquer 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72223', 'http://www.cbip.be/fr/contents/jump?amppid=72223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007168', 'Sildenafil Teva compr. à croquer 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72199', 'http://www.cbip.be/fr/contents/jump?amppid=72199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007176', 'Sildenafil Teva compr. à croquer 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72207', 'http://www.cbip.be/fr/contents/jump?amppid=72207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084985', 'Sildenon compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77461', 'http://www.cbip.be/fr/contents/jump?amppid=77461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232757', 'Sildenon compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176248', 'http://www.cbip.be/fr/contents/jump?amppid=176248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4284790', 'Sildenon compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176230', 'http://www.cbip.be/fr/contents/jump?amppid=176230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084977', 'Sildenon compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77479', 'http://www.cbip.be/fr/contents/jump?amppid=77479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769321', 'Silodyx gél. 30 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56689', 'http://www.cbip.be/fr/contents/jump?amppid=56689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769313', 'Silodyx gél. 30 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56671', 'http://www.cbip.be/fr/contents/jump?amppid=56671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769305', 'Silodyx gél. 90 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56663', 'http://www.cbip.be/fr/contents/jump?amppid=56663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279188', 'Silodyx (PIP) gél. 90 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181974', 'http://www.cbip.be/fr/contents/jump?amppid=181974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3194370', 'Simbrinza 10/2 collyre susp. 3 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=128785', 'http://www.cbip.be/fr/contents/jump?amppid=128785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4127478', 'Simponi (Abacus) sol. inj. s.c. SmartJect [stylo prérempli] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172353', 'http://www.cbip.be/fr/contents/jump?amppid=172353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235537', 'Simponi (Abacus) sol. inj. s.c. [ser. préremplie] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174482', 'http://www.cbip.be/fr/contents/jump?amppid=174482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309126', 'Simalviane 60/300 caps. molle 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177014', 'http://www.cbip.be/fr/contents/jump?amppid=177014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3509940', 'Softa-Man 45/18 gel (alc.) Viscorub 1 x 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135905', 'http://www.cbip.be/fr/contents/jump?amppid=135905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091568', 'Simponi sol. inj. s.c. SmartJect [stylo prérempli] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118661', 'http://www.cbip.be/fr/contents/jump?amppid=118661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679389', 'Simponi sol. inj. s.c. SmartJect [stylo prérempli] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53850', 'http://www.cbip.be/fr/contents/jump?amppid=53850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091550', 'Simponi sol. inj. s.c. [ser. préremplie] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118653', 'http://www.cbip.be/fr/contents/jump?amppid=118653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2801538', 'Simponi sol. inj. s.c. [ser. préremplie] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71894', 'http://www.cbip.be/fr/contents/jump?amppid=71894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201935', 'Simponi (Orifarm) sol. inj. s.c. SmartJect [stylo prérempli] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178723', 'http://www.cbip.be/fr/contents/jump?amppid=178723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1433630', 'Simulect sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.] 1 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20958', 'http://www.cbip.be/fr/contents/jump?amppid=20958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314373', 'Simvastatin AB compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181214', 'http://www.cbip.be/fr/contents/jump?amppid=181214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314357', 'Simvastatin AB compr. pellic. 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181180', 'http://www.cbip.be/fr/contents/jump?amppid=181180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314381', 'Simvastatin AB compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181206', 'http://www.cbip.be/fr/contents/jump?amppid=181206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491404', 'Simvastatine EG compr. pellic. (séc.) 100 x 20 mg [pilulier]', 'http://www.cbip.be/fr/contents/jump?amppid=166868', 'http://www.cbip.be/fr/contents/jump?amppid=166868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562360', 'Simvastatine EG compr. pellic. (séc.) 100 x 40 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=151159', 'http://www.cbip.be/fr/contents/jump?amppid=151159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491446', 'Simvastatine EG compr. pellic. (séc.) 100 x 40 mg [pilulier]', 'http://www.cbip.be/fr/contents/jump?amppid=172809', 'http://www.cbip.be/fr/contents/jump?amppid=172809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562337', 'Simvastatine EG compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151126', 'http://www.cbip.be/fr/contents/jump?amppid=151126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562352', 'Simvastatine EG compr. pellic. (séc.) 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151142', 'http://www.cbip.be/fr/contents/jump?amppid=151142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513348', 'Softa-Man 45/18 gel (alc.) Viscorub 20 x 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135897', 'http://www.cbip.be/fr/contents/jump?amppid=135897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777101', 'Simvastatine Mylan compr. pellic. (séc.) 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30726', 'http://www.cbip.be/fr/contents/jump?amppid=30726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777127', 'Simvastatine Mylan compr. pellic. (séc.) 84 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30742', 'http://www.cbip.be/fr/contents/jump?amppid=30742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777119', 'Simvastatine Mylan compr. pellic. (séc.) 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30734', 'http://www.cbip.be/fr/contents/jump?amppid=30734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062032', 'Simvastatine Teva compr. pellic. (séc.) 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31930', 'http://www.cbip.be/fr/contents/jump?amppid=31930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062016', 'Simvastatine Teva compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31914', 'http://www.cbip.be/fr/contents/jump?amppid=31914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249464', 'Simvastatine Teva compr. pellic. (séc.) 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37754', 'http://www.cbip.be/fr/contents/jump?amppid=37754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062024', 'Simvastatine Teva compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31922', 'http://www.cbip.be/fr/contents/jump?amppid=31922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062008', 'Simvastatine Teva compr. pellic. (séc.) 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31906', 'http://www.cbip.be/fr/contents/jump?amppid=31906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945847', 'Solifenacine EG compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163600', 'http://www.cbip.be/fr/contents/jump?amppid=163600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766278', 'Simvastatin Sandoz compr. pellic. (séc.) 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30270', 'http://www.cbip.be/fr/contents/jump?amppid=30270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2282481', 'Simvastatin Sandoz compr. pellic. (séc.) 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38729', 'http://www.cbip.be/fr/contents/jump?amppid=38729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766245', 'Simvastatin Sandoz compr. pellic. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30247', 'http://www.cbip.be/fr/contents/jump?amppid=30247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766260', 'Simvastatin Sandoz compr. pellic. (séc.) 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30262', 'http://www.cbip.be/fr/contents/jump?amppid=30262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1418532', 'Singulair compr. pellic. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20628', 'http://www.cbip.be/fr/contents/jump?amppid=20628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1442540', 'Singulair compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70284', 'http://www.cbip.be/fr/contents/jump?amppid=70284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1667492', 'Singulair compr. à croquer 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27102', 'http://www.cbip.be/fr/contents/jump?amppid=27102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1727395', 'Sinutab 500/60 compr. Forte 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=29082', 'http://www.cbip.be/fr/contents/jump?amppid=29082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1741115', 'Sipralexa compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29512', 'http://www.cbip.be/fr/contents/jump?amppid=29512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1418524', 'Singulair compr. à croquer 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20610', 'http://www.cbip.be/fr/contents/jump?amppid=20610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2986610', 'Singulair compr. à croquer 98 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71340', 'http://www.cbip.be/fr/contents/jump?amppid=71340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1442557', 'Singulair compr. à croquer 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71019', 'http://www.cbip.be/fr/contents/jump?amppid=71019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129908', 'Sintrom compr. 100 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6148', 'http://www.cbip.be/fr/contents/jump?amppid=6148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129890', 'Sintrom compr. (séc. en 4) 20 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6130', 'http://www.cbip.be/fr/contents/jump?amppid=6130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705688', 'Sinuphene 200/30 compr. pellic. 24 x', 'http://www.cbip.be/fr/contents/jump?amppid=160739', 'http://www.cbip.be/fr/contents/jump?amppid=160739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1727031', 'Sinutab 500/30 compr. 15 x', 'http://www.cbip.be/fr/contents/jump?amppid=29058', 'http://www.cbip.be/fr/contents/jump?amppid=29058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745610', 'Sipralexa compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56168', 'http://www.cbip.be/fr/contents/jump?amppid=56168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999860', 'Sipralexa compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72082', 'http://www.cbip.be/fr/contents/jump?amppid=72082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093903', 'Sipralexa compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76877', 'http://www.cbip.be/fr/contents/jump?amppid=76877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0026476', 'Sirdalud compr. (séc.) 100 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=679', 'http://www.cbip.be/fr/contents/jump?amppid=679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109691', 'Siroctid sol. inj. i.v./s.c. [ser. préremplie] 10 x 0,5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125542', 'http://www.cbip.be/fr/contents/jump?amppid=125542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109683', 'Siroctid sol. inj. i.v./s.c. [ser. préremplie] 20 x 0,1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125534', 'http://www.cbip.be/fr/contents/jump?amppid=125534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0894956', 'Siroxyl sirop sol. 250 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12880', 'http://www.cbip.be/fr/contents/jump?amppid=12880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729615', 'Siroxyl sirop sol. Enfants 125 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=29199', 'http://www.cbip.be/fr/contents/jump?amppid=29199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3780459', 'Skilarence compr. gastro-résist. 42 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160283', 'http://www.cbip.be/fr/contents/jump?amppid=160283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084993', 'Sirturo compr. 188 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77453', 'http://www.cbip.be/fr/contents/jump?amppid=77453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3780467', 'Skilarence compr. gastro-résist. 90 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160291', 'http://www.cbip.be/fr/contents/jump?amppid=160291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375358', 'Skyrizi sol. inj. s.c. [stylo prérempli] 1 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181735', 'http://www.cbip.be/fr/contents/jump?amppid=181735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374666', 'Skyrizi sol. inj. s.c. [ser. préremplie] 1 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=181727', 'http://www.cbip.be/fr/contents/jump?amppid=181727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0465658', 'Skinoren crème 30 g 200 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8839', 'http://www.cbip.be/fr/contents/jump?amppid=8839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135224', 'Slinda compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=170902', 'http://www.cbip.be/fr/contents/jump?amppid=170902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135216', 'Slinda compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=173377', 'http://www.cbip.be/fr/contents/jump?amppid=173377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945821', 'Solifenacine EG compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163576', 'http://www.cbip.be/fr/contents/jump?amppid=163576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263174', 'Solifenacine EG compr. pellic. 200 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175075', 'http://www.cbip.be/fr/contents/jump?amppid=175075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690963', 'Softacor collyre sol. (unidose) [sans cons.] 30 x 0,4 ml 3,35 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156729', 'http://www.cbip.be/fr/contents/jump?amppid=156729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433653', 'Softa-Man 45/18 sol. cut. (alc.) 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132951', 'http://www.cbip.be/fr/contents/jump?amppid=132951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3252210', 'Solian (Impexeco) compr. (séc.) 120 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127027', 'http://www.cbip.be/fr/contents/jump?amppid=127027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3252236', 'Solian (Impexeco) compr. pellic. (séc.) 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127035', 'http://www.cbip.be/fr/contents/jump?amppid=127035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516582', 'Solian compr. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22780', 'http://www.cbip.be/fr/contents/jump?amppid=22780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516574', 'Solian compr. (séc.) 120 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22772', 'http://www.cbip.be/fr/contents/jump?amppid=22772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1489905', 'Solian compr. (séc.) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22517', 'http://www.cbip.be/fr/contents/jump?amppid=22517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1775089', 'Solian compr. (séc.) 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30668', 'http://www.cbip.be/fr/contents/jump?amppid=30668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946746', 'Solifenacine AB compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167999', 'http://www.cbip.be/fr/contents/jump?amppid=167999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946738', 'Solifenacine AB compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167981', 'http://www.cbip.be/fr/contents/jump?amppid=167981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911146', 'Solifenacine AB compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164616', 'http://www.cbip.be/fr/contents/jump?amppid=164616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911138', 'Solifenacine AB compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164608', 'http://www.cbip.be/fr/contents/jump?amppid=164608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3950326', 'Solifenacine EG compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163592', 'http://www.cbip.be/fr/contents/jump?amppid=163592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3950318', 'Solifenacine EG compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163568', 'http://www.cbip.be/fr/contents/jump?amppid=163568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978327', 'Solifenacine Mylan compr. pellic. 200 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168245', 'http://www.cbip.be/fr/contents/jump?amppid=168245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978335', 'Solifenacine Mylan compr. pellic. 200 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168237', 'http://www.cbip.be/fr/contents/jump?amppid=168237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872157', 'Solifenacine Mylan compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163691', 'http://www.cbip.be/fr/contents/jump?amppid=163691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872140', 'Solifenacine Mylan compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163675', 'http://www.cbip.be/fr/contents/jump?amppid=163675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872165', 'Solifenacine Mylan compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163683', 'http://www.cbip.be/fr/contents/jump?amppid=163683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3890787', 'Solifenacine Teva compr. pellic. 200 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163519', 'http://www.cbip.be/fr/contents/jump?amppid=163519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3890779', 'Solifenacine Teva compr. pellic. 200 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163485', 'http://www.cbip.be/fr/contents/jump?amppid=163485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874377', 'Solifenacine Teva compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163469', 'http://www.cbip.be/fr/contents/jump?amppid=163469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874401', 'Solifenacine Teva compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163501', 'http://www.cbip.be/fr/contents/jump?amppid=163501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601565', 'Soliris sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=49924', 'http://www.cbip.be/fr/contents/jump?amppid=49924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874385', 'Solifenacine Teva compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163477', 'http://www.cbip.be/fr/contents/jump?amppid=163477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983244', 'Solifenacin Krka compr. pellic. 250 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172536', 'http://www.cbip.be/fr/contents/jump?amppid=172536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983236', 'Solifenacin Krka compr. pellic. 250 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172528', 'http://www.cbip.be/fr/contents/jump?amppid=172528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3918679', 'Solifenacin Krka compr. pellic. 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164889', 'http://www.cbip.be/fr/contents/jump?amppid=164889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3918661', 'Solifenacin Krka compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164871', 'http://www.cbip.be/fr/contents/jump?amppid=164871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917358', 'Solifenacin Sandoz compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165258', 'http://www.cbip.be/fr/contents/jump?amppid=165258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3920816', 'Solifenacin Sandoz compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165266', 'http://www.cbip.be/fr/contents/jump?amppid=165266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917341', 'Solifenacin Sandoz compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165274', 'http://www.cbip.be/fr/contents/jump?amppid=165274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917333', 'Solifenacin Sandoz compr. pellic. (séc.) 90 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=165282', 'http://www.cbip.be/fr/contents/jump?amppid=165282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0081240', 'Solu-Medrol sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.] 1 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=3582', 'http://www.cbip.be/fr/contents/jump?amppid=3582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926573', 'Solu-Cortef sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3558', 'http://www.cbip.be/fr/contents/jump?amppid=3558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0081232', 'Solu-Medrol sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3574', 'http://www.cbip.be/fr/contents/jump?amppid=3574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078360', 'Solu-Medrol sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial] 1 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3384', 'http://www.cbip.be/fr/contents/jump?amppid=3384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117735', 'Solu-Medrol sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial] 1 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6171', 'http://www.cbip.be/fr/contents/jump?amppid=6171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117743', 'Solu-Medrol sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial] 3 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3541', 'http://www.cbip.be/fr/contents/jump?amppid=3541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328169', 'Somatostatine-Belpharma sol. perf. (pdr + solv.) i.v. [2x flac.] 1 x 3 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39875', 'http://www.cbip.be/fr/contents/jump?amppid=39875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720432', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1 x 120 mg / 488 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28753', 'http://www.cbip.be/fr/contents/jump?amppid=28753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254257', 'Soluprick Controle Negatif sol. pour prick-test i.épiderm. [flac.] 1 x 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=130591', 'http://www.cbip.be/fr/contents/jump?amppid=130591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254265', 'Soluprick Controle Positif sol. pour prick-test i.épiderm. [flac.] 1 x 20 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=130609', 'http://www.cbip.be/fr/contents/jump?amppid=130609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254273', 'Soluprick SQ Phleum Pratense sol. pour prick-test i.épiderm. [flac.] 1 x 10 HEP / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=130617', 'http://www.cbip.be/fr/contents/jump?amppid=130617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497578', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9357', 'http://www.cbip.be/fr/contents/jump?amppid=9357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720424', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1 x 60 mg / 244 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28746', 'http://www.cbip.be/fr/contents/jump?amppid=28746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2081644', 'Somavert sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32508', 'http://www.cbip.be/fr/contents/jump?amppid=32508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2081636', 'Somavert sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32490', 'http://www.cbip.be/fr/contents/jump?amppid=32490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2081651', 'Somavert sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32516', 'http://www.cbip.be/fr/contents/jump?amppid=32516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420353', 'Somavert sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161745', 'http://www.cbip.be/fr/contents/jump?amppid=161745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420361', 'Somavert sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie] 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161752', 'http://www.cbip.be/fr/contents/jump?amppid=161752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1663798', 'SonoVue susp. inj. (pdr + solv.) i.v. [flac. + ser. préremplie] 1 x 225 µg', 'http://www.cbip.be/fr/contents/jump?amppid=27003', 'http://www.cbip.be/fr/contents/jump?amppid=27003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275401', 'Soolantra crème 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=127878', 'http://www.cbip.be/fr/contents/jump?amppid=127878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3145364', 'Sovaldi compr. pellic. 28 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119164', 'http://www.cbip.be/fr/contents/jump?amppid=119164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2577435', 'Sorbisterit susp. (pdr) or./rect. 500 g', 'http://www.cbip.be/fr/contents/jump?amppid=48819', 'http://www.cbip.be/fr/contents/jump?amppid=48819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1179910', 'Sostilar compr. (séc.) 8 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15297', 'http://www.cbip.be/fr/contents/jump?amppid=15297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666261', 'Sotalex compr. (séc.) 50 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53082', 'http://www.cbip.be/fr/contents/jump?amppid=53082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560929', 'Sotalol Mylan compr. (séc.) 56 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24315', 'http://www.cbip.be/fr/contents/jump?amppid=24315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1530377', 'Sotalol Sandoz compr. (séc.) 56 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23218', 'http://www.cbip.be/fr/contents/jump?amppid=23218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318533', 'Sotalol Sandoz compr. (séc.) 60 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39305', 'http://www.cbip.be/fr/contents/jump?amppid=39305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3038452', 'Sotalol Sandoz compr. (séc.) 98 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73932', 'http://www.cbip.be/fr/contents/jump?amppid=73932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123445', 'Spedra compr. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77933', 'http://www.cbip.be/fr/contents/jump?amppid=77933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547462', 'Spagulax poudre efferv. (sachet) 20 x 2,14 g', 'http://www.cbip.be/fr/contents/jump?amppid=23978', 'http://www.cbip.be/fr/contents/jump?amppid=23978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0082982', 'Spagulax M gran. 700 g 3,5 g / 5 g', 'http://www.cbip.be/fr/contents/jump?amppid=3608', 'http://www.cbip.be/fr/contents/jump?amppid=3608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2439198', 'Spascupreel sol. inj. i.m./s.c./i.derm. [amp.] 100 x 1,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177832', 'http://www.cbip.be/fr/contents/jump?amppid=177832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1788553', 'Spascupreel sol. inj. i.m./s.c./i.derm. [amp.] 10 x 1,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=177824', 'http://www.cbip.be/fr/contents/jump?amppid=177824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445709', 'Spasmine gél. 40 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=21196', 'http://www.cbip.be/fr/contents/jump?amppid=21196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713551', 'Spasmine gél. Forte 40 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28472', 'http://www.cbip.be/fr/contents/jump?amppid=28472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0661140', 'Spasmomen compr. enr. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10116', 'http://www.cbip.be/fr/contents/jump?amppid=10116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1103167', 'Spasmomen compr. enr. 60 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14258', 'http://www.cbip.be/fr/contents/jump?amppid=14258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123460', 'Spedra compr. 12 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77917', 'http://www.cbip.be/fr/contents/jump?amppid=77917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123429', 'Spedra compr. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77958', 'http://www.cbip.be/fr/contents/jump?amppid=77958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123437', 'Spedra compr. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77941', 'http://www.cbip.be/fr/contents/jump?amppid=77941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123452', 'Spedra compr. 4 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77925', 'http://www.cbip.be/fr/contents/jump?amppid=77925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123411', 'Spedra compr. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77966', 'http://www.cbip.be/fr/contents/jump?amppid=77966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493714', 'Spherox 10 à 70 sphéroïdes / 1 cm² susp. implant. i.artic. [applic. prérempli] 1 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=182840', 'http://www.cbip.be/fr/contents/jump?amppid=182840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493722', 'Spherox 10 à 70 sphéroïdes / 1 cm² susp. implant. i.artic. [ser. préremplie] 1 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=182857', 'http://www.cbip.be/fr/contents/jump?amppid=182857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690294', 'Spidifen compr. pellic. (séc.) 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161075', 'http://www.cbip.be/fr/contents/jump?amppid=161075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1782499', 'Spidifen sol. (gran., sachet) 24 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30809', 'http://www.cbip.be/fr/contents/jump?amppid=30809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613379', 'Spinraza sol. inj. i.théc. [flac.] 1 x 12 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=156547', 'http://www.cbip.be/fr/contents/jump?amppid=156547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264793', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=132399', 'http://www.cbip.be/fr/contents/jump?amppid=132399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264785', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=132407', 'http://www.cbip.be/fr/contents/jump?amppid=132407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735959', 'Spiriva sol. inhal. (cart.) Respimat 1 x 60 dos. 2,5 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=55988', 'http://www.cbip.be/fr/contents/jump?amppid=55988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144409', 'Spiriva sol. inhal. (cart.) Respimat 3 x 60 dos. 2,5 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=109215', 'http://www.cbip.be/fr/contents/jump?amppid=109215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713023', 'Spiriva poudre inhal. (gél.) [Handihaler] 30 x 18 µg', 'http://www.cbip.be/fr/contents/jump?amppid=28431', 'http://www.cbip.be/fr/contents/jump?amppid=28431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169728', 'Spravato sol. spray (unidose) nas. 3 x 28 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=177576', 'http://www.cbip.be/fr/contents/jump?amppid=177576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927050', 'Sprycel (Abacus) compr. pellic. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171355', 'http://www.cbip.be/fr/contents/jump?amppid=171355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679892', 'Sprycel compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53876', 'http://www.cbip.be/fr/contents/jump?amppid=53876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0635730', 'Sporanox gél. 15 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9977', 'http://www.cbip.be/fr/contents/jump?amppid=9977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1380633', 'Sporanox gél. 28 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19422', 'http://www.cbip.be/fr/contents/jump?amppid=19422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119808', 'Sporanox gél. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33654', 'http://www.cbip.be/fr/contents/jump?amppid=33654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1385566', 'Sporanox sirop sol. 150 ml 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19539', 'http://www.cbip.be/fr/contents/jump?amppid=19539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247823', 'Sportenine compr. à croquer 22 x', 'http://www.cbip.be/fr/contents/jump?amppid=166330', 'http://www.cbip.be/fr/contents/jump?amppid=166330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417681', 'Sportflex sol. spray transderm. local 100 ml 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=42499', 'http://www.cbip.be/fr/contents/jump?amppid=42499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425189', 'Sprycel compr. pellic. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60590', 'http://www.cbip.be/fr/contents/jump?amppid=60590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425197', 'Sprycel compr. pellic. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60608', 'http://www.cbip.be/fr/contents/jump?amppid=60608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425213', 'Sprycel compr. pellic. 60 x 70 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60616', 'http://www.cbip.be/fr/contents/jump?amppid=60616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201943', 'Sprycel (Orifarm) compr. pellic. 30 x 100 mg [blister]', 'http://www.cbip.be/fr/contents/jump?amppid=178731', 'http://www.cbip.be/fr/contents/jump?amppid=178731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272365', 'Sprycel (Orifarm) compr. pellic. 30 x 100 mg [flacon]', 'http://www.cbip.be/fr/contents/jump?amppid=179333', 'http://www.cbip.be/fr/contents/jump?amppid=179333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3903358', 'Sprycel sirop susp. (pdr) 99 ml 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166538', 'http://www.cbip.be/fr/contents/jump?amppid=166538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118594', 'Stalevo 100/25/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=33548', 'http://www.cbip.be/fr/contents/jump?amppid=33548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597540', 'Stalevo 125/31,25/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=172627', 'http://www.cbip.be/fr/contents/jump?amppid=172627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690989', 'Srivasso poudre inhal. (gél.) [Handihaler] 30 x 18 µg', 'http://www.cbip.be/fr/contents/jump?amppid=157024', 'http://www.cbip.be/fr/contents/jump?amppid=157024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118610', 'Stalevo 150/37,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=33563', 'http://www.cbip.be/fr/contents/jump?amppid=33563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179362', 'Stalevo 175/43,75/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=172635', 'http://www.cbip.be/fr/contents/jump?amppid=172635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2535623', 'Stalevo 200/50/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=46151', 'http://www.cbip.be/fr/contents/jump?amppid=46151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118602', 'Stalevo 50/12,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=33555', 'http://www.cbip.be/fr/contents/jump?amppid=33555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597490', 'Stalevo 75/18,75/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=172619', 'http://www.cbip.be/fr/contents/jump?amppid=172619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271847', 'Stalevo (Abacus) 150/37,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=176404', 'http://www.cbip.be/fr/contents/jump?amppid=176404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060514', 'Stalevo (PIP) 100/25/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=107680', 'http://www.cbip.be/fr/contents/jump?amppid=107680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060480', 'Stalevo (PIP) 150/37,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=107664', 'http://www.cbip.be/fr/contents/jump?amppid=107664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060472', 'Stalevo (PIP) 200/50/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=107656', 'http://www.cbip.be/fr/contents/jump?amppid=107656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060498', 'Stalevo (PIP) 50/12,5/200 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=107672', 'http://www.cbip.be/fr/contents/jump?amppid=107672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231926', 'Stamaril susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie] 10 x 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=159012', 'http://www.cbip.be/fr/contents/jump?amppid=159012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0841965', 'Staphycid gél. 16 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11908', 'http://www.cbip.be/fr/contents/jump?amppid=11908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148862', 'Staphycid gél. 32 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171983', 'http://www.cbip.be/fr/contents/jump?amppid=171983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263731', 'Staphycid sirop susp. (pdr) 80 ml 250 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7070', 'http://www.cbip.be/fr/contents/jump?amppid=7070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0080002', 'Stediril-30 0,03/0,15 compr. enr. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=3491', 'http://www.cbip.be/fr/contents/jump?amppid=3491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3497765', 'Stelara sol. perf. à diluer i.v. [flac.] 1 x 130 mg / 26 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152629', 'http://www.cbip.be/fr/contents/jump?amppid=152629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270758', 'Stelara sol. inj. s.c. [flac.] 1 x 45 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=132365', 'http://www.cbip.be/fr/contents/jump?amppid=132365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659118', 'Stelara sol. inj. s.c. [ser. préremplie] 1 x 45 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52480', 'http://www.cbip.be/fr/contents/jump?amppid=52480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730828', 'Stelara sol. inj. s.c. [ser. préremplie] 1 x 90 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55913', 'http://www.cbip.be/fr/contents/jump?amppid=55913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201950', 'Stelara (Orifarm) sol. inj. s.c. [ser. préremplie] 1 x 45 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178749', 'http://www.cbip.be/fr/contents/jump?amppid=178749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2192938', 'Steovit 1000/880 compr. efferv. Forte Orange 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=35717', 'http://www.cbip.be/fr/contents/jump?amppid=35717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2401230', 'Steovit 1000/880 compr. efferv. Forte Orange 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=42168', 'http://www.cbip.be/fr/contents/jump?amppid=42168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4283677', 'Steovit 500/200 compr. à croquer D3 Orange 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=176065', 'http://www.cbip.be/fr/contents/jump?amppid=176065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1244227', 'Steovit 500/200 compr. à croquer D3 Orange 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=16337', 'http://www.cbip.be/fr/contents/jump?amppid=16337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4283685', 'Steovit 500/400 compr. à croquer D3 Citron 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=176073', 'http://www.cbip.be/fr/contents/jump?amppid=176073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1584697', 'Steovit 500/400 compr. à croquer D3 Citron 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=25023', 'http://www.cbip.be/fr/contents/jump?amppid=25023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0127159', 'Sterillium 450/300/2 sol. cut. (alc.) 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=138040', 'http://www.cbip.be/fr/contents/jump?amppid=138040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732577', 'Stocrin compr. pellic. 30 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29330', 'http://www.cbip.be/fr/contents/jump?amppid=29330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0496034', 'Stilaze compr. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9290', 'http://www.cbip.be/fr/contents/jump?amppid=9290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165627', 'Stilnoct compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175844', 'http://www.cbip.be/fr/contents/jump?amppid=175844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152138', 'Stilnoct compr. pellic. (séc.) 7 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175661', 'http://www.cbip.be/fr/contents/jump?amppid=175661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322550', 'Strattera gél. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39669', 'http://www.cbip.be/fr/contents/jump?amppid=39669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322535', 'Strattera gél. 28 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39644', 'http://www.cbip.be/fr/contents/jump?amppid=39644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322543', 'Strattera gél. 28 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39651', 'http://www.cbip.be/fr/contents/jump?amppid=39651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2581973', 'Strattera gél. 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48918', 'http://www.cbip.be/fr/contents/jump?amppid=48918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322469', 'Strattera gél. 7 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39602', 'http://www.cbip.be/fr/contents/jump?amppid=39602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322485', 'Strattera gél. 7 x 18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39610', 'http://www.cbip.be/fr/contents/jump?amppid=39610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4157681', 'Strepfen sol. spray orophar. Miel et Citron 15 ml 8,75 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=175455', 'http://www.cbip.be/fr/contents/jump?amppid=175455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3248010', 'Strepfen sol. spray orophar. Cerise et Menthe 15 ml 8,75 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=127159', 'http://www.cbip.be/fr/contents/jump?amppid=127159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687432', 'Strepfen past. orophar. 24 x 8,75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54528', 'http://www.cbip.be/fr/contents/jump?amppid=54528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162542', 'Strepfen past. orophar. (sans sucre) Sans Sucre 24 x 8,75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=128363', 'http://www.cbip.be/fr/contents/jump?amppid=128363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111283', 'Stribild compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=75911', 'http://www.cbip.be/fr/contents/jump?amppid=75911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547917', 'Strepsils 0,6/1,2 past. orophar. Miel/Citron 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=46623', 'http://www.cbip.be/fr/contents/jump?amppid=46623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547875', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Fraise 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=46599', 'http://www.cbip.be/fr/contents/jump?amppid=46599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547883', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Citron 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=46607', 'http://www.cbip.be/fr/contents/jump?amppid=46607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200624', 'Strepsils + Lidocaine 0,6/1,2/2 past. orophar. 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=36004', 'http://www.cbip.be/fr/contents/jump?amppid=36004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547891', 'Strepsils past. orophar. Vit. C Orange 36 x', 'http://www.cbip.be/fr/contents/jump?amppid=46615', 'http://www.cbip.be/fr/contents/jump?amppid=46615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3363280', 'Striverdi sol. inhal. (cart.) Respimat 60 dos. 2,5 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=134460', 'http://www.cbip.be/fr/contents/jump?amppid=134460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0083725', 'Strumazol compr. (séc.) 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3657', 'http://www.cbip.be/fr/contents/jump?amppid=3657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0131219', 'Stugeron compr. (séc.) 200 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6221', 'http://www.cbip.be/fr/contents/jump?amppid=6221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464998', 'Suboxone 2/0,5 compr. subling. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=44578', 'http://www.cbip.be/fr/contents/jump?amppid=44578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464972', 'Suboxone 8/2 compr. subling. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=44552', 'http://www.cbip.be/fr/contents/jump?amppid=44552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640580', 'Subutex compr. subling. 7 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26351', 'http://www.cbip.be/fr/contents/jump?amppid=26351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640598', 'Subutex compr. subling. 7 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26369', 'http://www.cbip.be/fr/contents/jump?amppid=26369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543121', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20 x 10 µg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155556', 'http://www.cbip.be/fr/contents/jump?amppid=155556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543113', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20 x 250 µg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155564', 'http://www.cbip.be/fr/contents/jump?amppid=155564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3502630', 'Teglutik 5 mg / 1 ml susp. 300 ml 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153254', 'http://www.cbip.be/fr/contents/jump?amppid=153254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0131375', 'Sulfarlem S25 compr. enr. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6247', 'http://www.cbip.be/fr/contents/jump?amppid=6247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289586', 'Sulfasil crème 50 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=17319', 'http://www.cbip.be/fr/contents/jump?amppid=17319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017780', 'Sulpiride EG compr. (séc.) 12 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=349', 'http://www.cbip.be/fr/contents/jump?amppid=349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074987', 'Sulpiride EG compr. (séc.) 36 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32375', 'http://www.cbip.be/fr/contents/jump?amppid=32375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340396', 'Sumatriptan EG compr. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40402', 'http://www.cbip.be/fr/contents/jump?amppid=40402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075785', 'Sumatriptan EG compr. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76448', 'http://www.cbip.be/fr/contents/jump?amppid=76448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340362', 'Sumatriptan EG compr. 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40378', 'http://www.cbip.be/fr/contents/jump?amppid=40378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340370', 'Sumatriptan EG compr. (séc.) 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40386', 'http://www.cbip.be/fr/contents/jump?amppid=40386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123122', 'Sumatriptan EG compr. (séc.) 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76364', 'http://www.cbip.be/fr/contents/jump?amppid=76364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340347', 'Sumatriptan EG compr. (séc.) 6 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40352', 'http://www.cbip.be/fr/contents/jump?amppid=40352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308211', 'Sumatriptan Mylan compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38844', 'http://www.cbip.be/fr/contents/jump?amppid=38844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308179', 'Sumatriptan Mylan compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38828', 'http://www.cbip.be/fr/contents/jump?amppid=38828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412616', 'Sumatriptan Mylan compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134338', 'http://www.cbip.be/fr/contents/jump?amppid=134338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308195', 'Sumatriptan Mylan compr. pellic. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134726', 'http://www.cbip.be/fr/contents/jump?amppid=134726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106951', 'Sumatriptan Mylan compr. pellic. 48 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171553', 'http://www.cbip.be/fr/contents/jump?amppid=171553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106944', 'Sumatriptan Mylan compr. pellic. 48 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171546', 'http://www.cbip.be/fr/contents/jump?amppid=171546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308229', 'Sumatriptan Mylan compr. pellic. 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38851', 'http://www.cbip.be/fr/contents/jump?amppid=38851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311587', 'Sumatriptan Mylan compr. pellic. 6 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75861', 'http://www.cbip.be/fr/contents/jump?amppid=75861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318566', 'Sumatriptan Sandoz compr. (séc.) 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39339', 'http://www.cbip.be/fr/contents/jump?amppid=39339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000148', 'Sumatriptan Sandoz compr. (séc.) 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70839', 'http://www.cbip.be/fr/contents/jump?amppid=70839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000130', 'Sumatriptan Sandoz compr. (séc.) 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70821', 'http://www.cbip.be/fr/contents/jump?amppid=70821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318582', 'Sumatriptan Sandoz compr. (séc.) 2 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39347', 'http://www.cbip.be/fr/contents/jump?amppid=39347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318541', 'Sumatriptan Sandoz compr. (séc.) 2 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39313', 'http://www.cbip.be/fr/contents/jump?amppid=39313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318590', 'Sumatriptan Sandoz compr. (séc.) 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39354', 'http://www.cbip.be/fr/contents/jump?amppid=39354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318558', 'Sumatriptan Sandoz compr. (séc.) 6 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39321', 'http://www.cbip.be/fr/contents/jump?amppid=39321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408912', 'Sumatriptan Teva compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42374', 'http://www.cbip.be/fr/contents/jump?amppid=42374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167442', 'Sumatriptan Teva compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109744', 'http://www.cbip.be/fr/contents/jump?amppid=109744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167426', 'Sumatriptan Teva compr. pellic. (séc.) 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=109736', 'http://www.cbip.be/fr/contents/jump?amppid=109736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408870', 'Sumatriptan Teva compr. pellic. (séc.) 6 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=42341', 'http://www.cbip.be/fr/contents/jump?amppid=42341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522579', 'Sunitinib EG gél. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184457', 'http://www.cbip.be/fr/contents/jump?amppid=184457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522587', 'Sunitinib EG gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184465', 'http://www.cbip.be/fr/contents/jump?amppid=184465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415626', 'Sunitinib Sandoz gél. 30 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181750', 'http://www.cbip.be/fr/contents/jump?amppid=181750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415634', 'Sunitinib Sandoz gél. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181768', 'http://www.cbip.be/fr/contents/jump?amppid=181768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415642', 'Sunitinib Sandoz gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181776', 'http://www.cbip.be/fr/contents/jump?amppid=181776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378543', 'Sunitinib Teva gél. 28 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181669', 'http://www.cbip.be/fr/contents/jump?amppid=181669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378568', 'Sunitinib Teva gél. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183640', 'http://www.cbip.be/fr/contents/jump?amppid=183640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178787', 'Sutent gél. 28 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183129', 'http://www.cbip.be/fr/contents/jump?amppid=183129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178761', 'Sutent gél. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183137', 'http://www.cbip.be/fr/contents/jump?amppid=183137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178779', 'Sutent gél. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183145', 'http://www.cbip.be/fr/contents/jump?amppid=183145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787471', 'Sycrest compr. subling. 60 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61218', 'http://www.cbip.be/fr/contents/jump?amppid=61218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787455', 'Sycrest compr. subling. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61200', 'http://www.cbip.be/fr/contents/jump?amppid=61200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944493', 'Suvezen 10/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=167833', 'http://www.cbip.be/fr/contents/jump?amppid=167833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944485', 'Suvezen 10/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=167841', 'http://www.cbip.be/fr/contents/jump?amppid=167841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944469', 'Suvezen 20/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=167858', 'http://www.cbip.be/fr/contents/jump?amppid=167858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944477', 'Suvezen 20/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=167866', 'http://www.cbip.be/fr/contents/jump?amppid=167866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944451', 'Suvezen 40/10 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=167874', 'http://www.cbip.be/fr/contents/jump?amppid=167874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944444', 'Suvezen 40/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=167882', 'http://www.cbip.be/fr/contents/jump?amppid=167882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3146263', 'Sylvant sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130658', 'http://www.cbip.be/fr/contents/jump?amppid=130658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3146271', 'Sylvant sol. perf. à diluer (pdr) i.v. [flac.] 1 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130641', 'http://www.cbip.be/fr/contents/jump?amppid=130641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4199485', 'Symkevi 100/150 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=176610', 'http://www.cbip.be/fr/contents/jump?amppid=176610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235487', 'Symtuza (Abacus) compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174490', 'http://www.cbip.be/fr/contents/jump?amppid=174490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667136', 'Symtuza compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=155614', 'http://www.cbip.be/fr/contents/jump?amppid=155614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483831', 'Symbicort 160/4,5 susp. inhal. (flacon press.) [inhalateur] 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=151639', 'http://www.cbip.be/fr/contents/jump?amppid=151639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420114', 'Symbicort 160/4,5 poudre inhal. Turbohaler 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=135319', 'http://www.cbip.be/fr/contents/jump?amppid=135319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2047371', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=31385', 'http://www.cbip.be/fr/contents/jump?amppid=31385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420122', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 3 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=135327', 'http://www.cbip.be/fr/contents/jump?amppid=135327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309119', 'Synjardy 5/1000 compr. pellic. 200 x', 'http://www.cbip.be/fr/contents/jump?amppid=133934', 'http://www.cbip.be/fr/contents/jump?amppid=133934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456761', 'Synagis sol. inj. i.m. [flac.] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152561', 'http://www.cbip.be/fr/contents/jump?amppid=152561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456753', 'Synagis sol. inj. i.m. [flac.] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152553', 'http://www.cbip.be/fr/contents/jump?amppid=152553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309101', 'Synjardy 12,5/850 compr. pellic. 200 x', 'http://www.cbip.be/fr/contents/jump?amppid=133959', 'http://www.cbip.be/fr/contents/jump?amppid=133959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309093', 'Synjardy 12,5/850 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=133942', 'http://www.cbip.be/fr/contents/jump?amppid=133942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309135', 'Synjardy 5/850 compr. pellic. 200 x', 'http://www.cbip.be/fr/contents/jump?amppid=133918', 'http://www.cbip.be/fr/contents/jump?amppid=133918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309143', 'Synjardy 5/850 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=133900', 'http://www.cbip.be/fr/contents/jump?amppid=133900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309077', 'Synjardy 12,5/1000 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=133967', 'http://www.cbip.be/fr/contents/jump?amppid=133967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309085', 'Synjardy 12,5/1000 compr. pellic. 200 x', 'http://www.cbip.be/fr/contents/jump?amppid=133975', 'http://www.cbip.be/fr/contents/jump?amppid=133975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309127', 'Synjardy 5/1000 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=133926', 'http://www.cbip.be/fr/contents/jump?amppid=133926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231231', 'Tachosil 5,5/2 éponge médic. épilés. 1 x (3 x 2,5 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=124875', 'http://www.cbip.be/fr/contents/jump?amppid=124875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231256', 'Tachosil 5,5/2 éponge médic. épilés. 1 x (9,5 x 4,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=124891', 'http://www.cbip.be/fr/contents/jump?amppid=124891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231249', 'Tachosil 5,5/2 éponge médic. épilés. 2 x (4,8 x 4,8 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=124883', 'http://www.cbip.be/fr/contents/jump?amppid=124883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3157278', 'Tachipri 20 mg / 1 ml sol. inj. i.théc. Hyperbar [amp.] 10 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=109462', 'http://www.cbip.be/fr/contents/jump?amppid=109462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245874', 'Tadalafil AB compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179473', 'http://www.cbip.be/fr/contents/jump?amppid=179473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245882', 'Tadalafil AB compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179143', 'http://www.cbip.be/fr/contents/jump?amppid=179143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245817', 'Tadalafil AB compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179101', 'http://www.cbip.be/fr/contents/jump?amppid=179101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245833', 'Tadalafil AB compr. pellic. 4 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179127', 'http://www.cbip.be/fr/contents/jump?amppid=179127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245858', 'Tadalafil AB compr. pellic. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179903', 'http://www.cbip.be/fr/contents/jump?amppid=179903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245890', 'Tadalafil AB compr. pellic. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179150', 'http://www.cbip.be/fr/contents/jump?amppid=179150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245825', 'Tadalafil AB compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179119', 'http://www.cbip.be/fr/contents/jump?amppid=179119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291134', 'Tadalafil EG compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156844', 'http://www.cbip.be/fr/contents/jump?amppid=156844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4233516', 'Tadalafil EG compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172874', 'http://www.cbip.be/fr/contents/jump?amppid=172874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291159', 'Tadalafil EG compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156851', 'http://www.cbip.be/fr/contents/jump?amppid=156851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639598', 'Tadalafil Krka compr. pellic. (séc.) 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153882', 'http://www.cbip.be/fr/contents/jump?amppid=153882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699378', 'Tadalafil Krka compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157552', 'http://www.cbip.be/fr/contents/jump?amppid=157552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152203', 'Tadalafil Krka compr. pellic. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170761', 'http://www.cbip.be/fr/contents/jump?amppid=170761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639424', 'Tadalafil Krka compr. pellic. (séc.) 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153866', 'http://www.cbip.be/fr/contents/jump?amppid=153866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152195', 'Tadalafil Krka compr. pellic. (séc.) 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170779', 'http://www.cbip.be/fr/contents/jump?amppid=170779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639432', 'Tadalafil Krka compr. pellic. (séc.) 8 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153874', 'http://www.cbip.be/fr/contents/jump?amppid=153874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661675', 'Tadalafil Lilly compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153734', 'http://www.cbip.be/fr/contents/jump?amppid=153734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3662657', 'Tadalafil Lilly compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=155382', 'http://www.cbip.be/fr/contents/jump?amppid=155382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577319', 'Tadalafil Mylan compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153569', 'http://www.cbip.be/fr/contents/jump?amppid=153569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577327', 'Tadalafil Mylan compr. pellic. 24 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153577', 'http://www.cbip.be/fr/contents/jump?amppid=153577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577285', 'Tadalafil Mylan compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153908', 'http://www.cbip.be/fr/contents/jump?amppid=153908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577301', 'Tadalafil Mylan compr. pellic. 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153551', 'http://www.cbip.be/fr/contents/jump?amppid=153551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577293', 'Tadalafil Mylan compr. pellic. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153916', 'http://www.cbip.be/fr/contents/jump?amppid=153916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510013', 'Taltz sol. inj. s.c. [ser. préremplie] 1 x 80 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140277', 'http://www.cbip.be/fr/contents/jump?amppid=140277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595097', 'Tadalafil Sandoz compr. pellic. 4 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153494', 'http://www.cbip.be/fr/contents/jump?amppid=153494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595105', 'Tadalafil Sandoz compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153486', 'http://www.cbip.be/fr/contents/jump?amppid=153486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595071', 'Tadalafil Sandoz compr. pellic. (séc.) 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153643', 'http://www.cbip.be/fr/contents/jump?amppid=153643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595063', 'Tadalafil Sandoz compr. pellic. (séc.) 24 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153650', 'http://www.cbip.be/fr/contents/jump?amppid=153650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595089', 'Tadalafil Sandoz compr. pellic. (séc.) 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153635', 'http://www.cbip.be/fr/contents/jump?amppid=153635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569050', 'Tadalafil Teva compr. pellic. 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153676', 'http://www.cbip.be/fr/contents/jump?amppid=153676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919297', 'Tafinlar (Abacus) gél. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171363', 'http://www.cbip.be/fr/contents/jump?amppid=171363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569100', 'Tadalafil Teva compr. pellic. (séc. en 4) 24 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153361', 'http://www.cbip.be/fr/contents/jump?amppid=153361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569084', 'Tadalafil Teva compr. pellic. (séc. en 4) 8 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153346', 'http://www.cbip.be/fr/contents/jump?amppid=153346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569068', 'Tadalafil Teva compr. pellic. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153684', 'http://www.cbip.be/fr/contents/jump?amppid=153684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569076', 'Tadalafil Teva compr. pellic. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153692', 'http://www.cbip.be/fr/contents/jump?amppid=153692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569092', 'Tadalafil Teva compr. pellic. (séc. en 4) 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153353', 'http://www.cbip.be/fr/contents/jump?amppid=153353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3076015', 'Tafinlar gél. 28 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78360', 'http://www.cbip.be/fr/contents/jump?amppid=78360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3076031', 'Tafinlar gél. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78352', 'http://www.cbip.be/fr/contents/jump?amppid=78352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151320', 'Tagrisso (Abacus) compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172692', 'http://www.cbip.be/fr/contents/jump?amppid=172692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151338', 'Tagrisso (Abacus) compr. pellic. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=172700', 'http://www.cbip.be/fr/contents/jump?amppid=172700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380896', 'Tagrisso compr. pellic. 30 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137414', 'http://www.cbip.be/fr/contents/jump?amppid=137414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380888', 'Tagrisso compr. pellic. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137422', 'http://www.cbip.be/fr/contents/jump?amppid=137422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510021', 'Taltz sol. inj. s.c. [stylo prérempli] 1 x 80 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=140285', 'http://www.cbip.be/fr/contents/jump?amppid=140285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1243948', 'Taloxa sirop susp. 230 ml 600 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16329', 'http://www.cbip.be/fr/contents/jump?amppid=16329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1243930', 'Taloxa compr. (séc.) Tabs 100 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16311', 'http://www.cbip.be/fr/contents/jump?amppid=16311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926532', 'Takrozem pommade 60 g 1 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=171108', 'http://www.cbip.be/fr/contents/jump?amppid=171108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455194', 'Tamiflu gél. 10 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44016', 'http://www.cbip.be/fr/contents/jump?amppid=44016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455186', 'Tamiflu gél. 10 x 45 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44008', 'http://www.cbip.be/fr/contents/jump?amppid=44008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691625', 'Tamiflu gél. 10 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28050', 'http://www.cbip.be/fr/contents/jump?amppid=28050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0829796', 'Tambocor compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11650', 'http://www.cbip.be/fr/contents/jump?amppid=11650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0829788', 'Tambocor compr. (séc.) 40 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11643', 'http://www.cbip.be/fr/contents/jump?amppid=11643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0383281', 'Tamoplex compr. 84 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8078', 'http://www.cbip.be/fr/contents/jump?amppid=8078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162451', 'Tamoxifen Sandoz compr. pellic. 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34819', 'http://www.cbip.be/fr/contents/jump?amppid=34819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162469', 'Tamoxifen Sandoz compr. pellic. 90 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34827', 'http://www.cbip.be/fr/contents/jump?amppid=34827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576361', 'Tavonin compr. pellic. 90 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48744', 'http://www.cbip.be/fr/contents/jump?amppid=48744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872729', 'Tamsulosine EG gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60954', 'http://www.cbip.be/fr/contents/jump?amppid=60954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322451', 'Tamsulosine EG gél. lib. modif. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39594', 'http://www.cbip.be/fr/contents/jump?amppid=39594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322444', 'Tamsulosine EG gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39586', 'http://www.cbip.be/fr/contents/jump?amppid=39586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872695', 'Tamsulosine EG compr. lib. prol. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60939', 'http://www.cbip.be/fr/contents/jump?amppid=60939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872703', 'Tamsulosine EG compr. lib. prol. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60947', 'http://www.cbip.be/fr/contents/jump?amppid=60947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121075', 'Tamsulosine HCl Krka gél. lib. modif. 100 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171751', 'http://www.cbip.be/fr/contents/jump?amppid=171751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2495810', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45583', 'http://www.cbip.be/fr/contents/jump?amppid=45583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274496', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38380', 'http://www.cbip.be/fr/contents/jump?amppid=38380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274488', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38372', 'http://www.cbip.be/fr/contents/jump?amppid=38372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603446', 'Tamsulosine Sandoz (Impexeco) compr. lib. prol. Retard 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182139', 'http://www.cbip.be/fr/contents/jump?amppid=182139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138526', 'Tamsulosine Sandoz compr. lib. prol. Retard 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108985', 'http://www.cbip.be/fr/contents/jump?amppid=108985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138500', 'Tamsulosine Sandoz compr. lib. prol. Retard 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108969', 'http://www.cbip.be/fr/contents/jump?amppid=108969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274223', 'Tamsulosine Mylan gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38349', 'http://www.cbip.be/fr/contents/jump?amppid=38349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562817', 'Tamsulosine Sandoz gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47589', 'http://www.cbip.be/fr/contents/jump?amppid=47589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340149', 'Tamsulosine Sandoz gél. lib. modif. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40337', 'http://www.cbip.be/fr/contents/jump?amppid=40337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340156', 'Tamsulosine Sandoz gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=40345', 'http://www.cbip.be/fr/contents/jump?amppid=40345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138518', 'Tamsulosine Sandoz compr. lib. prol. Retard 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108977', 'http://www.cbip.be/fr/contents/jump?amppid=108977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603453', 'Tamsulosine Sandoz (Impexeco) compr. lib. prol. Retard 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182147', 'http://www.cbip.be/fr/contents/jump?amppid=182147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326063', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133603', 'http://www.cbip.be/fr/contents/jump?amppid=133603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326071', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 200 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=133611', 'http://www.cbip.be/fr/contents/jump?amppid=133611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872744', 'Tarceva (Abacus) compr. pellic. 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170472', 'http://www.cbip.be/fr/contents/jump?amppid=170472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2084465', 'Tanakan compr. enr. 90 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32722', 'http://www.cbip.be/fr/contents/jump?amppid=32722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0398677', 'Taradyl sol. inj. i.m./i.v. [amp.] 5 x 10 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8243', 'http://www.cbip.be/fr/contents/jump?amppid=8243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689933', 'Tardyferon compr. lib. prol. 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=77784', 'http://www.cbip.be/fr/contents/jump?amppid=77784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691292', 'Tardyferon (PIP) compr. lib. prol. 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181859', 'http://www.cbip.be/fr/contents/jump?amppid=181859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318939', 'Tamsulosine Teva gél. lib. modif. 30 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39388', 'http://www.cbip.be/fr/contents/jump?amppid=39388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318947', 'Tamsulosine Teva gél. lib. modif. 90 x 0,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=39396', 'http://www.cbip.be/fr/contents/jump?amppid=39396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691284', 'Tardyferon (PIP) compr. lib. prol. 30 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=181867', 'http://www.cbip.be/fr/contents/jump?amppid=181867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2370302', 'Targretin caps. molle 100 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41152', 'http://www.cbip.be/fr/contents/jump?amppid=41152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018595', 'Targaxan compr. pellic. 56 x 550 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72488', 'http://www.cbip.be/fr/contents/jump?amppid=72488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591709', 'Targinact 10/5 compr. lib. prol. 30', 'http://www.cbip.be/fr/contents/jump?amppid=49502', 'http://www.cbip.be/fr/contents/jump?amppid=49502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591691', 'Targinact 20/10 compr. lib. prol. 30', 'http://www.cbip.be/fr/contents/jump?amppid=49494', 'http://www.cbip.be/fr/contents/jump?amppid=49494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672715', 'Targinact 40/20 compr. lib. prol. 30', 'http://www.cbip.be/fr/contents/jump?amppid=53389', 'http://www.cbip.be/fr/contents/jump?amppid=53389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672707', 'Targinact 5/2,5 compr. lib. prol. 30', 'http://www.cbip.be/fr/contents/jump?amppid=53371', 'http://www.cbip.be/fr/contents/jump?amppid=53371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0489203', 'Targocid sol. inj./perf./buv. (pdr + solv.) i.m./i.v./or. [flac. + amp.] 1 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9126', 'http://www.cbip.be/fr/contents/jump?amppid=9126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3762028', 'Tartephedreel gtts sol. bucc./or. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161323', 'http://www.cbip.be/fr/contents/jump?amppid=161323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789931', 'Tasigna gél. 112 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58404', 'http://www.cbip.be/fr/contents/jump?amppid=58404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2509438', 'Tasigna gél. 112 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45724', 'http://www.cbip.be/fr/contents/jump?amppid=45724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787041', 'Tasigna gél. 120 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162081', 'http://www.cbip.be/fr/contents/jump?amppid=162081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445204', 'Tavanic sol. perf. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21170', 'http://www.cbip.be/fr/contents/jump?amppid=21170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705019', 'Tavoforce compr. pellic. 30 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162164', 'http://www.cbip.be/fr/contents/jump?amppid=162164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705001', 'Tavoforce compr. pellic. 60 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157974', 'http://www.cbip.be/fr/contents/jump?amppid=157974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1345339', 'Tavonin compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18440', 'http://www.cbip.be/fr/contents/jump?amppid=18440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380640', 'Tavonin compr. pellic. 30 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41525', 'http://www.cbip.be/fr/contents/jump?amppid=41525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380657', 'Tavonin compr. pellic. 60 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=41533', 'http://www.cbip.be/fr/contents/jump?amppid=41533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716462', 'Taxotere sol. perf. à diluer i.v. [flac.] 1 x 160 mg / 8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55376', 'http://www.cbip.be/fr/contents/jump?amppid=55376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664571', 'Taxotere sol. perf. à diluer i.v. [flac.] 1 x 80 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=53009', 'http://www.cbip.be/fr/contents/jump?amppid=53009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130506', 'Tecentriq (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 1 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173138', 'http://www.cbip.be/fr/contents/jump?amppid=173138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183620', 'Tecentriq (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 840 mg / 14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174508', 'http://www.cbip.be/fr/contents/jump?amppid=174508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519006', 'Tecentriq sol. perf. à diluer i.v. [flac.] 1 x 1 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155291', 'http://www.cbip.be/fr/contents/jump?amppid=155291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983582', 'Tecentriq sol. perf. à diluer i.v. [flac.] 1 x 840 mg / 14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171694', 'http://www.cbip.be/fr/contents/jump?amppid=171694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0086629', 'Tears Naturale 1/3 collyre sol. 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3756', 'http://www.cbip.be/fr/contents/jump?amppid=3756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0085910', 'Tebrazid compr. 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3723', 'http://www.cbip.be/fr/contents/jump?amppid=3723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919313', 'Tecfidera (Abacus) gél. gastro-résist. 14 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170522', 'http://www.cbip.be/fr/contents/jump?amppid=170522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666286', 'Tecfidera (Abacus) gél. gastro-résist. 56 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170530', 'http://www.cbip.be/fr/contents/jump?amppid=170530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3236080', 'Tecfidera gél. gastro-résist. 14 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127845', 'http://www.cbip.be/fr/contents/jump?amppid=127845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3236106', 'Tecfidera gél. gastro-résist. 56 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127852', 'http://www.cbip.be/fr/contents/jump?amppid=127852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201836', 'Tecfidera (Orifarm) gél. gastro-résist. 56 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178756', 'http://www.cbip.be/fr/contents/jump?amppid=178756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256999', 'Tegretol sirop susp. 250 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16493', 'http://www.cbip.be/fr/contents/jump?amppid=16493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132167', 'Tegretol compr. (séc.) 50 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6262', 'http://www.cbip.be/fr/contents/jump?amppid=6262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431486', 'Tegretol compr. lib. modif. (séc.) CR 50 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8375', 'http://www.cbip.be/fr/contents/jump?amppid=8375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431494', 'Tegretol compr. lib. modif. (séc.) CR 50 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8383', 'http://www.cbip.be/fr/contents/jump?amppid=8383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458091', 'Telebrix sol. or./rect. Gastro 1 x 33,015 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8730', 'http://www.cbip.be/fr/contents/jump?amppid=8730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458109', 'Telebrix sol. or./rect. Gastro 1 x 66,03 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=8748', 'http://www.cbip.be/fr/contents/jump?amppid=8748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411925', 'Telfast compr. 20 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20214', 'http://www.cbip.be/fr/contents/jump?amppid=20214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046315', 'Telmisartan EG compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75473', 'http://www.cbip.be/fr/contents/jump?amppid=75473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046331', 'Telmisartan EG compr. pellic. 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75457', 'http://www.cbip.be/fr/contents/jump?amppid=75457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050168', 'Telmisartan Mylan compr. 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75408', 'http://www.cbip.be/fr/contents/jump?amppid=75408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377355', 'Telmisartan Plus HCT EG 40/12,5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=132530', 'http://www.cbip.be/fr/contents/jump?amppid=132530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162443', 'Telmisartan Plus HCT EG 80/12,5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=128504', 'http://www.cbip.be/fr/contents/jump?amppid=128504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162468', 'Telmisartan Plus HCT EG 80/25 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=128512', 'http://www.cbip.be/fr/contents/jump?amppid=128512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3043148', 'Telmisartan Teva compr. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75515', 'http://www.cbip.be/fr/contents/jump?amppid=75515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3043163', 'Telmisartan Teva compr. 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75499', 'http://www.cbip.be/fr/contents/jump?amppid=75499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643584', 'Temodal gél. 5 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26492', 'http://www.cbip.be/fr/contents/jump?amppid=26492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106914', 'Temesta lyophilisat Expidet 50 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4879', 'http://www.cbip.be/fr/contents/jump?amppid=4879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134858', 'Temesta compr. (séc.) 20 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6403', 'http://www.cbip.be/fr/contents/jump?amppid=6403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134874', 'Temesta compr. (séc.) 20 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6429', 'http://www.cbip.be/fr/contents/jump?amppid=6429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134866', 'Temesta compr. (séc.) 50 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6411', 'http://www.cbip.be/fr/contents/jump?amppid=6411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134882', 'Temesta compr. (séc.) 50 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6437', 'http://www.cbip.be/fr/contents/jump?amppid=6437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593854', 'Temgesic sol. inj. i.m./i.v. [amp.] 5 x 0,3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25361', 'http://www.cbip.be/fr/contents/jump?amppid=25361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818971', 'Temgesic compr. subling. (séc.) 50 x 0,2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11338', 'http://www.cbip.be/fr/contents/jump?amppid=11338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2613800', 'Temodal gél. 5 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57307', 'http://www.cbip.be/fr/contents/jump?amppid=57307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643568', 'Temodal gél. 5 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26484', 'http://www.cbip.be/fr/contents/jump?amppid=26484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643592', 'Temodal gél. 5 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26500', 'http://www.cbip.be/fr/contents/jump?amppid=26500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200523', 'Temozolomide Accord (Abacus) gél. 5 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174516', 'http://www.cbip.be/fr/contents/jump?amppid=174516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320157', 'Temozolomide Accord gél. 5 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131847', 'http://www.cbip.be/fr/contents/jump?amppid=131847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551595', 'Temozolomide Accord gél. 5 x 140 mg', 'http://www.cbip.be/fr/contents/jump?amppid=157818', 'http://www.cbip.be/fr/contents/jump?amppid=157818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320165', 'Temozolomide Accord gél. 5 x 180 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132589', 'http://www.cbip.be/fr/contents/jump?amppid=132589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320140', 'Temozolomide Accord gél. 5 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131839', 'http://www.cbip.be/fr/contents/jump?amppid=131839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320124', 'Temozolomide Accord gél. 5 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132597', 'http://www.cbip.be/fr/contents/jump?amppid=132597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320132', 'Temozolomide Accord gél. 5 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134130', 'http://www.cbip.be/fr/contents/jump?amppid=134130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3561743', 'Tenofovir Disoproxil Mylan compr. pellic. 30 x 245 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152314', 'http://www.cbip.be/fr/contents/jump?amppid=152314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003696', 'Tempocol caps. molle gastro-résist. 60 x 182 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71613', 'http://www.cbip.be/fr/contents/jump?amppid=71613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181502', 'Tenoretic 100/25 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=15347', 'http://www.cbip.be/fr/contents/jump?amppid=15347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0015024', 'Tenoretic 50/12,5 compr. pellic. Mitis 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=232', 'http://www.cbip.be/fr/contents/jump?amppid=232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181288', 'Tenormin compr. (séc.) 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15321', 'http://www.cbip.be/fr/contents/jump?amppid=15321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0015032', 'Tenormin compr. (séc.) Mitis 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=240', 'http://www.cbip.be/fr/contents/jump?amppid=240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1193333', 'Tenormin compr. Minor 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15602', 'http://www.cbip.be/fr/contents/jump?amppid=15602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919934', 'TensocMylan 20/5 collyre sol. 3 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=65342', 'http://www.cbip.be/fr/contents/jump?amppid=65342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595626', 'Tepadina sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151696', 'http://www.cbip.be/fr/contents/jump?amppid=151696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595618', 'Tepadina sol. perf. à diluer (pdr) i.v. [flac.] 1 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=151688', 'http://www.cbip.be/fr/contents/jump?amppid=151688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103299', 'Terazosab compr. 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33092', 'http://www.cbip.be/fr/contents/jump?amppid=33092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103307', 'Terazosab compr. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33100', 'http://www.cbip.be/fr/contents/jump?amppid=33100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185577', 'Terazosab compr. 84 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35493', 'http://www.cbip.be/fr/contents/jump?amppid=35493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185593', 'Terazosab compr. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35519', 'http://www.cbip.be/fr/contents/jump?amppid=35519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185585', 'Terazosab compr. 84 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35501', 'http://www.cbip.be/fr/contents/jump?amppid=35501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117405', 'Terazosine EG compr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80069', 'http://www.cbip.be/fr/contents/jump?amppid=80069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117397', 'Terazosine EG compr. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80051', 'http://www.cbip.be/fr/contents/jump?amppid=80051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117389', 'Terazosine EG compr. (séc.) 98 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=80044', 'http://www.cbip.be/fr/contents/jump?amppid=80044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595162', 'Terbinafin AB compr. (séc.) 56 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163733', 'http://www.cbip.be/fr/contents/jump?amppid=163733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595170', 'Terbinafin AB compr. (séc.) 98 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163741', 'http://www.cbip.be/fr/contents/jump?amppid=163741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656338', 'Terbinafine EG crème 15 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=52175', 'http://www.cbip.be/fr/contents/jump?amppid=52175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2528750', 'Terbinafine EG compr. (séc.) 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46110', 'http://www.cbip.be/fr/contents/jump?amppid=46110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2528693', 'Terbinafine EG compr. (séc.) 56 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46102', 'http://www.cbip.be/fr/contents/jump?amppid=46102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697407', 'Terbinafine EG compr. (séc.) 98 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54825', 'http://www.cbip.be/fr/contents/jump?amppid=54825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689826', 'Terbinafine Mylan crème 15 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56879', 'http://www.cbip.be/fr/contents/jump?amppid=56879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689834', 'Terbinafine Mylan crème 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=56887', 'http://www.cbip.be/fr/contents/jump?amppid=56887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216216', 'Terbinafine Mylan compr. (séc.) 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36640', 'http://www.cbip.be/fr/contents/jump?amppid=36640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216224', 'Terbinafine Mylan compr. (séc.) 56 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36657', 'http://www.cbip.be/fr/contents/jump?amppid=36657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132407', 'Terra-Cortril + Polymyxine B 5/10/10000 pommade auric./opht. [sans cons.] 3,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=6270', 'http://www.cbip.be/fr/contents/jump?amppid=6270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274645', 'Terbinafine Sandoz compr. (séc.) 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38406', 'http://www.cbip.be/fr/contents/jump?amppid=38406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274652', 'Terbinafine Sandoz compr. (séc.) 28 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38414', 'http://www.cbip.be/fr/contents/jump?amppid=38414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274660', 'Terbinafine Sandoz compr. (séc.) 56 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38422', 'http://www.cbip.be/fr/contents/jump?amppid=38422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274637', 'Terbinafine Sandoz compr. (séc.) 98 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=59378', 'http://www.cbip.be/fr/contents/jump?amppid=59378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199297', 'Terbinafine Teva compr. (séc.) 14 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35873', 'http://www.cbip.be/fr/contents/jump?amppid=35873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199305', 'Terbinafine Teva compr. (séc.) 56 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35881', 'http://www.cbip.be/fr/contents/jump?amppid=35881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2618957', 'Terbinafine Teva compr. (séc.) 98 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50781', 'http://www.cbip.be/fr/contents/jump?amppid=50781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0086280', 'Terra-Cortril 10/30 pommade 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=3731', 'http://www.cbip.be/fr/contents/jump?amppid=3731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132423', 'Terra-Cortril + Polymyxine B 5,7/17/11400 gtts susp. auric./opht. [sans cons.] 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6288', 'http://www.cbip.be/fr/contents/jump?amppid=6288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132548', 'Terramycine + Polymyxine B 30/10000 pommade 15 g', 'http://www.cbip.be/fr/contents/jump?amppid=6304', 'http://www.cbip.be/fr/contents/jump?amppid=6304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132472', 'Terramycine + Polymyxine B 5/10000 pommade opht. [sans cons.] 3,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=6296', 'http://www.cbip.be/fr/contents/jump?amppid=6296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3703659', 'Testarzon gel transderm. (pompe doseuse) 85,5 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=157529', 'http://www.cbip.be/fr/contents/jump?amppid=157529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093911', 'Tetrabenazine AOP Orphan Pharmaceuticals compr. (séc.) 112 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78170', 'http://www.cbip.be/fr/contents/jump?amppid=78170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1668052', 'Tetralysal gél. 28 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27128', 'http://www.cbip.be/fr/contents/jump?amppid=27128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1233493', 'Tetralysal gél. 56 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16196', 'http://www.cbip.be/fr/contents/jump?amppid=16196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231868', 'Tetravac susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37325', 'http://www.cbip.be/fr/contents/jump?amppid=37325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1848274', 'Thiosulfate de Sodium Sterop sol. inj. i.v. [amp.] 10 x 1 g / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=171173', 'http://www.cbip.be/fr/contents/jump?amppid=171173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657187', 'Tevagrastim sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5 x 30 MU / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52225', 'http://www.cbip.be/fr/contents/jump?amppid=52225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657161', 'Tevagrastim sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5 x 48 MU / 0,8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52217', 'http://www.cbip.be/fr/contents/jump?amppid=52217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968154', 'Teysuno 15/4,35/11,8 gél. 126 x', 'http://www.cbip.be/fr/contents/jump?amppid=70615', 'http://www.cbip.be/fr/contents/jump?amppid=70615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967917', 'Teysuno 20/5,8/15,8 gél. 84 x', 'http://www.cbip.be/fr/contents/jump?amppid=74237', 'http://www.cbip.be/fr/contents/jump?amppid=74237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908860', 'Therafixx-CapitaNasal 500/60 sol. (pdr, sachet) 14 x', 'http://www.cbip.be/fr/contents/jump?amppid=42531', 'http://www.cbip.be/fr/contents/jump?amppid=42531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789576', 'Therafixx-Tusso sirop sol. Adulte 200 ml 7,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57851', 'http://www.cbip.be/fr/contents/jump?amppid=57851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0233866', 'Thilo-Tears gel opht. 10 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=6759', 'http://www.cbip.be/fr/contents/jump?amppid=6759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1633114', 'Thyrogen sol. inj. (pdr) i.m. [flac.] 2 x 0,9 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26187', 'http://www.cbip.be/fr/contents/jump?amppid=26187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298422', 'Thymoglobuline 5 mg / 1 ml sol. perf. à diluer (pdr) i.v. [flac.] 1 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7500', 'http://www.cbip.be/fr/contents/jump?amppid=7500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1086610', 'Thymoseptine sirop sol. 150 ml 750 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14001', 'http://www.cbip.be/fr/contents/jump?amppid=14001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716123', 'Thymoseptine sirop sol. 250 ml 750 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157990', 'http://www.cbip.be/fr/contents/jump?amppid=157990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263343', 'Tiberal compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7047', 'http://www.cbip.be/fr/contents/jump?amppid=7047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0659920', 'Tiberal compr. pellic. 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=10090', 'http://www.cbip.be/fr/contents/jump?amppid=10090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0663062', 'Tiberal sol. perf. à diluer i.v. [amp.] 1 x 1 g / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10140', 'http://www.cbip.be/fr/contents/jump?amppid=10140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3152394', 'Tibolinia compr. 3 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125690', 'http://www.cbip.be/fr/contents/jump?amppid=125690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154879', 'Tibolinia compr. 6 x 28 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=125740', 'http://www.cbip.be/fr/contents/jump?amppid=125740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263350', 'Ticlid compr. pellic. 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7054', 'http://www.cbip.be/fr/contents/jump?amppid=7054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1695147', 'Ticlopidine Teva compr. pellic. 90 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28084', 'http://www.cbip.be/fr/contents/jump?amppid=28084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0054502', 'Tilcotil compr. enr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=2295', 'http://www.cbip.be/fr/contents/jump?amppid=2295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458117', 'Tilcotil compr. enr. (séc.) 60 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8755', 'http://www.cbip.be/fr/contents/jump?amppid=8755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289156', 'Tildiem gél. lib. prol. Retard 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17293', 'http://www.cbip.be/fr/contents/jump?amppid=17293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0386185', 'Tildiem gél. lib. prol. Retard 28 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8102', 'http://www.cbip.be/fr/contents/jump?amppid=8102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817932', 'Tildiem compr. 100 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11270', 'http://www.cbip.be/fr/contents/jump?amppid=11270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078243', 'Tisseel S/D colle (sol.) [ser. préremplie] 10 ml (5 ml+5 ml)', 'http://www.cbip.be/fr/contents/jump?amppid=107904', 'http://www.cbip.be/fr/contents/jump?amppid=107904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350396', 'Timolol Falcon collyre sol. 5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18580', 'http://www.cbip.be/fr/contents/jump?amppid=18580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643485', 'Timo-COMOD collyre sol. [sans cons.] 10 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26468', 'http://www.cbip.be/fr/contents/jump?amppid=26468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1626589', 'Timabak collyre sol. [sans cons.] 5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=26104', 'http://www.cbip.be/fr/contents/jump?amppid=26104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999803', 'Timolatears 50/5 collyre sol. 3 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70813', 'http://www.cbip.be/fr/contents/jump?amppid=70813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2151306', 'Timoptolgel collyre lib. prol. Ocumeter Plus 2,5 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=34280', 'http://www.cbip.be/fr/contents/jump?amppid=34280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895050', 'Tiorfix gél. 20 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66407', 'http://www.cbip.be/fr/contents/jump?amppid=66407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895035', 'Tiorfix susp. (gran., sachet) Baby 16 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66381', 'http://www.cbip.be/fr/contents/jump?amppid=66381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895043', 'Tiorfix susp. (gran., sachet) Junior 16 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66399', 'http://www.cbip.be/fr/contents/jump?amppid=66399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4337457', 'Tivicay (Abacus) compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176602', 'http://www.cbip.be/fr/contents/jump?amppid=176602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299715', 'Tivicay compr. disp. 60 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179028', 'http://www.cbip.be/fr/contents/jump?amppid=179028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129814', 'Tivicay compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108795', 'http://www.cbip.be/fr/contents/jump?amppid=108795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3006525', 'Tobi poudre inhal. (gél.) Podhaler 224 x 28 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72157', 'http://www.cbip.be/fr/contents/jump?amppid=72157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051936', 'Tobi sol. inhal. nébul. (unidose) 56 x 300 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31666', 'http://www.cbip.be/fr/contents/jump?amppid=31666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0324079', 'Tobradex 3/1 collyre susp. 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7823', 'http://www.cbip.be/fr/contents/jump?amppid=7823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0324087', 'Tobradex 3/1 pommade opht. 3,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=7831', 'http://www.cbip.be/fr/contents/jump?amppid=7831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0850263', 'Tobrex collyre sol. 5 ml 3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12039', 'http://www.cbip.be/fr/contents/jump?amppid=12039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022897', 'Tobrex pommade opht. 3,5 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=570', 'http://www.cbip.be/fr/contents/jump?amppid=570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3140027', 'Tolterodine Teva gél. lib. prol. Retard 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119099', 'http://www.cbip.be/fr/contents/jump?amppid=119099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3140035', 'Tolterodine Teva gél. lib. prol. Retard 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=119107', 'http://www.cbip.be/fr/contents/jump?amppid=119107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265453', 'Tomudex sol. perf. (pdr) i.v. [flac.] 3 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16626', 'http://www.cbip.be/fr/contents/jump?amppid=16626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561546', 'Topamax compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47498', 'http://www.cbip.be/fr/contents/jump?amppid=47498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561520', 'Topamax compr. pellic. 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47472', 'http://www.cbip.be/fr/contents/jump?amppid=47472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561538', 'Topamax compr. pellic. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47480', 'http://www.cbip.be/fr/contents/jump?amppid=47480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356641', 'Topamax compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18754', 'http://www.cbip.be/fr/contents/jump?amppid=18754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356625', 'Topamax compr. pellic. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18739', 'http://www.cbip.be/fr/contents/jump?amppid=18739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356633', 'Topamax compr. pellic. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18747', 'http://www.cbip.be/fr/contents/jump?amppid=18747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1573690', 'Topamax gél. 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24661', 'http://www.cbip.be/fr/contents/jump?amppid=24661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1573682', 'Topamax gél. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24653', 'http://www.cbip.be/fr/contents/jump?amppid=24653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572766', 'Topiramate EG compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48371', 'http://www.cbip.be/fr/contents/jump?amppid=48371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572659', 'Topiramate EG compr. pellic. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48314', 'http://www.cbip.be/fr/contents/jump?amppid=48314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572691', 'Topiramate EG compr. pellic. (séc.) 100 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48330', 'http://www.cbip.be/fr/contents/jump?amppid=48330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572709', 'Topiramate EG compr. pellic. (séc.) 60 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=48348', 'http://www.cbip.be/fr/contents/jump?amppid=48348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982692', 'Topotecan Accord Healthcare sol. perf. à diluer i.v. [flac.] 1 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77610', 'http://www.cbip.be/fr/contents/jump?amppid=77610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159952', 'Torasemide Sandoz compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34769', 'http://www.cbip.be/fr/contents/jump?amppid=34769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159986', 'Torasemide Sandoz compr. (séc.) 30 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34777', 'http://www.cbip.be/fr/contents/jump?amppid=34777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0015040', 'Torental compr. lib. prol. 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=257', 'http://www.cbip.be/fr/contents/jump?amppid=257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201570', 'Torrem compr. 50 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175810', 'http://www.cbip.be/fr/contents/jump?amppid=175810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182963', 'Torrem compr. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15438', 'http://www.cbip.be/fr/contents/jump?amppid=15438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893592', 'Totalip compr. pellic. 100 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64386', 'http://www.cbip.be/fr/contents/jump?amppid=64386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893634', 'Totalip compr. pellic. 100 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64402', 'http://www.cbip.be/fr/contents/jump?amppid=64402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893667', 'Totalip compr. pellic. 100 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64410', 'http://www.cbip.be/fr/contents/jump?amppid=64410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893550', 'Totalip compr. pellic. 100 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64360', 'http://www.cbip.be/fr/contents/jump?amppid=64360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893576', 'Totalip compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=64378', 'http://www.cbip.be/fr/contents/jump?amppid=64378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3954765', 'Toujeo sol. inj. s.c. DoubleStar [stylo prérempli] 3 x 3 ml 300 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=168302', 'http://www.cbip.be/fr/contents/jump?amppid=168302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277589', 'Toujeo sol. inj. s.c. Solostar [stylo prérempli] 5 x 1,5 ml 300 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131722', 'http://www.cbip.be/fr/contents/jump?amppid=131722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996320', 'Toularynx Bromhexine sirop sol. 180 ml 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7518', 'http://www.cbip.be/fr/contents/jump?amppid=7518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1394352', 'Toularynx Codeine sirop sol. 180 ml 3,7 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19745', 'http://www.cbip.be/fr/contents/jump?amppid=19745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299057', 'Toularynx Dextromethorphan sirop sol. 180 ml 7,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7526', 'http://www.cbip.be/fr/contents/jump?amppid=7526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3216736', 'Toularynx Dextromethorphan sirop sol. Goût eucalyptus 180 ml 7,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=110080', 'http://www.cbip.be/fr/contents/jump?amppid=110080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433976', 'Toularynx Dextromethorphan sirop sol. Forte 160 ml 15 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=134676', 'http://www.cbip.be/fr/contents/jump?amppid=134676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479144', 'Toularynx Dextromethorphan sirop sol. Forte 200 ml 15 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=135392', 'http://www.cbip.be/fr/contents/jump?amppid=135392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4107413', 'Toularynx Guaifenesine sirop sol. 180 ml 66 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=169771', 'http://www.cbip.be/fr/contents/jump?amppid=169771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271839', 'Toviaz (Abacus) compr. lib. prol. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176446', 'http://www.cbip.be/fr/contents/jump?amppid=176446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271813', 'Toviaz (Abacus) compr. lib. prol. 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176420', 'http://www.cbip.be/fr/contents/jump?amppid=176420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271821', 'Toviaz (Abacus) compr. lib. prol. 84 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176438', 'http://www.cbip.be/fr/contents/jump?amppid=176438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2908721', 'Toviaz compr. lib. prol. 100 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68056', 'http://www.cbip.be/fr/contents/jump?amppid=68056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464394', 'Toviaz compr. lib. prol. 28 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44503', 'http://www.cbip.be/fr/contents/jump?amppid=44503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464410', 'Toviaz compr. lib. prol. 28 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44511', 'http://www.cbip.be/fr/contents/jump?amppid=44511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885324', 'Tovedeso compr. lib. prol. 112 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167213', 'http://www.cbip.be/fr/contents/jump?amppid=167213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885340', 'Tovedeso compr. lib. prol. 112 x 7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167239', 'http://www.cbip.be/fr/contents/jump?amppid=167239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885316', 'Tovedeso compr. lib. prol. 28 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167205', 'http://www.cbip.be/fr/contents/jump?amppid=167205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885332', 'Tovedeso compr. lib. prol. 28 x 7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167221', 'http://www.cbip.be/fr/contents/jump?amppid=167221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2493195', 'Toviaz compr. lib. prol. 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45435', 'http://www.cbip.be/fr/contents/jump?amppid=45435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2493211', 'Toviaz compr. lib. prol. 84 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45443', 'http://www.cbip.be/fr/contents/jump?amppid=45443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071231', 'Tracleer compr. pellic. 56 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32151', 'http://www.cbip.be/fr/contents/jump?amppid=32151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071223', 'Tracleer compr. pellic. 56 x 62,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32144', 'http://www.cbip.be/fr/contents/jump?amppid=32144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1534676', 'Tractocile sol. perf. à diluer i.v. [flac.] 1 x 37,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23424', 'http://www.cbip.be/fr/contents/jump?amppid=23424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1534668', 'Tractocile sol. inj. i.v. [flac.] 1 x 6,75 mg / 0,9 ml', 'http://www.cbip.be/fr/contents/jump?amppid=23416', 'http://www.cbip.be/fr/contents/jump?amppid=23416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280361', 'Tradonal gtts sol. (flac. compte-gouttes) 10 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16949', 'http://www.cbip.be/fr/contents/jump?amppid=16949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280346', 'Tradonal gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16923', 'http://www.cbip.be/fr/contents/jump?amppid=16923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280353', 'Tradonal gél. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16931', 'http://www.cbip.be/fr/contents/jump?amppid=16931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531409', 'Tradonal gél. lib. prol. Retard 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23283', 'http://www.cbip.be/fr/contents/jump?amppid=23283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531417', 'Tradonal gél. lib. prol. Retard 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23291', 'http://www.cbip.be/fr/contents/jump?amppid=23291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531425', 'Tradonal gél. lib. prol. Retard 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23309', 'http://www.cbip.be/fr/contents/jump?amppid=23309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1532431', 'Tradonal gél. lib. prol. Retard 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=23374', 'http://www.cbip.be/fr/contents/jump?amppid=23374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2214906', 'Tradonal compr. orodisp. Odis 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36467', 'http://www.cbip.be/fr/contents/jump?amppid=36467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0379578', 'Trafloxal collyre sol. 5 ml 3 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=7914', 'http://www.cbip.be/fr/contents/jump?amppid=7914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859676', 'Trajenta compr. pellic. 100 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65474', 'http://www.cbip.be/fr/contents/jump?amppid=65474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859684', 'Trajenta compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65482', 'http://www.cbip.be/fr/contents/jump?amppid=65482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0385658', 'Trafloxal pommade opht. [sans cons.] 3 g 3 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=8094', 'http://www.cbip.be/fr/contents/jump?amppid=8094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2059038', 'Tramadol EG gtts sol. (flac. compte-gouttes) 50 ml 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=31799', 'http://www.cbip.be/fr/contents/jump?amppid=31799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691203', 'Tramadol EG compr. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28027', 'http://www.cbip.be/fr/contents/jump?amppid=28027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677798', 'Tramadol EG compr. (séc.) 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27391', 'http://www.cbip.be/fr/contents/jump?amppid=27391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448363', 'Tramadol EG compr. lib. prol. Retard 20 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43612', 'http://www.cbip.be/fr/contents/jump?amppid=43612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448405', 'Tramadol EG compr. lib. prol. Retard 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43653', 'http://www.cbip.be/fr/contents/jump?amppid=43653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448371', 'Tramadol EG compr. lib. prol. Retard 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43620', 'http://www.cbip.be/fr/contents/jump?amppid=43620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448397', 'Tramadol EG compr. lib. prol. Retard 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43646', 'http://www.cbip.be/fr/contents/jump?amppid=43646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448389', 'Tramadol EG compr. lib. prol. Retard 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43638', 'http://www.cbip.be/fr/contents/jump?amppid=43638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448355', 'Tramadol EG compr. lib. prol. Retard 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43604', 'http://www.cbip.be/fr/contents/jump?amppid=43604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453694', 'Tramadol EG compr. lib. prol. Retard 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43927', 'http://www.cbip.be/fr/contents/jump?amppid=43927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453702', 'Tramadol EG compr. lib. prol. Retard 90 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43935', 'http://www.cbip.be/fr/contents/jump?amppid=43935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453678', 'Tramadol EG compr. lib. prol. Retard 90 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43919', 'http://www.cbip.be/fr/contents/jump?amppid=43919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3924818', 'Tramadol Krka compr. lib. prol. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164939', 'http://www.cbip.be/fr/contents/jump?amppid=164939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923695', 'Tramadol Krka compr. lib. prol. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164962', 'http://www.cbip.be/fr/contents/jump?amppid=164962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923729', 'Tramadol Krka compr. lib. prol. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164996', 'http://www.cbip.be/fr/contents/jump?amppid=164996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923737', 'Tramadol Krka compr. lib. prol. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164913', 'http://www.cbip.be/fr/contents/jump?amppid=164913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923745', 'Tramadol Krka compr. lib. prol. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164921', 'http://www.cbip.be/fr/contents/jump?amppid=164921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923687', 'Tramadol Krka compr. lib. prol. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164954', 'http://www.cbip.be/fr/contents/jump?amppid=164954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923711', 'Tramadol Krka compr. lib. prol. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164988', 'http://www.cbip.be/fr/contents/jump?amppid=164988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381083', 'Tramadol / Paracetamol AB 37,5/325 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=181248', 'http://www.cbip.be/fr/contents/jump?amppid=181248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381067', 'Tramadol / Paracetamol AB 37,5/325 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=181222', 'http://www.cbip.be/fr/contents/jump?amppid=181222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3537081', 'Transisoft sol. (pdr, sachet) 28 x 8,5 g', 'http://www.cbip.be/fr/contents/jump?amppid=173070', 'http://www.cbip.be/fr/contents/jump?amppid=173070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046281', 'Tramadol / Paracetamol EG 37,5/325 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=73353', 'http://www.cbip.be/fr/contents/jump?amppid=73353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3455193', 'Tramadol / Paracetamol Teva 37,5/325 compr. pellic. 120 x', 'http://www.cbip.be/fr/contents/jump?amppid=138958', 'http://www.cbip.be/fr/contents/jump?amppid=138958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007317', 'Tramadol / Paracetamol Teva 37,5/325 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=70870', 'http://www.cbip.be/fr/contents/jump?amppid=70870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381075', 'Tramadol / Paracetamol AB 37,5/325 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=181230', 'http://www.cbip.be/fr/contents/jump?amppid=181230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046299', 'Tramadol / Paracetamol EG 37,5/325 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=74005', 'http://www.cbip.be/fr/contents/jump?amppid=74005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046273', 'Tramadol / Paracetamol EG 37,5/325 compr. pellic. 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=73346', 'http://www.cbip.be/fr/contents/jump?amppid=73346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007325', 'Tramadol / Paracetamol Teva 37,5/325 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=70888', 'http://www.cbip.be/fr/contents/jump?amppid=70888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007333', 'Tramadol / Paracetamol Teva 37,5/325 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=71654', 'http://www.cbip.be/fr/contents/jump?amppid=71654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103356', 'Tramadol Sandoz gél. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33134', 'http://www.cbip.be/fr/contents/jump?amppid=33134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103349', 'Tramadol Sandoz gél. 60 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33126', 'http://www.cbip.be/fr/contents/jump?amppid=33126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562833', 'Tramadol Sandoz compr. lib. prol. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47605', 'http://www.cbip.be/fr/contents/jump?amppid=47605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562858', 'Tramadol Sandoz compr. lib. prol. 100 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47621', 'http://www.cbip.be/fr/contents/jump?amppid=47621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562866', 'Tramadol Sandoz compr. lib. prol. 100 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47639', 'http://www.cbip.be/fr/contents/jump?amppid=47639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784131', 'Tramadol Sandoz compr. lib. prol. 20 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30841', 'http://www.cbip.be/fr/contents/jump?amppid=30841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784156', 'Tramadol Sandoz compr. lib. prol. 20 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30866', 'http://www.cbip.be/fr/contents/jump?amppid=30866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784123', 'Tramadol Sandoz compr. lib. prol. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30833', 'http://www.cbip.be/fr/contents/jump?amppid=30833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784149', 'Tramadol Sandoz compr. lib. prol. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30858', 'http://www.cbip.be/fr/contents/jump?amppid=30858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784164', 'Tramadol Sandoz compr. lib. prol. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30874', 'http://www.cbip.be/fr/contents/jump?amppid=30874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446805', 'Tramadol Sandoz compr. lib. prol. Uno 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43455', 'http://www.cbip.be/fr/contents/jump?amppid=43455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2044949', 'Tramium gél. lib. prol. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31328', 'http://www.cbip.be/fr/contents/jump?amppid=31328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2044931', 'Tramium gél. lib. prol. 30 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31310', 'http://www.cbip.be/fr/contents/jump?amppid=31310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2044956', 'Tramium gél. lib. prol. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31336', 'http://www.cbip.be/fr/contents/jump?amppid=31336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091173', 'Trandate compr. pellic. 75 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3905', 'http://www.cbip.be/fr/contents/jump?amppid=3905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091207', 'Trandate compr. pellic. 75 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3913', 'http://www.cbip.be/fr/contents/jump?amppid=3913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0038471', 'Trandate sol. inj./perf. i.v. [flac.] 5 x 20 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=1354', 'http://www.cbip.be/fr/contents/jump?amppid=1354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308450', 'Transtec dispositif transderm. 10 x 52,5 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=38893', 'http://www.cbip.be/fr/contents/jump?amppid=38893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308435', 'Transtec dispositif transderm. 10 x 70 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=38877', 'http://www.cbip.be/fr/contents/jump?amppid=38877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719723', 'Transtec dispositif transderm. 5 x 35 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=28670', 'http://www.cbip.be/fr/contents/jump?amppid=28670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719749', 'Transtec dispositif transderm. 5 x 52,5 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=28688', 'http://www.cbip.be/fr/contents/jump?amppid=28688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719756', 'Transtec dispositif transderm. 5 x 70 µg / 1 h', 'http://www.cbip.be/fr/contents/jump?amppid=28696', 'http://www.cbip.be/fr/contents/jump?amppid=28696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1064393', 'Tranxene compr. pellic. (séc.) 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=13532', 'http://www.cbip.be/fr/contents/jump?amppid=13532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134841', 'Tranxene gél. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6395', 'http://www.cbip.be/fr/contents/jump?amppid=6395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134833', 'Tranxene gél. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6387', 'http://www.cbip.be/fr/contents/jump?amppid=6387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3427143', 'Trasylol sol. inj./perf. i.v. [flac.] 1 x 500 000 UIK / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155283', 'http://www.cbip.be/fr/contents/jump?amppid=155283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584919', 'Traumeel gel 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=155028', 'http://www.cbip.be/fr/contents/jump?amppid=155028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3122504', 'Traumeel crème 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=108696', 'http://www.cbip.be/fr/contents/jump?amppid=108696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730521', 'Travatan collyre sol. 3 x 2,5 ml 40 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55897', 'http://www.cbip.be/fr/contents/jump?amppid=55897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3581980', 'Traumeel gtts sol. bucc./or. 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151936', 'http://www.cbip.be/fr/contents/jump?amppid=151936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3581972', 'Traumeel gtts sol. bucc./or. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151928', 'http://www.cbip.be/fr/contents/jump?amppid=151928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167137', 'Traumeel gel 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=140939', 'http://www.cbip.be/fr/contents/jump?amppid=140939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2045797', 'Traumeel sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 100 x 2,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163329', 'http://www.cbip.be/fr/contents/jump?amppid=163329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1794916', 'Traumeel sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 10 x 2,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163303', 'http://www.cbip.be/fr/contents/jump?amppid=163303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1794924', 'Traumeel sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 50 x 2,2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163311', 'http://www.cbip.be/fr/contents/jump?amppid=163311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816907', 'Trazimera sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=163410', 'http://www.cbip.be/fr/contents/jump?amppid=163410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953841', 'Trazimera sol. perf. à diluer (pdr) i.v. [flac.] 1 x 420 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167163', 'http://www.cbip.be/fr/contents/jump?amppid=167163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826297', 'Travogen crème 20 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=11536', 'http://www.cbip.be/fr/contents/jump?amppid=11536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167475', 'Travoprost EG collyre sol. 1 x 2,5 ml 40 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151407', 'http://www.cbip.be/fr/contents/jump?amppid=151407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167491', 'Travoprost EG collyre sol. 3 x 2,5 ml 40 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151415', 'http://www.cbip.be/fr/contents/jump?amppid=151415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3631298', 'Travoprost / Timolol EG 40/5 collyre sol. 3 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153833', 'http://www.cbip.be/fr/contents/jump?amppid=153833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069424', 'Trazodone EG compr. (séc. en 4) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=184408', 'http://www.cbip.be/fr/contents/jump?amppid=184408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069408', 'Trazodone EG compr. (séc. en 4) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=76513', 'http://www.cbip.be/fr/contents/jump?amppid=76513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2343861', 'Tribvit 0,5/0,8/3 compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=40618', 'http://www.cbip.be/fr/contents/jump?amppid=40618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718046', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 1 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=157701', 'http://www.cbip.be/fr/contents/jump?amppid=157701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718038', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 3 x 30 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=157719', 'http://www.cbip.be/fr/contents/jump?amppid=157719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782646', 'Tremfya sol. inj. s.c. [stylo prérempli] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=164392', 'http://www.cbip.be/fr/contents/jump?amppid=164392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3697729', 'Tremfya sol. inj. s.c. [ser. préremplie] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=155366', 'http://www.cbip.be/fr/contents/jump?amppid=155366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828523', 'Trazodone Teva compr. (séc.) 120 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60483', 'http://www.cbip.be/fr/contents/jump?amppid=60483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768779', 'Trazodone Teva compr. (séc.) 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30536', 'http://www.cbip.be/fr/contents/jump?amppid=30536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768787', 'Trazodone Teva compr. (séc.) 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30544', 'http://www.cbip.be/fr/contents/jump?amppid=30544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070323', 'Treclinax 10/0,25 gel 30 g', 'http://www.cbip.be/fr/contents/jump?amppid=76489', 'http://www.cbip.be/fr/contents/jump?amppid=76489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070315', 'Treclinax 10/0,25 gel 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=76497', 'http://www.cbip.be/fr/contents/jump?amppid=76497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3804788', 'Tresiba sol. inj. s.c. FlexTouch [stylo prérempli] 3 x 3 ml 200 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163352', 'http://www.cbip.be/fr/contents/jump?amppid=163352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3877271', 'Tresiba sol. inj. s.c. Penfill [cart.] 5 x 3 ml 100 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163345', 'http://www.cbip.be/fr/contents/jump?amppid=163345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432150', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 175 mg / 0,875 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137638', 'http://www.cbip.be/fr/contents/jump?amppid=137638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432168', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 263 mg / 1,315 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137646', 'http://www.cbip.be/fr/contents/jump?amppid=137646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432176', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 350 mg / 1,75 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137653', 'http://www.cbip.be/fr/contents/jump?amppid=137653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432184', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 525 mg / 2,625 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137661', 'http://www.cbip.be/fr/contents/jump?amppid=137661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816568', 'TriAnal 0,5/50 supp. 12 x', 'http://www.cbip.be/fr/contents/jump?amppid=3848', 'http://www.cbip.be/fr/contents/jump?amppid=3848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3707767', 'Triaxis susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157057', 'http://www.cbip.be/fr/contents/jump?amppid=157057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237939', 'Triaxis Polio susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173849', 'http://www.cbip.be/fr/contents/jump?amppid=173849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593308', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=156216', 'http://www.cbip.be/fr/contents/jump?amppid=156216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593316', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=156224', 'http://www.cbip.be/fr/contents/jump?amppid=156224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347779', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=180000', 'http://www.cbip.be/fr/contents/jump?amppid=180000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347761', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=180018', 'http://www.cbip.be/fr/contents/jump?amppid=180018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1775055', 'Tribvit 0,5/0,8/3 compr. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=30650', 'http://www.cbip.be/fr/contents/jump?amppid=30650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878726', 'Triesence susp. inj. i.vitr. [flac.] 1 x 40 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=118356', 'http://www.cbip.be/fr/contents/jump?amppid=118356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1595636', 'Trileptal compr. pellic. (séc.) 50 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25429', 'http://www.cbip.be/fr/contents/jump?amppid=25429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295419', 'Trileptal compr. pellic. (séc.) 50 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17517', 'http://www.cbip.be/fr/contents/jump?amppid=17517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287929', 'Trinipatch dispositif transderm. 30 x 10 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=17251', 'http://www.cbip.be/fr/contents/jump?amppid=17251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287945', 'Trinipatch dispositif transderm. 30 x 15 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=17269', 'http://www.cbip.be/fr/contents/jump?amppid=17269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287903', 'Trinipatch dispositif transderm. 30 x 5 mg / 24 h', 'http://www.cbip.be/fr/contents/jump?amppid=17244', 'http://www.cbip.be/fr/contents/jump?amppid=17244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3411972', 'Trinomia 100/20/10 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=135855', 'http://www.cbip.be/fr/contents/jump?amppid=135855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3411998', 'Trinomia 100/20/2,5 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=135830', 'http://www.cbip.be/fr/contents/jump?amppid=135830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412020', 'Trinomia 100/20/5 gél. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=135848', 'http://www.cbip.be/fr/contents/jump?amppid=135848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091280', 'Trinordiol compr. enr. 3 x 21 (6+5+10)', 'http://www.cbip.be/fr/contents/jump?amppid=102657', 'http://www.cbip.be/fr/contents/jump?amppid=102657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650703', 'Tritace (PIP) compr. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51854', 'http://www.cbip.be/fr/contents/jump?amppid=51854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412632', 'Triplixam (Impexeco) 10/2,5/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=176537', 'http://www.cbip.be/fr/contents/jump?amppid=176537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435195', 'Triplixam (Impexeco) 10/2,5/10 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177212', 'http://www.cbip.be/fr/contents/jump?amppid=177212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435161', 'Triplixam (Impexeco) 5/1,25/5 compr. pellic. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=177220', 'http://www.cbip.be/fr/contents/jump?amppid=177220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3982592', 'Trisenox sol. perf. à diluer i.v. [amp.] 10 x 12 mg / 6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174078', 'http://www.cbip.be/fr/contents/jump?amppid=174078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0386615', 'Trisequens compr. pellic. 3 x 28 (12+10+6)', 'http://www.cbip.be/fr/contents/jump?amppid=102780', 'http://www.cbip.be/fr/contents/jump?amppid=102780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214467', 'Triumeq 50/600/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=126540', 'http://www.cbip.be/fr/contents/jump?amppid=126540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235461', 'Triumeq (Abacus) 50/600/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=174524', 'http://www.cbip.be/fr/contents/jump?amppid=174524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201976', 'Triumeq (Orifarm) 50/600/300 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=178772', 'http://www.cbip.be/fr/contents/jump?amppid=178772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332292', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 1 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=178160', 'http://www.cbip.be/fr/contents/jump?amppid=178160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332284', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 3 x 120 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=180208', 'http://www.cbip.be/fr/contents/jump?amppid=180208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115079', 'Tritace compr. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=33373', 'http://www.cbip.be/fr/contents/jump?amppid=33373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1260827', 'Tritace compr. (séc.) 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16543', 'http://www.cbip.be/fr/contents/jump?amppid=16543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2545986', 'Tritazide 5/25 compr. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=46490', 'http://www.cbip.be/fr/contents/jump?amppid=46490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235453', 'Trulicity (Abacus) sol. inj. s.c. [stylo prérempli] 4 x 1,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=174532', 'http://www.cbip.be/fr/contents/jump?amppid=174532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275971', 'Trulicity sol. inj. s.c. [stylo prérempli] 4 x 0,75 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131649', 'http://www.cbip.be/fr/contents/jump?amppid=131649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275989', 'Trulicity sol. inj. s.c. [stylo prérempli] 4 x 1,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=131656', 'http://www.cbip.be/fr/contents/jump?amppid=131656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201984', 'Trulicity (Orifarm) sol. inj. s.c. [stylo prérempli] 4 x 1,5 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178780', 'http://www.cbip.be/fr/contents/jump?amppid=178780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3598034', 'Trumenba susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166249', 'http://www.cbip.be/fr/contents/jump?amppid=166249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2578367', 'Truvada 200/245 compr. pellic. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=48843', 'http://www.cbip.be/fr/contents/jump?amppid=48843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170232', 'Troc 200/200/50 compr. sol. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=15016', 'http://www.cbip.be/fr/contents/jump?amppid=15016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3119336', 'Troc 200/200/50 compr. sol. (séc.) 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=79046', 'http://www.cbip.be/fr/contents/jump?amppid=79046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178927', 'Truxima (Abacus) sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=176412', 'http://www.cbip.be/fr/contents/jump?amppid=176412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219754', 'Truxima (Abacus) sol. perf. à diluer i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=172296', 'http://www.cbip.be/fr/contents/jump?amppid=172296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560406', 'Truxima sol. perf. à diluer i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=153668', 'http://www.cbip.be/fr/contents/jump?amppid=153668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584646', 'Truxima sol. perf. à diluer i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157073', 'http://www.cbip.be/fr/contents/jump?amppid=157073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445014', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 10 x 1,5 ml 2 TU / 0,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21147', 'http://www.cbip.be/fr/contents/jump?amppid=21147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463041', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 1 x 1,5 ml 10 TU / 0,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21584', 'http://www.cbip.be/fr/contents/jump?amppid=21584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1462993', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 1 x 1,5 ml 2 TU / 0,1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21576', 'http://www.cbip.be/fr/contents/jump?amppid=21576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1327485', 'Twinrix 720/20 susp. inj. i.m./s.c. Enfant [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18168', 'http://www.cbip.be/fr/contents/jump?amppid=18168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755346', 'Twynsta 80/10 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60251', 'http://www.cbip.be/fr/contents/jump?amppid=60251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755361', 'Twynsta 80/5 compr. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=60277', 'http://www.cbip.be/fr/contents/jump?amppid=60277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755379', 'Twynsta 80/5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=60285', 'http://www.cbip.be/fr/contents/jump?amppid=60285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585304', 'Twynsta (PIP) 80/10 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=165795', 'http://www.cbip.be/fr/contents/jump?amppid=165795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585296', 'Twynsta (PIP) 80/5 compr. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=165787', 'http://www.cbip.be/fr/contents/jump?amppid=165787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3576758', 'Bisolvon Toux sèche sirop sol. 180 ml 10 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=55384', 'http://www.cbip.be/fr/contents/jump?amppid=55384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2285252', 'Tygacil sol. perf. à diluer (pdr) i.v. [flac.] 10 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38745', 'http://www.cbip.be/fr/contents/jump?amppid=38745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341543', 'Tysabri sol. perf. à diluer i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=40576', 'http://www.cbip.be/fr/contents/jump?amppid=40576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4389680', 'Tysabri sol. inj. s.c. [ser. préremplie] 2 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178590', 'http://www.cbip.be/fr/contents/jump?amppid=178590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481141', 'Tyverb compr. pellic. 140 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45021', 'http://www.cbip.be/fr/contents/jump?amppid=45021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3085644', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=107946', 'http://www.cbip.be/fr/contents/jump?amppid=107946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3703378', 'Tymaki gomme 30 x 42 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156836', 'http://www.cbip.be/fr/contents/jump?amppid=156836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231934', 'Typhim Vi sol. inj. i.m./s.c. [ser. préremplie] 1 x 25 µg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37341', 'http://www.cbip.be/fr/contents/jump?amppid=37341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3196094', 'Ubistesin Adrenaline 40/10 sol. inj. dent. [cart.] 50 x 1,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125872', 'http://www.cbip.be/fr/contents/jump?amppid=125872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3196102', 'Ubistesin Adrenaline 40/5 sol. inj. dent. [cart.] 50 x 1,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125880', 'http://www.cbip.be/fr/contents/jump?amppid=125880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3085636', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=107938', 'http://www.cbip.be/fr/contents/jump?amppid=107938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134957', 'Ultra-K sol. 200 ml 4,68 g / 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6445', 'http://www.cbip.be/fr/contents/jump?amppid=6445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1291061', 'Ultiva sol. inj./perf. à diluer (pdr) i.v. [flac.] 5 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17350', 'http://www.cbip.be/fr/contents/jump?amppid=17350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1291079', 'Ultiva sol. inj./perf. à diluer (pdr) i.v. [flac.] 5 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17368', 'http://www.cbip.be/fr/contents/jump?amppid=17368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0889063', 'Ultra-Mg sol. (pdr, sachet) 40 x 3 g', 'http://www.cbip.be/fr/contents/jump?amppid=12674', 'http://www.cbip.be/fr/contents/jump?amppid=12674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082841', 'Ultravist 300 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1 x 93,45 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13904', 'http://www.cbip.be/fr/contents/jump?amppid=13904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280502', 'Ultravist 370 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1 x 115,35 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=16980', 'http://www.cbip.be/fr/contents/jump?amppid=16980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0083964', 'Ultravist 370 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1 x 153,8 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=3665', 'http://www.cbip.be/fr/contents/jump?amppid=3665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066167', 'Ultravist 370 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1 x 38,45 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=2972', 'http://www.cbip.be/fr/contents/jump?amppid=2972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833699', 'Ultravist 370 mg / 1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1 x 76,9 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11742', 'http://www.cbip.be/fr/contents/jump?amppid=11742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450962', 'Uptravi compr. pellic. 60 x 1 000 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140236', 'http://www.cbip.be/fr/contents/jump?amppid=140236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689685', 'Uni Diamicron compr. lib. modif. (séc.) 30 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54650', 'http://www.cbip.be/fr/contents/jump?amppid=54650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689693', 'Uni Diamicron compr. lib. modif. (séc.) 90 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54668', 'http://www.cbip.be/fr/contents/jump?amppid=54668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3212016', 'Uni Gliclazide EG compr. lib. modif. (séc.) 180 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127399', 'http://www.cbip.be/fr/contents/jump?amppid=127399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3212008', 'Uni Gliclazide EG compr. lib. modif. (séc.) 90 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=127381', 'http://www.cbip.be/fr/contents/jump?amppid=127381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0092692', 'Uni-Tranxene gél. 30 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3954', 'http://www.cbip.be/fr/contents/jump?amppid=3954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817718', 'Upsa-C compr. efferv. (séc.) 20 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=11262', 'http://www.cbip.be/fr/contents/jump?amppid=11262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450970', 'Uptravi compr. pellic. 60 x 1 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140244', 'http://www.cbip.be/fr/contents/jump?amppid=140244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450988', 'Uptravi compr. pellic. 60 x 1 400 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140251', 'http://www.cbip.be/fr/contents/jump?amppid=140251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450996', 'Uptravi compr. pellic. 60 x 1 600 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140269', 'http://www.cbip.be/fr/contents/jump?amppid=140269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451044', 'Uptravi compr. pellic. 60 x 200 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140186', 'http://www.cbip.be/fr/contents/jump?amppid=140186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451010', 'Uptravi compr. pellic. 60 x 400 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140202', 'http://www.cbip.be/fr/contents/jump?amppid=140202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451028', 'Uptravi compr. pellic. 60 x 600 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140210', 'http://www.cbip.be/fr/contents/jump?amppid=140210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451036', 'Uptravi compr. pellic. 60 x 800 µg', 'http://www.cbip.be/fr/contents/jump?amppid=140228', 'http://www.cbip.be/fr/contents/jump?amppid=140228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0093518', 'Uralyt U 740/2,3/1,95 sol. (gran.) 280 g', 'http://www.cbip.be/fr/contents/jump?amppid=4002', 'http://www.cbip.be/fr/contents/jump?amppid=4002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404316', 'Urocystil compr. pellic. 42 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134692', 'http://www.cbip.be/fr/contents/jump?amppid=134692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1789718', 'Uro-Vaxom gél. 30 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30940', 'http://www.cbip.be/fr/contents/jump?amppid=30940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948289', 'Urolina gél. lib. prol. 84 x 4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135764', 'http://www.cbip.be/fr/contents/jump?amppid=135764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1789726', 'Uro-Vaxom gél. 90 x 6 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30957', 'http://www.cbip.be/fr/contents/jump?amppid=30957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1413053', 'Ursochol compr. (séc.) 100 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20255', 'http://www.cbip.be/fr/contents/jump?amppid=20255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0093492', 'Ursochol compr. (séc.) 50 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=3996', 'http://www.cbip.be/fr/contents/jump?amppid=3996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3425600', 'Ursodeoxycholic Acid Amdipharm gél. 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134452', 'http://www.cbip.be/fr/contents/jump?amppid=134452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567906', 'Ursofalk compr. pellic. (séc.) 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=152439', 'http://www.cbip.be/fr/contents/jump?amppid=152439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556414', 'Ursofalk gél. 100 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24182', 'http://www.cbip.be/fr/contents/jump?amppid=24182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311066', 'Utrogestan caps. molle vag. 45 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38950', 'http://www.cbip.be/fr/contents/jump?amppid=38950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094383', 'Utrogestan caps. molle or. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4044', 'http://www.cbip.be/fr/contents/jump?amppid=4044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2668176', 'Valdoxan compr. pellic. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53223', 'http://www.cbip.be/fr/contents/jump?amppid=53223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311041', 'Utrogestan caps. molle or. 45 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38943', 'http://www.cbip.be/fr/contents/jump?amppid=38943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891416', 'Utrogestan caps. molle or. 90 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12732', 'http://www.cbip.be/fr/contents/jump?amppid=12732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2966893', 'Vagifem compr. vag. 18 x 10 µg', 'http://www.cbip.be/fr/contents/jump?amppid=75143', 'http://www.cbip.be/fr/contents/jump?amppid=75143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680403', 'Valaciclovir AB compr. pellic. 42 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54015', 'http://www.cbip.be/fr/contents/jump?amppid=54015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631315', 'Valaciclovir Sandoz compr. pellic. 42 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51284', 'http://www.cbip.be/fr/contents/jump?amppid=51284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1663939', 'Valcyte compr. pellic. 60 x 450 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27029', 'http://www.cbip.be/fr/contents/jump?amppid=27029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020757', 'Valdispert compr. enr. Bedtime 40 x 450 mg', 'http://www.cbip.be/fr/contents/jump?amppid=72603', 'http://www.cbip.be/fr/contents/jump?amppid=72603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020906', 'Valdispert Sleep 125/250 compr. enr. 40 x', 'http://www.cbip.be/fr/contents/jump?amppid=77164', 'http://www.cbip.be/fr/contents/jump?amppid=77164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3413341', 'Valium sol. inj./perf./instill. i.m./i.v./rect. [amp.] 5 x 10 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=151837', 'http://www.cbip.be/fr/contents/jump?amppid=151837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324706', 'Valium compr. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18101', 'http://www.cbip.be/fr/contents/jump?amppid=18101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455798', 'Valproate EG 145/333 compr. lib. prol. (séc.) Retard 500 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=44156', 'http://www.cbip.be/fr/contents/jump?amppid=44156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455772', 'Valproate EG 87/200 compr. lib. prol. (séc.) Retard 300 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=44131', 'http://www.cbip.be/fr/contents/jump?amppid=44131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363588', 'Valproate Mylan sol. inj./perf. i.v. [amp.] 5 x 1 g / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41020', 'http://www.cbip.be/fr/contents/jump?amppid=41020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363596', 'Valproate Mylan sol. inj./perf. i.v. [amp.] 5 x 300 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41038', 'http://www.cbip.be/fr/contents/jump?amppid=41038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2352466', 'Valproate Sandoz 145/333 compr. lib. prol. (séc.) 500 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=40790', 'http://www.cbip.be/fr/contents/jump?amppid=40790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948833', 'Vardenafil Sandoz compr. pellic. 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164830', 'http://www.cbip.be/fr/contents/jump?amppid=164830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732634', 'Valsartan EG compr. pellic. (séc.) 98 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60632', 'http://www.cbip.be/fr/contents/jump?amppid=60632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732683', 'Valsartan EG compr. pellic. (séc.) 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60665', 'http://www.cbip.be/fr/contents/jump?amppid=60665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315462', 'Valsartan / Hydrochlorothiazide Krka 160/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=169953', 'http://www.cbip.be/fr/contents/jump?amppid=169953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315470', 'Valsartan / Hydrochlorothiazide Krka 160/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157628', 'http://www.cbip.be/fr/contents/jump?amppid=157628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315488', 'Valsartan / Hydrochlorothiazide Krka 160/25 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=172494', 'http://www.cbip.be/fr/contents/jump?amppid=172494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315496', 'Valsartan / Hydrochlorothiazide Krka 160/25 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=160127', 'http://www.cbip.be/fr/contents/jump?amppid=160127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315413', 'Valsartan / Hydrochlorothiazide Krka 80/12,5 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=157602', 'http://www.cbip.be/fr/contents/jump?amppid=157602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315421', 'Valsartan / Hydrochlorothiazide Krka 80/12,5 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=157610', 'http://www.cbip.be/fr/contents/jump?amppid=157610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026606', 'Valsartan Krka compr. pellic. (séc.) 28 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130682', 'http://www.cbip.be/fr/contents/jump?amppid=130682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026622', 'Valsartan Krka compr. pellic. (séc.) 98 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130690', 'http://www.cbip.be/fr/contents/jump?amppid=130690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026648', 'Valsartan Krka compr. pellic. (séc.) 98 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130708', 'http://www.cbip.be/fr/contents/jump?amppid=130708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026598', 'Valsartan Krka compr. pellic. (séc.) 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130674', 'http://www.cbip.be/fr/contents/jump?amppid=130674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748267', 'Valsartan Sandoz compr. pellic. (séc.) 28 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60194', 'http://www.cbip.be/fr/contents/jump?amppid=60194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748317', 'Valsartan Sandoz compr. pellic. (séc.) 28 x 320 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60228', 'http://www.cbip.be/fr/contents/jump?amppid=60228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748200', 'Valsartan Sandoz compr. pellic. (séc.) 28 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60160', 'http://www.cbip.be/fr/contents/jump?amppid=60160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748275', 'Valsartan Sandoz compr. pellic. (séc.) 56 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60202', 'http://www.cbip.be/fr/contents/jump?amppid=60202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748218', 'Valsartan Sandoz compr. pellic. (séc.) 56 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60178', 'http://www.cbip.be/fr/contents/jump?amppid=60178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748291', 'Valsartan Sandoz compr. pellic. (séc.) 98 x 160 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60210', 'http://www.cbip.be/fr/contents/jump?amppid=60210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748226', 'Valsartan Sandoz compr. pellic. (séc.) 98 x 80 mg', 'http://www.cbip.be/fr/contents/jump?amppid=60186', 'http://www.cbip.be/fr/contents/jump?amppid=60186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664597', 'Vancomycine Mylan sol. perf./buv. à diluer (pdr) i.v./or. [flac.] 1 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53017', 'http://www.cbip.be/fr/contents/jump?amppid=53017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020278', 'Vaqta susp. inj. i.m./s.c. Junior [ser. préremplie] 1 x 25 U / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71001', 'http://www.cbip.be/fr/contents/jump?amppid=71001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539302', 'Vaniqa crème 60 g 115 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=46284', 'http://www.cbip.be/fr/contents/jump?amppid=46284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709764', 'Vancomycine Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55111', 'http://www.cbip.be/fr/contents/jump?amppid=55111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019601', 'Vaqta susp. inj. i.m./s.c. [ser. préremplie] 1 x 50 U / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=70995', 'http://www.cbip.be/fr/contents/jump?amppid=70995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785623', 'Vardenafil Krka compr. pellic. (séc.) 12 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160176', 'http://www.cbip.be/fr/contents/jump?amppid=160176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785599', 'Vardenafil Krka compr. pellic. (séc.) 12 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160192', 'http://www.cbip.be/fr/contents/jump?amppid=160192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785649', 'Vardenafil Krka compr. pellic. (séc.) 4 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160168', 'http://www.cbip.be/fr/contents/jump?amppid=160168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785615', 'Vardenafil Krka compr. pellic. (séc.) 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=160184', 'http://www.cbip.be/fr/contents/jump?amppid=160184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948841', 'Vardenafil Sandoz compr. pellic. 12 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164814', 'http://www.cbip.be/fr/contents/jump?amppid=164814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263746', 'Vargatef caps. molle 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131458', 'http://www.cbip.be/fr/contents/jump?amppid=131458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948858', 'Vardenafil Sandoz compr. pellic. 4 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164806', 'http://www.cbip.be/fr/contents/jump?amppid=164806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948817', 'Vardenafil Sandoz compr. pellic. 4 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=164822', 'http://www.cbip.be/fr/contents/jump?amppid=164822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906781', 'Varivax susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie] 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=37366', 'http://www.cbip.be/fr/contents/jump?amppid=37366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0850156', 'Vasocedine Naphazoline sol. spray nas. 15 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12021', 'http://www.cbip.be/fr/contents/jump?amppid=12021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1513936', 'Vasocedine Pseudoephedrine compr. pellic. 30 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22756', 'http://www.cbip.be/fr/contents/jump?amppid=22756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1513928', 'Vasocedine Pseudoephedrine compr. pellic. 6 x 60 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22749', 'http://www.cbip.be/fr/contents/jump?amppid=22749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4491015', 'Vaxneuvance susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183921', 'http://www.cbip.be/fr/contents/jump?amppid=183921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314894', 'Vaxzevria susp. inj. i.m. [flac.] 10 x 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=175737', 'http://www.cbip.be/fr/contents/jump?amppid=175737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235560', 'Veklury sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175281', 'http://www.cbip.be/fr/contents/jump?amppid=175281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883072', 'Veinofytol gél. 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=61598', 'http://www.cbip.be/fr/contents/jump?amppid=61598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4122214', 'Veinofytol compr. gastro-résist. 42 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168286', 'http://www.cbip.be/fr/contents/jump?amppid=168286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4122222', 'Veinofytol compr. gastro-résist. 98 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168294', 'http://www.cbip.be/fr/contents/jump?amppid=168294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3634169', 'Velbienne 1/2 compr. pellic. 3 x 28', 'http://www.cbip.be/fr/contents/jump?amppid=169185', 'http://www.cbip.be/fr/contents/jump?amppid=169185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487718', 'Vectibix 20 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=45146', 'http://www.cbip.be/fr/contents/jump?amppid=45146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139624', 'Velcade sol. inj. (pdr) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34090', 'http://www.cbip.be/fr/contents/jump?amppid=34090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263704', 'Velphoro compr. à croquer 90 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129189', 'http://www.cbip.be/fr/contents/jump?amppid=129189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645165', 'Veltassa susp. (pdr, sachet) 30 x 16,8 g', 'http://www.cbip.be/fr/contents/jump?amppid=161794', 'http://www.cbip.be/fr/contents/jump?amppid=161794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645173', 'Veltassa susp. (pdr, sachet) 30 x 8,4 g', 'http://www.cbip.be/fr/contents/jump?amppid=161786', 'http://www.cbip.be/fr/contents/jump?amppid=161786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536943', 'Vemlidy compr. pellic. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153007', 'http://www.cbip.be/fr/contents/jump?amppid=153007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120466', 'Veletri sol. perf. à diluer (pdr) i.v. [flac.] 1 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118901', 'http://www.cbip.be/fr/contents/jump?amppid=118901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120474', 'Veletri sol. perf. à diluer (pdr) i.v. [flac.] 1 x 1,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=118919', 'http://www.cbip.be/fr/contents/jump?amppid=118919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456779', 'Venclyxto compr. pellic. 14 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153189', 'http://www.cbip.be/fr/contents/jump?amppid=153189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456795', 'Venclyxto compr. pellic. 7 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153205', 'http://www.cbip.be/fr/contents/jump?amppid=153205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456787', 'Venclyxto compr. pellic. 7 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153197', 'http://www.cbip.be/fr/contents/jump?amppid=153197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549319', 'Venlafaxine EG gél. lib. prol. 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46813', 'http://www.cbip.be/fr/contents/jump?amppid=46813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2617314', 'Venlafaxine EG gél. lib. prol. 28 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50757', 'http://www.cbip.be/fr/contents/jump?amppid=50757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549285', 'Venlafaxine EG gél. lib. prol. 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46789', 'http://www.cbip.be/fr/contents/jump?amppid=46789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615672', 'Venlafaxine AB gél. lib. prol. Retard 28 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50682', 'http://www.cbip.be/fr/contents/jump?amppid=50682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2617322', 'Venlafaxine EG gél. lib. prol. 56 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70300', 'http://www.cbip.be/fr/contents/jump?amppid=70300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549277', 'Venlafaxine EG gél. lib. prol. 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46771', 'http://www.cbip.be/fr/contents/jump?amppid=46771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549301', 'Venlafaxine EG gél. lib. prol. 98 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46805', 'http://www.cbip.be/fr/contents/jump?amppid=46805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546240', 'Venlafaxine AB gél. lib. prol. Retard 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46524', 'http://www.cbip.be/fr/contents/jump?amppid=46524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1621085', 'Viburcol sol. (unidose) Junior 10 x 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=161604', 'http://www.cbip.be/fr/contents/jump?amppid=161604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615680', 'Venlafaxine AB gél. lib. prol. Retard 56 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50690', 'http://www.cbip.be/fr/contents/jump?amppid=50690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546208', 'Venlafaxine AB gél. lib. prol. Retard 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46508', 'http://www.cbip.be/fr/contents/jump?amppid=46508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2675791', 'Venlafaxine Teva compr. lib. prol. 30 x 225 mg', 'http://www.cbip.be/fr/contents/jump?amppid=53538', 'http://www.cbip.be/fr/contents/jump?amppid=53538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263232', 'Venlafaxin Sandoz gél. lib. prol. Retard 28 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46367', 'http://www.cbip.be/fr/contents/jump?amppid=46367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263190', 'Venlafaxin Sandoz gél. lib. prol. Retard 28 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49213', 'http://www.cbip.be/fr/contents/jump?amppid=49213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263208', 'Venlafaxin Sandoz gél. lib. prol. Retard 28 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46334', 'http://www.cbip.be/fr/contents/jump?amppid=46334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263240', 'Venlafaxin Sandoz gél. lib. prol. Retard 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46375', 'http://www.cbip.be/fr/contents/jump?amppid=46375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4264552', 'Venlafaxin Sandoz gél. lib. prol. Retard 56 x 37,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=57299', 'http://www.cbip.be/fr/contents/jump?amppid=57299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263216', 'Venlafaxin Sandoz gél. lib. prol. Retard 56 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46342', 'http://www.cbip.be/fr/contents/jump?amppid=46342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263257', 'Venlafaxin Sandoz gél. lib. prol. Retard 98 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46383', 'http://www.cbip.be/fr/contents/jump?amppid=46383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1219120', 'Venofer 20 mg / 1 ml sol. inj./perf. i.v. [amp.] 5 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=15917', 'http://www.cbip.be/fr/contents/jump?amppid=15917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1363795', 'Venoruton sol. (pdr, sachet) 30 x 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=19034', 'http://www.cbip.be/fr/contents/jump?amppid=19034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752434', 'Venoruton compr. Forte 100 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=56309', 'http://www.cbip.be/fr/contents/jump?amppid=56309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613380', 'Venoruton compr. Forte 60 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9761', 'http://www.cbip.be/fr/contents/jump?amppid=9761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0135913', 'Ventolin susp. inhal. (flacon press.) [inhalateur] 200 dos. 100 µg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=6486', 'http://www.cbip.be/fr/contents/jump?amppid=6486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0821041', 'Ventolin sol. perf. à diluer i.v. [amp.] 1 x 5 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11403', 'http://www.cbip.be/fr/contents/jump?amppid=11403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083490', 'Verdye 5 mg / 1 ml sol. inj. (pdr) i.v. [flac.] 5 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78337', 'http://www.cbip.be/fr/contents/jump?amppid=78337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0198085', 'Vepesid caps. molle 10 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6726', 'http://www.cbip.be/fr/contents/jump?amppid=6726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083508', 'Verdye 5 mg / 1 ml sol. inj. (pdr) i.v. [flac.] 5 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=78329', 'http://www.cbip.be/fr/contents/jump?amppid=78329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487874', 'Vertigoheel compr. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=157891', 'http://www.cbip.be/fr/contents/jump?amppid=157891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2950160', 'Veregen pommade 15 g 100 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=78592', 'http://www.cbip.be/fr/contents/jump?amppid=78592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0096271', 'Vermox sirop susp. 30 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4119', 'http://www.cbip.be/fr/contents/jump?amppid=4119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0095091', 'Vermox compr. (séc.) 6 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4093', 'http://www.cbip.be/fr/contents/jump?amppid=4093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481042', 'Versatis emplâtre médic. cut. 10 x 700 mg / 140 cm²', 'http://www.cbip.be/fr/contents/jump?amppid=44974', 'http://www.cbip.be/fr/contents/jump?amppid=44974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481059', 'Versatis emplâtre médic. cut. 30 x 700 mg / 140 cm²', 'http://www.cbip.be/fr/contents/jump?amppid=44982', 'http://www.cbip.be/fr/contents/jump?amppid=44982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0461210', 'Vertigoheel compr. 250 x', 'http://www.cbip.be/fr/contents/jump?amppid=157909', 'http://www.cbip.be/fr/contents/jump?amppid=157909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200507', 'Verzenios (Abacus) compr. pellic. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174557', 'http://www.cbip.be/fr/contents/jump?amppid=174557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200515', 'Verzenios (Abacus) compr. pellic. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174565', 'http://www.cbip.be/fr/contents/jump?amppid=174565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899952', 'Verzenios compr. pellic. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162222', 'http://www.cbip.be/fr/contents/jump?amppid=162222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899945', 'Verzenios compr. pellic. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162230', 'http://www.cbip.be/fr/contents/jump?amppid=162230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899960', 'Verzenios compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=162214', 'http://www.cbip.be/fr/contents/jump?amppid=162214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022506', 'Verventi compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71746', 'http://www.cbip.be/fr/contents/jump?amppid=71746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022472', 'Verventi compr. pellic. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=71712', 'http://www.cbip.be/fr/contents/jump?amppid=71712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647428', 'Vesicare compr. pellic. 200 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51672', 'http://www.cbip.be/fr/contents/jump?amppid=51672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162527', 'Vesicare compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34843', 'http://www.cbip.be/fr/contents/jump?amppid=34843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162519', 'Vesicare compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34835', 'http://www.cbip.be/fr/contents/jump?amppid=34835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3431822', 'Vfend compr. pellic. 28 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137976', 'http://www.cbip.be/fr/contents/jump?amppid=137976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722123', 'Vfend compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28936', 'http://www.cbip.be/fr/contents/jump?amppid=28936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2280519', 'Vesicare compr. pellic. 90 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38695', 'http://www.cbip.be/fr/contents/jump?amppid=38695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398849', 'Vesicare susp. 150 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167171', 'http://www.cbip.be/fr/contents/jump?amppid=167171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3964806', 'Vesierra sol. inj./perf. i.m./i.v. [amp.] 10 x 50 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167924', 'http://www.cbip.be/fr/contents/jump?amppid=167924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3964798', 'Vesierra sol. inj./perf. i.m./i.v. [amp.] 5 x 250 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167932', 'http://www.cbip.be/fr/contents/jump?amppid=167932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109790', 'Vesomni 6/0,4 compr. lib. modif. 30 x', 'http://www.cbip.be/fr/contents/jump?amppid=108233', 'http://www.cbip.be/fr/contents/jump?amppid=108233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109808', 'Vesomni 6/0,4 compr. lib. modif. 90 x', 'http://www.cbip.be/fr/contents/jump?amppid=108241', 'http://www.cbip.be/fr/contents/jump?amppid=108241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309225', 'Vesoxx sol. instill. i.vésic. [ser. préremplie] 100 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179176', 'http://www.cbip.be/fr/contents/jump?amppid=179176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1706266', 'Vfend sol. perf. (pdr) i.v. [flac.] 1 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28316', 'http://www.cbip.be/fr/contents/jump?amppid=28316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2121564', 'Vfend sirop susp. (pdr) 70 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=33761', 'http://www.cbip.be/fr/contents/jump?amppid=33761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064699', 'Viagra compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31997', 'http://www.cbip.be/fr/contents/jump?amppid=31997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064707', 'Viagra compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=32003', 'http://www.cbip.be/fr/contents/jump?amppid=32003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1425263', 'Viagra compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20727', 'http://www.cbip.be/fr/contents/jump?amppid=20727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1425248', 'Viagra compr. pellic. 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20701', 'http://www.cbip.be/fr/contents/jump?amppid=20701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1425255', 'Viagra compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20719', 'http://www.cbip.be/fr/contents/jump?amppid=20719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0136267', 'Vibrocil 0,25/2,5 gtts sol. nas. 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6502', 'http://www.cbip.be/fr/contents/jump?amppid=6502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0805259', 'Vibrocil 0,25/2,5 sol. spray nas. 15 ml', 'http://www.cbip.be/fr/contents/jump?amppid=10900', 'http://www.cbip.be/fr/contents/jump?amppid=10900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652121', 'Victoza sol. inj. s.c. [stylo prérempli] 2 x 3 ml 6 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=52019', 'http://www.cbip.be/fr/contents/jump?amppid=52019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963378', 'Vimizim sol. perf. à diluer i.v. [flac.] 1 x 5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=163550', 'http://www.cbip.be/fr/contents/jump?amppid=163550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548287', 'Vimpat compr. pellic. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46714', 'http://www.cbip.be/fr/contents/jump?amppid=46714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1460575', 'Vicks Vaporub pommade inhal. vapeur [pot] 100 g', 'http://www.cbip.be/fr/contents/jump?amppid=21519', 'http://www.cbip.be/fr/contents/jump?amppid=21519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500071', 'Victan compr. pellic. (séc.) 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9514', 'http://www.cbip.be/fr/contents/jump?amppid=9514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0685313', 'Vidisic gel opht. 10 g 2 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=10694', 'http://www.cbip.be/fr/contents/jump?amppid=10694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789584', 'Vimovo 500/20 compr. lib. modif. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=59006', 'http://www.cbip.be/fr/contents/jump?amppid=59006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562437', 'Vidaza 25 mg / 1 ml susp. inj. (pdr) s.c. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=47548', 'http://www.cbip.be/fr/contents/jump?amppid=47548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548295', 'Vimpat compr. pellic. 56 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46722', 'http://www.cbip.be/fr/contents/jump?amppid=46722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548303', 'Vimpat compr. pellic. 56 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46730', 'http://www.cbip.be/fr/contents/jump?amppid=46730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548279', 'Vimpat compr. pellic. 56 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=46706', 'http://www.cbip.be/fr/contents/jump?amppid=46706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179933', 'Vimpat sol. perf. i.v. [flac.] 5 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173880', 'http://www.cbip.be/fr/contents/jump?amppid=173880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012242', 'Vimpat sirop sol. 200 ml 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72405', 'http://www.cbip.be/fr/contents/jump?amppid=72405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159183', 'Votubia compr. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134247', 'http://www.cbip.be/fr/contents/jump?amppid=134247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2648905', 'Vinorelbine Sandoz 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 5 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51730', 'http://www.cbip.be/fr/contents/jump?amppid=51730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3112745', 'Vipdomet 12,5/850 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=125567', 'http://www.cbip.be/fr/contents/jump?amppid=125567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113156', 'Vipidia compr. pellic. 28 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108332', 'http://www.cbip.be/fr/contents/jump?amppid=108332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113172', 'Vipidia compr. pellic. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108357', 'http://www.cbip.be/fr/contents/jump?amppid=108357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113131', 'Vipidia compr. pellic. 28 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108316', 'http://www.cbip.be/fr/contents/jump?amppid=108316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604162', 'Vinorelbine Accord Healthcare 10 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=178087', 'http://www.cbip.be/fr/contents/jump?amppid=178087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446772', 'Vincrisin 1 mg / 1 ml sol. inj./perf. i.v. [flac.] 1 x 2 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21246', 'http://www.cbip.be/fr/contents/jump?amppid=21246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3112760', 'Vipdomet 12,5/1000 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=125583', 'http://www.cbip.be/fr/contents/jump?amppid=125583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113164', 'Vipidia compr. pellic. 98 x 12,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108340', 'http://www.cbip.be/fr/contents/jump?amppid=108340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113180', 'Vipidia compr. pellic. 98 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108365', 'http://www.cbip.be/fr/contents/jump?amppid=108365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113149', 'Vipidia compr. pellic. 98 x 6,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108324', 'http://www.cbip.be/fr/contents/jump?amppid=108324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1470590', 'Viramune sirop susp. 240 ml 50 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=21816', 'http://www.cbip.be/fr/contents/jump?amppid=21816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370659', 'Viramune compr. (séc.) 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19083', 'http://www.cbip.be/fr/contents/jump?amppid=19083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2835486', 'Viramune compr. lib. prol. 30 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=66308', 'http://www.cbip.be/fr/contents/jump?amppid=66308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1743806', 'Viread compr. pellic. 30 x 245 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29561', 'http://www.cbip.be/fr/contents/jump?amppid=29561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716900', 'Viratop crème 3 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=55400', 'http://www.cbip.be/fr/contents/jump?amppid=55400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2974061', 'Visannette compr. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=70045', 'http://www.cbip.be/fr/contents/jump?amppid=70045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563733', 'Visipaque 270 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 55 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24463', 'http://www.cbip.be/fr/contents/jump?amppid=24463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563741', 'Visipaque 320 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 32,6 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24471', 'http://www.cbip.be/fr/contents/jump?amppid=24471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563766', 'Visipaque 320 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 130,4 g / 200 ml', 'http://www.cbip.be/fr/contents/jump?amppid=24497', 'http://www.cbip.be/fr/contents/jump?amppid=24497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430759', 'Visipaque 320 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 326 g / 500 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42812', 'http://www.cbip.be/fr/contents/jump?amppid=42812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274462', 'Visipaque 320 mg / 1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1 x 97,8 g / 150 ml', 'http://www.cbip.be/fr/contents/jump?amppid=38356', 'http://www.cbip.be/fr/contents/jump?amppid=38356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1552009', 'Visudyne sol. perf. à diluer (pdr) i.v. [flac.] 1 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24042', 'http://www.cbip.be/fr/contents/jump?amppid=24042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360146', 'Vizarsin compr. pellic. 4 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131508', 'http://www.cbip.be/fr/contents/jump?amppid=131508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321677', 'Vistabel 4 U / 0,1 ml sol. inj. (pdr) i.m. [flac.] 1 x 50 U', 'http://www.cbip.be/fr/contents/jump?amppid=39461', 'http://www.cbip.be/fr/contents/jump?amppid=39461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497552', 'Vitalipid Novum émuls. perf. à diluer i.v. Enfant [amp.] 10 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9332', 'http://www.cbip.be/fr/contents/jump?amppid=9332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497560', 'Vitalipid Novum émuls. perf. à diluer i.v. Adulte [amp.] 10 x 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=9340', 'http://www.cbip.be/fr/contents/jump?amppid=9340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284794', 'Vitamine B12 Sterop sol. inj./buv. i.m./i.v./s.c./or. [amp.] 10 x 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=136044', 'http://www.cbip.be/fr/contents/jump?amppid=136044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1074210', 'Vitamine B1 Sterop sol. inj. i.m./i.v. [amp.] 3 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13680', 'http://www.cbip.be/fr/contents/jump?amppid=13680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1848613', 'Vitamine B6 Sterop sol. inj./perf./buv. i.m./i.v./or. [amp.] 10 x 100 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=137273', 'http://www.cbip.be/fr/contents/jump?amppid=137273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4177143', 'Vitrakvi gél. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176198', 'http://www.cbip.be/fr/contents/jump?amppid=176198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4177135', 'Vitrakvi gél. 56 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176180', 'http://www.cbip.be/fr/contents/jump?amppid=176180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360203', 'Vizarsin compr. pellic. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130898', 'http://www.cbip.be/fr/contents/jump?amppid=130898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360849', 'Vizarsin compr. pellic. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130872', 'http://www.cbip.be/fr/contents/jump?amppid=130872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360187', 'Vizarsin compr. pellic. 4 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130880', 'http://www.cbip.be/fr/contents/jump?amppid=130880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229647', 'Vitamine D Will caps. molle 12 x 25 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=176115', 'http://www.cbip.be/fr/contents/jump?amppid=176115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229639', 'Vitamine D Will caps. molle 4 x 25 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=176107', 'http://www.cbip.be/fr/contents/jump?amppid=176107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229654', 'Vitamine D Will caps. molle 4 x 50 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=176123', 'http://www.cbip.be/fr/contents/jump?amppid=176123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1497643', 'Vitamon K gtts sol. 25 ml 0,145 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22574', 'http://www.cbip.be/fr/contents/jump?amppid=22574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360161', 'Vizarsin compr. pellic. 4 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=130864', 'http://www.cbip.be/fr/contents/jump?amppid=130864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360179', 'Vizarsin compr. orodisp. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131524', 'http://www.cbip.be/fr/contents/jump?amppid=131524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360138', 'Vizarsin compr. orodisp. 12 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=131540', 'http://www.cbip.be/fr/contents/jump?amppid=131540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3482361', 'Vizarsin compr. orodisp. 24 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137836', 'http://www.cbip.be/fr/contents/jump?amppid=137836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3482353', 'Vizarsin compr. orodisp. 24 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=135889', 'http://www.cbip.be/fr/contents/jump?amppid=135889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518370', 'Vizitrav collyre sol. [sans cons.] 1 x 2,5 ml 40 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173823', 'http://www.cbip.be/fr/contents/jump?amppid=173823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299731', 'Vocabria compr. pellic. 30 x 30 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179044', 'http://www.cbip.be/fr/contents/jump?amppid=179044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299723', 'Vocabria susp. inj. lib. prol. i.m. [flac.] 1 x 600 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179051', 'http://www.cbip.be/fr/contents/jump?amppid=179051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891983', 'Volibris (Abacus) compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171389', 'http://www.cbip.be/fr/contents/jump?amppid=171389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2501278', 'Volibris compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45625', 'http://www.cbip.be/fr/contents/jump?amppid=45625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2501286', 'Volibris compr. pellic. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=45633', 'http://www.cbip.be/fr/contents/jump?amppid=45633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216867', 'Voltaren Emulgel gel transderm. local (applicateur) 120 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=160986', 'http://www.cbip.be/fr/contents/jump?amppid=160986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098574', 'Voltaren sol. inj./perf. i.m./i.v. [amp.] 6 x 75 mg / 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=4192', 'http://www.cbip.be/fr/contents/jump?amppid=4192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098624', 'Voltaren compr. gastro-résist. 30 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4218', 'http://www.cbip.be/fr/contents/jump?amppid=4218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817940', 'Voltaren compr. gastro-résist. 50 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11288', 'http://www.cbip.be/fr/contents/jump?amppid=11288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624467', 'Voltaren Patch emplâtre médic. transderm. local 10 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=159905', 'http://www.cbip.be/fr/contents/jump?amppid=159905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624459', 'Voltaren Patch emplâtre médic. transderm. local 5 x 140 mg (14 x 10 cm)', 'http://www.cbip.be/fr/contents/jump?amppid=159897', 'http://www.cbip.be/fr/contents/jump?amppid=159897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0861443', 'Voltaren compr. lib. prol. Retard 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12310', 'http://www.cbip.be/fr/contents/jump?amppid=12310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1115716', 'Voltaren compr. lib. prol. Retard 60 x 75 mg', 'http://www.cbip.be/fr/contents/jump?amppid=14480', 'http://www.cbip.be/fr/contents/jump?amppid=14480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098640', 'Voltaren supp. 12 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4226', 'http://www.cbip.be/fr/contents/jump?amppid=4226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432325', 'Voriconazole Accord compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139204', 'http://www.cbip.be/fr/contents/jump?amppid=139204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432317', 'Voriconazole Accord compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139196', 'http://www.cbip.be/fr/contents/jump?amppid=139196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3392065', 'Voriconazole Teva sol. perf. (pdr) i.v. [flac.] 1 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134189', 'http://www.cbip.be/fr/contents/jump?amppid=134189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267597', 'Voriconazole AB compr. pellic. (séc.) 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183483', 'http://www.cbip.be/fr/contents/jump?amppid=183483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3296670', 'Voriconazol Sandoz compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134205', 'http://www.cbip.be/fr/contents/jump?amppid=134205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267589', 'Voriconazole AB compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183475', 'http://www.cbip.be/fr/contents/jump?amppid=183475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364106', 'Voriconazole Teva compr. pellic. 30 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134171', 'http://www.cbip.be/fr/contents/jump?amppid=134171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641750', 'Vosevi 400/100/100 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=155721', 'http://www.cbip.be/fr/contents/jump?amppid=155721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919321', 'Vosevi (Abacus) 400/100/100 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=170480', 'http://www.cbip.be/fr/contents/jump?amppid=170480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709152', 'Votrient compr. pellic. 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55061', 'http://www.cbip.be/fr/contents/jump?amppid=55061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159142', 'Votubia compr. disp. 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156992', 'http://www.cbip.be/fr/contents/jump?amppid=156992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159175', 'Votubia compr. disp. 30 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=139444', 'http://www.cbip.be/fr/contents/jump?amppid=139444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159191', 'Votubia compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134254', 'http://www.cbip.be/fr/contents/jump?amppid=134254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159159', 'Votubia compr. 30 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134239', 'http://www.cbip.be/fr/contents/jump?amppid=134239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3296662', 'Voriconazol Sandoz compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=134197', 'http://www.cbip.be/fr/contents/jump?amppid=134197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1615160', 'VoriNa sol. inj./perf. i.m./i.v. [flac.] 1 x 350 mg / 14 ml', 'http://www.cbip.be/fr/contents/jump?amppid=25726', 'http://www.cbip.be/fr/contents/jump?amppid=25726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2204139', 'VoriNa sol. inj./perf. i.m./i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=36152', 'http://www.cbip.be/fr/contents/jump?amppid=36152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944981', 'Vpriv sol. perf. (pdr) i.v. [flac.] 1 x 400 U', 'http://www.cbip.be/fr/contents/jump?amppid=64204', 'http://www.cbip.be/fr/contents/jump?amppid=64204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500436', 'Wakix compr. pellic. 30 x 18 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154237', 'http://www.cbip.be/fr/contents/jump?amppid=154237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500428', 'Wakix compr. pellic. 30 x 4,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154229', 'http://www.cbip.be/fr/contents/jump?amppid=154229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1420090', 'Wellvone sirop susp. 226 ml 750 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20636', 'http://www.cbip.be/fr/contents/jump?amppid=20636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137817', 'Wilate sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 1 000 UI + 1 000 UI', 'http://www.cbip.be/fr/contents/jump?amppid=125641', 'http://www.cbip.be/fr/contents/jump?amppid=125641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137643', 'Wilate sol. inj./perf. (pdr + solv.) i.v. [2x flac.] 500 UI + 500 UI', 'http://www.cbip.be/fr/contents/jump?amppid=125625', 'http://www.cbip.be/fr/contents/jump?amppid=125625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211423', 'Wilzin gél. 250 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36418', 'http://www.cbip.be/fr/contents/jump?amppid=36418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3361656', 'Xadago compr. pellic. 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137901', 'http://www.cbip.be/fr/contents/jump?amppid=137901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3361649', 'Xadago compr. pellic. 100 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137893', 'http://www.cbip.be/fr/contents/jump?amppid=137893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3323581', 'Xadago compr. pellic. 30 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132142', 'http://www.cbip.be/fr/contents/jump?amppid=132142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3323599', 'Xadago compr. pellic. 30 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=132134', 'http://www.cbip.be/fr/contents/jump?amppid=132134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0617159', 'Croix Blanche 500/50 sol. (pdr, sachet) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=9894', 'http://www.cbip.be/fr/contents/jump?amppid=9894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0617167', 'Croix Blanche 500/50 compr. (séc.) 20 x', 'http://www.cbip.be/fr/contents/jump?amppid=9902', 'http://www.cbip.be/fr/contents/jump?amppid=9902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211431', 'Wilzin gél. 250 x 50 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36426', 'http://www.cbip.be/fr/contents/jump?amppid=36426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2265791', 'Xagrid gél. 100 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=38208', 'http://www.cbip.be/fr/contents/jump?amppid=38208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990158', 'Xalkori gél. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73023', 'http://www.cbip.be/fr/contents/jump?amppid=73023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990141', 'Xalkori gél. 60 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=73015', 'http://www.cbip.be/fr/contents/jump?amppid=73015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670652', 'Xalacom 50/5 collyre sol. 3 x 2,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27227', 'http://www.cbip.be/fr/contents/jump?amppid=27227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1326164', 'Xalatan collyre sol. 1 x 2,5 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=18150', 'http://www.cbip.be/fr/contents/jump?amppid=18150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416676', 'Xalatan collyre sol. 3 x 2,5 ml 50 µg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20586', 'http://www.cbip.be/fr/contents/jump?amppid=20586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565877', 'Xamiol 0,5/50 gel 60 g', 'http://www.cbip.be/fr/contents/jump?amppid=47787', 'http://www.cbip.be/fr/contents/jump?amppid=47787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1371004', 'Xanax gtts sol. 20 ml 0,75 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=19125', 'http://www.cbip.be/fr/contents/jump?amppid=19125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298204', 'Xarelto 1 mg / 1 ml susp. (gran.) 1 x 103,4 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178418', 'http://www.cbip.be/fr/contents/jump?amppid=178418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298212', 'Xarelto 1 mg / 1 ml susp. (gran.) 1 x 51,7 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178400', 'http://www.cbip.be/fr/contents/jump?amppid=178400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919339', 'Xarelto (Abacus) compr. pellic. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=171249', 'http://www.cbip.be/fr/contents/jump?amppid=171249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500469', 'Zytiga compr. 56 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153130', 'http://www.cbip.be/fr/contents/jump?amppid=153130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236710', 'Xanax compr. lib. prol. Retard 30 x 0,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16220', 'http://www.cbip.be/fr/contents/jump?amppid=16220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236728', 'Xanax compr. lib. prol. Retard 30 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16238', 'http://www.cbip.be/fr/contents/jump?amppid=16238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236736', 'Xanax compr. lib. prol. Retard 30 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16246', 'http://www.cbip.be/fr/contents/jump?amppid=16246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835454', 'Xanthium gél. lib. prol. 60 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11841', 'http://www.cbip.be/fr/contents/jump?amppid=11841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0381210', 'Xanthium gél. lib. prol. 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7955', 'http://www.cbip.be/fr/contents/jump?amppid=7955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835488', 'Xanthium gél. lib. prol. 60 x 400 mg', 'http://www.cbip.be/fr/contents/jump?amppid=11858', 'http://www.cbip.be/fr/contents/jump?amppid=11858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2627479', 'Xarelto compr. pellic. 10 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51128', 'http://www.cbip.be/fr/contents/jump?amppid=51128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786399', 'Xarelto compr. pellic. 196 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170167', 'http://www.cbip.be/fr/contents/jump?amppid=170167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888659', 'Xarelto compr. pellic. 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65490', 'http://www.cbip.be/fr/contents/jump?amppid=65490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888675', 'Xarelto compr. pellic. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65516', 'http://www.cbip.be/fr/contents/jump?amppid=65516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2641389', 'Xarelto compr. pellic. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=51573', 'http://www.cbip.be/fr/contents/jump?amppid=51573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3611613', 'Xeljanz compr. pellic. 182 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=156232', 'http://www.cbip.be/fr/contents/jump?amppid=156232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888642', 'Xarelto compr. pellic. 42 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67769', 'http://www.cbip.be/fr/contents/jump?amppid=67769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569134', 'Xarelto compr. pellic. 56 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170142', 'http://www.cbip.be/fr/contents/jump?amppid=170142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680162', 'Xarelto compr. pellic. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=158220', 'http://www.cbip.be/fr/contents/jump?amppid=158220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888667', 'Xarelto compr. pellic. 98 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65508', 'http://www.cbip.be/fr/contents/jump?amppid=65508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888683', 'Xarelto compr. pellic. 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=65524', 'http://www.cbip.be/fr/contents/jump?amppid=65524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892007', 'Xeljanz (Abacus) compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=169938', 'http://www.cbip.be/fr/contents/jump?amppid=169938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786415', 'Xeljanz compr. pellic. 112 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166280', 'http://www.cbip.be/fr/contents/jump?amppid=166280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3809803', 'Xeljanz compr. pellic. 112 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166264', 'http://www.cbip.be/fr/contents/jump?amppid=166264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3558244', 'Xeljanz compr. pellic. 180 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=154989', 'http://www.cbip.be/fr/contents/jump?amppid=154989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1623784', 'Xatral compr. lib. prol. Uno 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25957', 'http://www.cbip.be/fr/contents/jump?amppid=25957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786423', 'Xeljanz compr. pellic. 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166272', 'http://www.cbip.be/fr/contents/jump?amppid=166272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3558210', 'Xeljanz compr. pellic. 56 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153064', 'http://www.cbip.be/fr/contents/jump?amppid=153064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831088', 'Xeljanz compr. lib. prol. 28 x 11 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174060', 'http://www.cbip.be/fr/contents/jump?amppid=174060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831096', 'Xeljanz compr. lib. prol. 91 x 11 mg', 'http://www.cbip.be/fr/contents/jump?amppid=178996', 'http://www.cbip.be/fr/contents/jump?amppid=178996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415322', 'Xeloda compr. pellic. 120 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20495', 'http://www.cbip.be/fr/contents/jump?amppid=20495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415314', 'Xeloda compr. pellic. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20487', 'http://www.cbip.be/fr/contents/jump?amppid=20487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294602', 'Xenetix 300 mg / 1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1 x 65,8 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17434', 'http://www.cbip.be/fr/contents/jump?amppid=17434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297115', 'Xeljanz sirop sol. 240 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=183616', 'http://www.cbip.be/fr/contents/jump?amppid=183616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294644', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1 x 38,39 g / 50 ml', 'http://www.cbip.be/fr/contents/jump?amppid=17442', 'http://www.cbip.be/fr/contents/jump?amppid=17442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2393080', 'Xenetix 350 mg / 1 ml sol. inj. i.v./i.artér./i.card. [sac] 1 x 76,78 g / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=41954', 'http://www.cbip.be/fr/contents/jump?amppid=41954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297040', 'Xenical (Abacus) gél. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176578', 'http://www.cbip.be/fr/contents/jump?amppid=176578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415348', 'Xenical gél. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20503', 'http://www.cbip.be/fr/contents/jump?amppid=20503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2879880', 'Xenical (Impexeco) gél. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67363', 'http://www.cbip.be/fr/contents/jump?amppid=67363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201794', 'Xenical (Orifarm) gél. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=174847', 'http://www.cbip.be/fr/contents/jump?amppid=174847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2588929', 'Xenical (PIP) gél. 84 x 120 mg', 'http://www.cbip.be/fr/contents/jump?amppid=49296', 'http://www.cbip.be/fr/contents/jump?amppid=49296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3133998', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1 x 100 U', 'http://www.cbip.be/fr/contents/jump?amppid=108829', 'http://www.cbip.be/fr/contents/jump?amppid=108829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3445830', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1 x 200 U', 'http://www.cbip.be/fr/contents/jump?amppid=140699', 'http://www.cbip.be/fr/contents/jump?amppid=140699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153418', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1 x 50 U', 'http://www.cbip.be/fr/contents/jump?amppid=125708', 'http://www.cbip.be/fr/contents/jump?amppid=125708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788651', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 100 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60780', 'http://www.cbip.be/fr/contents/jump?amppid=60780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788669', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 150 mg / 1,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60798', 'http://www.cbip.be/fr/contents/jump?amppid=60798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788628', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 25 mg / 0,25 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60756', 'http://www.cbip.be/fr/contents/jump?amppid=60756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788636', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 50 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60764', 'http://www.cbip.be/fr/contents/jump?amppid=60764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788644', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1 x 75 mg / 0,75 ml', 'http://www.cbip.be/fr/contents/jump?amppid=60772', 'http://www.cbip.be/fr/contents/jump?amppid=60772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788610', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 2 (1+1)', 'http://www.cbip.be/fr/contents/jump?amppid=106799', 'http://www.cbip.be/fr/contents/jump?amppid=106799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680154', 'Xermelo compr. pellic. 90 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159855', 'http://www.cbip.be/fr/contents/jump?amppid=159855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883296', 'Xgeva sol. inj. s.c. [flac.] 1 x 120 mg / 1,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63933', 'http://www.cbip.be/fr/contents/jump?amppid=63933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883304', 'Xgeva sol. inj. s.c. [flac.] 4 x 120 mg / 1,7 ml', 'http://www.cbip.be/fr/contents/jump?amppid=63941', 'http://www.cbip.be/fr/contents/jump?amppid=63941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123544', 'Xigduo 5/850 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=137588', 'http://www.cbip.be/fr/contents/jump?amppid=137588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123577', 'Xigduo 5/850 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=137570', 'http://www.cbip.be/fr/contents/jump?amppid=137570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123585', 'Xigduo 5/1000 compr. pellic. 196 x', 'http://www.cbip.be/fr/contents/jump?amppid=137604', 'http://www.cbip.be/fr/contents/jump?amppid=137604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4307583', 'Xofluza compr. pellic. 2 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179747', 'http://www.cbip.be/fr/contents/jump?amppid=179747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4307591', 'Xofluza compr. pellic. 2 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179754', 'http://www.cbip.be/fr/contents/jump?amppid=179754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687408', 'Xolair sol. inj. s.c. [ser. préremplie] 1 x 150 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56853', 'http://www.cbip.be/fr/contents/jump?amppid=56853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711910', 'Xogel 50/1,5 gel gingiv./oromuq. Enfants 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=124644', 'http://www.cbip.be/fr/contents/jump?amppid=124644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711902', 'Xogel 50/1,5 gel gingiv./oromuq. Adulte 50 g', 'http://www.cbip.be/fr/contents/jump?amppid=124636', 'http://www.cbip.be/fr/contents/jump?amppid=124636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123528', 'Xigduo 5/1000 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=137596', 'http://www.cbip.be/fr/contents/jump?amppid=137596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687424', 'Xolair sol. inj. s.c. [ser. préremplie] 1 x 75 mg / 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=56861', 'http://www.cbip.be/fr/contents/jump?amppid=56861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4128898', 'Xospata compr. pellic. 84 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=176966', 'http://www.cbip.be/fr/contents/jump?amppid=176966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899929', 'Xtandi compr. pellic. 112 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=170316', 'http://www.cbip.be/fr/contents/jump?amppid=170316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340478', 'Xultophy 100/3,6 sol. inj. s.c. [stylo prérempli] 5 x 3 ml', 'http://www.cbip.be/fr/contents/jump?amppid=157875', 'http://www.cbip.be/fr/contents/jump?amppid=157875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137554', 'Xylocaine 1 % sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1 x 200 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6551', 'http://www.cbip.be/fr/contents/jump?amppid=6551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137562', 'Xylocaine 2 % sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1 x 400 mg / 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=6569', 'http://www.cbip.be/fr/contents/jump?amppid=6569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137547', 'Xylocaine 2 % gel urétr. 1 x 30 g 20 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=6544', 'http://www.cbip.be/fr/contents/jump?amppid=6544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249829', 'Xyrem sol. 180 ml 500 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=37804', 'http://www.cbip.be/fr/contents/jump?amppid=37804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137398', 'Xylocaine 5 % pommade 35 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=6536', 'http://www.cbip.be/fr/contents/jump?amppid=6536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721686', 'Xylocaine avec Adrenaline 2% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1 x 20 ml', 'http://www.cbip.be/fr/contents/jump?amppid=57463', 'http://www.cbip.be/fr/contents/jump?amppid=57463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1142488', 'Xylocard sol. inj. i.m./i.v. [amp.] 5 x 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14696', 'http://www.cbip.be/fr/contents/jump?amppid=14696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573235', 'Xylomaris sol. spray nas. 10 ml 1 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=152611', 'http://www.cbip.be/fr/contents/jump?amppid=152611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711860', 'Xylonor 150/1,5 sol. spray gingiv./oromuq. (alc.) 36 g', 'http://www.cbip.be/fr/contents/jump?amppid=124610', 'http://www.cbip.be/fr/contents/jump?amppid=124610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711886', 'Xylonor 50/1,5 tampon impr. gingiv./oromuq. Pellets 200 x', 'http://www.cbip.be/fr/contents/jump?amppid=124628', 'http://www.cbip.be/fr/contents/jump?amppid=124628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1744176', 'Xyzall compr. pellic. 40 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=29587', 'http://www.cbip.be/fr/contents/jump?amppid=29587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996353', 'Yadere compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107144', 'http://www.cbip.be/fr/contents/jump?amppid=107144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1654102', 'Xyzall compr. pellic. 20 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26781', 'http://www.cbip.be/fr/contents/jump?amppid=26781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996346', 'Yadere compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107136', 'http://www.cbip.be/fr/contents/jump?amppid=107136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690997', 'Yanimo 2,5/2,5 sol. inhal. (cart.) Respimat 1 x 60 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=156786', 'http://www.cbip.be/fr/contents/jump?amppid=156786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677441', 'Yasmin 0,03/3 compr. pellic. 13 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=53728', 'http://www.cbip.be/fr/contents/jump?amppid=53728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1596915', 'Yasmin 0,03/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=25437', 'http://www.cbip.be/fr/contents/jump?amppid=25437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677458', 'Yasmin 0,03/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=53736', 'http://www.cbip.be/fr/contents/jump?amppid=53736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2402915', 'Xyzall 0,5 mg / 1 ml sirop sol. 200 ml 2,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=42200', 'http://www.cbip.be/fr/contents/jump?amppid=42200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173177', 'Yentreve gél. gastro-résist. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35121', 'http://www.cbip.be/fr/contents/jump?amppid=35121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2170322', 'Yentreve gél. gastro-résist. 56 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=35048', 'http://www.cbip.be/fr/contents/jump?amppid=35048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2346310', 'Yasminelle 0,02/3 compr. pellic. 3 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=40691', 'http://www.cbip.be/fr/contents/jump?amppid=40691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677474', 'Yasminelle 0,02/3 compr. pellic. 6 x 21', 'http://www.cbip.be/fr/contents/jump?amppid=53751', 'http://www.cbip.be/fr/contents/jump?amppid=53751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677417', 'Yaz compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=106690', 'http://www.cbip.be/fr/contents/jump?amppid=106690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551877', 'Yaz compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=106393', 'http://www.cbip.be/fr/contents/jump?amppid=106393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677425', 'Yaz compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=106708', 'http://www.cbip.be/fr/contents/jump?amppid=106708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2932044', 'Yervoy sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64659', 'http://www.cbip.be/fr/contents/jump?amppid=64659&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2932036', 'Yervoy sol. perf. à diluer i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64642', 'http://www.cbip.be/fr/contents/jump?amppid=64642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814431', 'Yescarta disp. perf. i.v. [sac] 40 000 000 à 200 000 000 cellules', 'http://www.cbip.be/fr/contents/jump?amppid=175893', 'http://www.cbip.be/fr/contents/jump?amppid=175893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2462489', 'Yondelis sol. perf. à diluer (pdr) i.v. [flac.] 1 x 0,25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44347', 'http://www.cbip.be/fr/contents/jump?amppid=44347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2462497', 'Yondelis sol. perf. à diluer (pdr) i.v. [flac.] 1 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=44354', 'http://www.cbip.be/fr/contents/jump?amppid=44354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345369', 'Yuflyma sol. inj. s.c. [stylo prérempli] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179366', 'http://www.cbip.be/fr/contents/jump?amppid=179366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345377', 'Yuflyma sol. inj. s.c. [stylo prérempli] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179374', 'http://www.cbip.be/fr/contents/jump?amppid=179374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2061521', 'Yocoral compr. 50 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=31849', 'http://www.cbip.be/fr/contents/jump?amppid=31849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137596', 'Yomesan compr. sol. (séc.) 4 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6577', 'http://www.cbip.be/fr/contents/jump?amppid=6577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345344', 'Yuflyma sol. inj. s.c. [ser. préremplie] 2 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179341', 'http://www.cbip.be/fr/contents/jump?amppid=179341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345351', 'Yuflyma sol. inj. s.c. [ser. préremplie] 6 x 40 mg / 0,4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=179358', 'http://www.cbip.be/fr/contents/jump?amppid=179358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892056', 'Zalasta compr. orodisp. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166694', 'http://www.cbip.be/fr/contents/jump?amppid=166694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892049', 'Zalasta compr. orodisp. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166702', 'http://www.cbip.be/fr/contents/jump?amppid=166702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892031', 'Zalasta compr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167346', 'http://www.cbip.be/fr/contents/jump?amppid=167346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892023', 'Zalasta compr. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=167338', 'http://www.cbip.be/fr/contents/jump?amppid=167338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808998', 'Zaditen sirop sol. 200 ml 1 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=11056', 'http://www.cbip.be/fr/contents/jump?amppid=11056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0311126', 'Zaditen compr. lib. prol. Retard 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=7682', 'http://www.cbip.be/fr/contents/jump?amppid=7682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484820', 'Zafrilla compr. 84 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=183038', 'http://www.cbip.be/fr/contents/jump?amppid=183038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677879', 'Zaldiar 37,5/325 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=160952', 'http://www.cbip.be/fr/contents/jump?amppid=160952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926698', 'Zaldiar (PIP) 37,5/325 compr. pellic. 100 x', 'http://www.cbip.be/fr/contents/jump?amppid=168633', 'http://www.cbip.be/fr/contents/jump?amppid=168633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023249', 'Zaltrap sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=107193', 'http://www.cbip.be/fr/contents/jump?amppid=107193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023256', 'Zaltrap sol. perf. à diluer i.v. [flac.] 1 x 200 mg / 8 ml', 'http://www.cbip.be/fr/contents/jump?amppid=107201', 'http://www.cbip.be/fr/contents/jump?amppid=107201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582450', 'Zanicombo 10/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=49049', 'http://www.cbip.be/fr/contents/jump?amppid=49049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752897', 'Zaldiar 37,5/325 compr. pellic. 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=58826', 'http://www.cbip.be/fr/contents/jump?amppid=58826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028190', 'Zalvor crème 30 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=13268', 'http://www.cbip.be/fr/contents/jump?amppid=13268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582443', 'Zanicombo 10/10 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=49031', 'http://www.cbip.be/fr/contents/jump?amppid=49031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582435', 'Zanicombo 10/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=49023', 'http://www.cbip.be/fr/contents/jump?amppid=49023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652063', 'Zanicombo 20/10 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=51961', 'http://www.cbip.be/fr/contents/jump?amppid=51961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804474', 'Zanidip (PIP) compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62737', 'http://www.cbip.be/fr/contents/jump?amppid=62737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804482', 'Zanidip (PIP) compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=62745', 'http://www.cbip.be/fr/contents/jump?amppid=62745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652071', 'Zanicombo 20/10 compr. pellic. 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=51979', 'http://www.cbip.be/fr/contents/jump?amppid=51979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652055', 'Zanicombo 20/10 compr. pellic. 98 x', 'http://www.cbip.be/fr/contents/jump?amppid=51953', 'http://www.cbip.be/fr/contents/jump?amppid=51953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1383637', 'Zanidip compr. pellic. (séc.) 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19489', 'http://www.cbip.be/fr/contents/jump?amppid=19489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2233211', 'Zanidip compr. pellic. (séc.) 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37408', 'http://www.cbip.be/fr/contents/jump?amppid=37408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139632', 'Zanidip compr. pellic. (séc.) 56 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=34108', 'http://www.cbip.be/fr/contents/jump?amppid=34108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2233203', 'Zanidip compr. pellic. (séc.) 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37390', 'http://www.cbip.be/fr/contents/jump?amppid=37390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695864', 'Zanidip compr. pellic. (séc.) 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54783', 'http://www.cbip.be/fr/contents/jump?amppid=54783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695856', 'Zanidip compr. pellic. (séc.) 98 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54775', 'http://www.cbip.be/fr/contents/jump?amppid=54775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2219608', 'Zavesca gél. 84 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=36889', 'http://www.cbip.be/fr/contents/jump?amppid=36889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641743', 'Zavicefta 2/0,5 sol. perf. à diluer (pdr) i.v. [flac.] 10 x', 'http://www.cbip.be/fr/contents/jump?amppid=160754', 'http://www.cbip.be/fr/contents/jump?amppid=160754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411354', 'Zeffix compr. pellic. 84 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20172', 'http://www.cbip.be/fr/contents/jump?amppid=20172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411362', 'Zeffix sirop sol. 240 ml 5 mg / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=20180', 'http://www.cbip.be/fr/contents/jump?amppid=20180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2910354', 'Zelboraf compr. pellic. 56 x 240 mg', 'http://www.cbip.be/fr/contents/jump?amppid=69781', 'http://www.cbip.be/fr/contents/jump?amppid=69781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1702026', 'Zavedos sol. perf. à diluer i.v. CytoVial [flac.] 1 x 10 mg / 10 ml', 'http://www.cbip.be/fr/contents/jump?amppid=160002', 'http://www.cbip.be/fr/contents/jump?amppid=160002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395995', 'Zelitrex compr. pellic. 10 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19893', 'http://www.cbip.be/fr/contents/jump?amppid=19893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1253848', 'Zelitrex compr. pellic. 42 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16436', 'http://www.cbip.be/fr/contents/jump?amppid=16436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456563', 'Zepatier 50/100 compr. pellic. 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=138669', 'http://www.cbip.be/fr/contents/jump?amppid=138669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225769', 'Zeposia gél. 28 x 0,92 mg', 'http://www.cbip.be/fr/contents/jump?amppid=177469', 'http://www.cbip.be/fr/contents/jump?amppid=177469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225728', 'Zeposia gél. 7 (4+3)', 'http://www.cbip.be/fr/contents/jump?amppid=177477', 'http://www.cbip.be/fr/contents/jump?amppid=177477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313037', 'Zercepac sol. perf. à diluer (pdr) i.v. [flac.] 1 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=179614', 'http://www.cbip.be/fr/contents/jump?amppid=179614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790599', 'Zessly sol. perf. à diluer (pdr) i.v. [flac.] 1 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161083', 'http://www.cbip.be/fr/contents/jump?amppid=161083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373651', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=134478', 'http://www.cbip.be/fr/contents/jump?amppid=134478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373644', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 180 x', 'http://www.cbip.be/fr/contents/jump?amppid=137828', 'http://www.cbip.be/fr/contents/jump?amppid=137828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373628', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 60 x', 'http://www.cbip.be/fr/contents/jump?amppid=134486', 'http://www.cbip.be/fr/contents/jump?amppid=134486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2226900', 'Zerpex compr. 7 x 125 mg', 'http://www.cbip.be/fr/contents/jump?amppid=37143', 'http://www.cbip.be/fr/contents/jump?amppid=37143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487537', 'Ziagen compr. pellic. (séc.) 60 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22392', 'http://www.cbip.be/fr/contents/jump?amppid=22392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487529', 'Ziagen sirop sol. 240 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=22384', 'http://www.cbip.be/fr/contents/jump?amppid=22384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415264', 'Zestoretic 20/12,5 compr. (séc.) 56 x', 'http://www.cbip.be/fr/contents/jump?amppid=20461', 'http://www.cbip.be/fr/contents/jump?amppid=20461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613422', 'Zestril compr. 28 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9787', 'http://www.cbip.be/fr/contents/jump?amppid=9787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1184027', 'Zestril compr. 56 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=15503', 'http://www.cbip.be/fr/contents/jump?amppid=15503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613414', 'Zestril compr. (séc.) 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=9779', 'http://www.cbip.be/fr/contents/jump?amppid=9779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1776954', 'Z-Fluor 0,25 mg compr. à sucer 200 x 0,55 mg', 'http://www.cbip.be/fr/contents/jump?amppid=30700', 'http://www.cbip.be/fr/contents/jump?amppid=30700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908795', 'Ziextenzo sol. inj. s.c. [ser. préremplie] 1 x 6 mg / 0,6 ml', 'http://www.cbip.be/fr/contents/jump?amppid=164533', 'http://www.cbip.be/fr/contents/jump?amppid=164533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953305', 'Zinforo sol. perf. à diluer (pdr) i.v. [flac.] 10 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=75150', 'http://www.cbip.be/fr/contents/jump?amppid=75150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1624428', 'Zilium compr. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25981', 'http://www.cbip.be/fr/contents/jump?amppid=25981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066314', 'Zindaclin gel 30 g 10 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=32052', 'http://www.cbip.be/fr/contents/jump?amppid=32052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891424', 'Zineryt 40/12 sol. (pdr + solv.) cut. 30 ml', 'http://www.cbip.be/fr/contents/jump?amppid=12740', 'http://www.cbip.be/fr/contents/jump?amppid=12740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953890', 'Zirabev 25 mg / 1 ml sol. perf. à diluer i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=173534', 'http://www.cbip.be/fr/contents/jump?amppid=173534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795789', 'Zirorphan sirop sol. 150 ml 7,5 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=66902', 'http://www.cbip.be/fr/contents/jump?amppid=66902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1417450', 'Zitromax compr. pellic. 6 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20594', 'http://www.cbip.be/fr/contents/jump?amppid=20594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1417468', 'Zitromax compr. pellic. (séc.) 3 x 500 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20602', 'http://www.cbip.be/fr/contents/jump?amppid=20602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114503', 'Zitromax sirop susp. (pdr) 15 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14423', 'http://www.cbip.be/fr/contents/jump?amppid=14423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114511', 'Zitromax sirop susp. (pdr) 22,5 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=14431', 'http://www.cbip.be/fr/contents/jump?amppid=14431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719830', 'Zitromax sirop susp. (pdr) 37,5 ml 200 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=28704', 'http://www.cbip.be/fr/contents/jump?amppid=28704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391077', 'Zocor compr. pellic. 84 x 20 mg', 'http://www.cbip.be/fr/contents/jump?amppid=19687', 'http://www.cbip.be/fr/contents/jump?amppid=19687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970192', 'Zoely compr. pellic. 13 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107037', 'http://www.cbip.be/fr/contents/jump?amppid=107037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2836559', 'Zoely compr. pellic. 3 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=106906', 'http://www.cbip.be/fr/contents/jump?amppid=106906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970184', 'Zoely compr. pellic. 6 x 28 (24+4)', 'http://www.cbip.be/fr/contents/jump?amppid=107029', 'http://www.cbip.be/fr/contents/jump?amppid=107029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4293361', 'Zofran sol. inj./perf. i.m./i.v. [amp.] 10 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=182824', 'http://www.cbip.be/fr/contents/jump?amppid=182824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442374', 'Zofran lyophilisat Zydis 10 x 8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=43265', 'http://www.cbip.be/fr/contents/jump?amppid=43265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967172', 'Zofsetron sol. inj./perf. i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64675', 'http://www.cbip.be/fr/contents/jump?amppid=64675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1432855', 'Zocor compr. pellic. 98 x 40 mg', 'http://www.cbip.be/fr/contents/jump?amppid=20909', 'http://www.cbip.be/fr/contents/jump?amppid=20909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4293387', 'Zofran sol. inj./perf. i.m./i.v. [amp.] 8 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=182832', 'http://www.cbip.be/fr/contents/jump?amppid=182832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967180', 'Zofsetron sol. inj./perf. i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.cbip.be/fr/contents/jump?amppid=64683', 'http://www.cbip.be/fr/contents/jump?amppid=64683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128121', 'Acide Zoledronique Accord sol. perf. à diluer i.v. [flac.] 1 x 4 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=125617', 'http://www.cbip.be/fr/contents/jump?amppid=125617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028180', 'Acide Zoledronique Mylan sol. perf. à diluer i.v. [flac.] 1 x 4 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=71779', 'http://www.cbip.be/fr/contents/jump?amppid=71779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278480', 'Zoladex implant s.c. L.A. [pistolet pour implant] 1 x 10,8 mg', 'http://www.cbip.be/fr/contents/jump?amppid=16873', 'http://www.cbip.be/fr/contents/jump?amppid=16873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994614', 'Zoledronic Acid Sandoz sol. perf. i.v. [flac.] 1 x 4 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=72058', 'http://www.cbip.be/fr/contents/jump?amppid=72058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3910528', 'Acide Zoledronique Fresenius Kabi sol. perf. à diluer i.v. [flac.] 4 x 4 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=166959', 'http://www.cbip.be/fr/contents/jump?amppid=166959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888972', 'Zolmitriptan EG compr. orodisp. Instant 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63081', 'http://www.cbip.be/fr/contents/jump?amppid=63081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888949', 'Zolmitriptan EG compr. orodisp. Instant 24 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63057', 'http://www.cbip.be/fr/contents/jump?amppid=63057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893717', 'Zolmitriptan Mylan compr. orodisp. Odis 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63164', 'http://www.cbip.be/fr/contents/jump?amppid=63164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893741', 'Zolmitriptan Mylan compr. orodisp. Odis 12 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63180', 'http://www.cbip.be/fr/contents/jump?amppid=63180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412145', 'Zolmitriptan Mylan compr. orodisp. Odis 24 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=153627', 'http://www.cbip.be/fr/contents/jump?amppid=153627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235529', 'Zolmitriptan Mylan compr. orodisp. Odis 48 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=175745', 'http://www.cbip.be/fr/contents/jump?amppid=175745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893709', 'Zolmitriptan Mylan compr. orodisp. Odis 6 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63156', 'http://www.cbip.be/fr/contents/jump?amppid=63156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512135', 'Zolpidem EG (PIP) compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=182121', 'http://www.cbip.be/fr/contents/jump?amppid=182121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690817', 'Zolpidem Mylan compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28001', 'http://www.cbip.be/fr/contents/jump?amppid=28001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893733', 'Zolmitriptan Mylan compr. orodisp. Odis 6 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63172', 'http://www.cbip.be/fr/contents/jump?amppid=63172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889673', 'Zolmitriptan Sandoz compr. orodisp. 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63115', 'http://www.cbip.be/fr/contents/jump?amppid=63115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970895', 'Zolmitriptan Sandoz compr. orodisp. 24 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=68734', 'http://www.cbip.be/fr/contents/jump?amppid=68734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889657', 'Zolmitriptan Sandoz compr. orodisp. 2 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63099', 'http://www.cbip.be/fr/contents/jump?amppid=63099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889665', 'Zolmitriptan Sandoz compr. orodisp. 6 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=63107', 'http://www.cbip.be/fr/contents/jump?amppid=63107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3122751', 'Zolpeduar compr. subling. 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108712', 'http://www.cbip.be/fr/contents/jump?amppid=108712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631125', 'Zometa sol. perf. à diluer i.v. [flac.] 1 x 4 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=51268', 'http://www.cbip.be/fr/contents/jump?amppid=51268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3027802', 'Zometa sol. perf. i.v. [flac.] 1 x 4 mg / 100 ml', 'http://www.cbip.be/fr/contents/jump?amppid=73247', 'http://www.cbip.be/fr/contents/jump?amppid=73247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718211', 'Zolpidem Sandoz compr. pellic. (séc.) 10 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=55533', 'http://www.cbip.be/fr/contents/jump?amppid=55533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1676634', 'Zolpidem Sandoz compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27359', 'http://www.cbip.be/fr/contents/jump?amppid=27359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1700012', 'Zolpidem Teva compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=28175', 'http://www.cbip.be/fr/contents/jump?amppid=28175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605640', 'Zolpitop compr. pellic. (séc.) 30 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=50344', 'http://www.cbip.be/fr/contents/jump?amppid=50344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349273', 'Zomig compr. pellic. 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=18499', 'http://www.cbip.be/fr/contents/jump?amppid=18499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766104', 'Zomig sol. spray (unidose) nas. 2 x 5 mg / 1 dos.', 'http://www.cbip.be/fr/contents/jump?amppid=30239', 'http://www.cbip.be/fr/contents/jump?amppid=30239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1507698', 'Zomig compr. orodisp. Instant 12 x 2,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=22681', 'http://www.cbip.be/fr/contents/jump?amppid=22681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2477628', 'Zonegran gél. 28 x 25 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161414', 'http://www.cbip.be/fr/contents/jump?amppid=161414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2477610', 'Zonegran gél. 56 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=161430', 'http://www.cbip.be/fr/contents/jump?amppid=161430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1590868', 'Zopiclone EG compr. pellic. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=25288', 'http://www.cbip.be/fr/contents/jump?amppid=25288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560937', 'Zopiclone Mylan compr. pellic. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=24323', 'http://www.cbip.be/fr/contents/jump?amppid=24323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690544', 'Zopiclone Teva compr. pellic. (séc.) 30 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27979', 'http://www.cbip.be/fr/contents/jump?amppid=27979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681377', 'Zopranol compr. pellic. (séc.) 28 x 15 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54106', 'http://www.cbip.be/fr/contents/jump?amppid=54106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681369', 'Zopranol Plus 30/12,5 compr. pellic. (séc.) 28 x', 'http://www.cbip.be/fr/contents/jump?amppid=54098', 'http://www.cbip.be/fr/contents/jump?amppid=54098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1621721', 'Aciclovir GSK crème 10 g 50 mg / 1 g', 'http://www.cbip.be/fr/contents/jump?amppid=25817', 'http://www.cbip.be/fr/contents/jump?amppid=25817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0889071', 'Aciclovir GSK compr. 25 x 200 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12682', 'http://www.cbip.be/fr/contents/jump?amppid=12682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113909', 'Zutectra sol. inj. s.c. [ser. préremplie] 5 x 500 UI / 1 ml', 'http://www.cbip.be/fr/contents/jump?amppid=77321', 'http://www.cbip.be/fr/contents/jump?amppid=77321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3055449', 'Zovirax Duo 50/10 crème 2 g', 'http://www.cbip.be/fr/contents/jump?amppid=76547', 'http://www.cbip.be/fr/contents/jump?amppid=76547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0013714', 'Aciclovir GSK sol. inj./perf. (pdr) i.v. [flac.] 5 x 250 mg', 'http://www.cbip.be/fr/contents/jump?amppid=166', 'http://www.cbip.be/fr/contents/jump?amppid=166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1003607', 'Aciclovir GSK sirop susp. 100 ml 400 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=13078', 'http://www.cbip.be/fr/contents/jump?amppid=13078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458133', 'Aciclovir GSK compr. 35 x 800 mg', 'http://www.cbip.be/fr/contents/jump?amppid=8763', 'http://www.cbip.be/fr/contents/jump?amppid=8763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713494', 'Zumenon compr. pellic. 3 x 28 x 1 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124651', 'http://www.cbip.be/fr/contents/jump?amppid=124651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677566', 'Zumenon compr. pellic. 3 x 28 x 2 mg', 'http://www.cbip.be/fr/contents/jump?amppid=124602', 'http://www.cbip.be/fr/contents/jump?amppid=124602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3901550', 'Zyprexa (PIP) compr. enr. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=168559', 'http://www.cbip.be/fr/contents/jump?amppid=168559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303906', 'Zydelig compr. pellic. 60 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129940', 'http://www.cbip.be/fr/contents/jump?amppid=129940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303914', 'Zydelig compr. pellic. 60 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=129957', 'http://www.cbip.be/fr/contents/jump?amppid=129957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3299351', 'Zykadia gél. 150 x 150 mg', 'http://www.cbip.be/fr/contents/jump?amppid=137430', 'http://www.cbip.be/fr/contents/jump?amppid=137430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2696722', 'Zypadhera susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.] 1 x 210 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54809', 'http://www.cbip.be/fr/contents/jump?amppid=54809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2696730', 'Zypadhera susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.] 1 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54817', 'http://www.cbip.be/fr/contents/jump?amppid=54817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137810', 'Zyloric compr. (séc.) 100 x 100 mg', 'http://www.cbip.be/fr/contents/jump?amppid=6585', 'http://www.cbip.be/fr/contents/jump?amppid=6585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099457', 'Zyloric compr. (séc.) 30 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=4275', 'http://www.cbip.be/fr/contents/jump?amppid=4275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0866236', 'Zyloric compr. (séc.) 90 x 300 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12401', 'http://www.cbip.be/fr/contents/jump?amppid=12401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2696714', 'Zypadhera susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.] 1 x 405 mg', 'http://www.cbip.be/fr/contents/jump?amppid=54791', 'http://www.cbip.be/fr/contents/jump?amppid=54791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1656511', 'Zyprexa sol. inj. (pdr) i.m. [flac.] 1 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=26799', 'http://www.cbip.be/fr/contents/jump?amppid=26799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1302900', 'Zyprexa compr. enr. 56 x 7,5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=17590', 'http://www.cbip.be/fr/contents/jump?amppid=17590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2783389', 'Zyprexa compr. enr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58925', 'http://www.cbip.be/fr/contents/jump?amppid=58925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2783405', 'Zyprexa compr. enr. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58933', 'http://www.cbip.be/fr/contents/jump?amppid=58933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789089', 'Zyprexa compr. orodisp. Velotab 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58990', 'http://www.cbip.be/fr/contents/jump?amppid=58990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789071', 'Zyprexa compr. orodisp. Velotab 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=58982', 'http://www.cbip.be/fr/contents/jump?amppid=58982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839488', 'Zyprexa (PIP) compr. enr. 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=106914', 'http://www.cbip.be/fr/contents/jump?amppid=106914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839470', 'Zyprexa (PIP) compr. enr. 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=67686', 'http://www.cbip.be/fr/contents/jump?amppid=67686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109931', 'Zyprexa (PIP) compr. enr. 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108266', 'http://www.cbip.be/fr/contents/jump?amppid=108266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109923', 'Zyprexa (PIP) compr. enr. 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=108258', 'http://www.cbip.be/fr/contents/jump?amppid=108258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270311', 'Zyprexa (PIP) compr. orodisp. Velotab 28 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159830', 'http://www.cbip.be/fr/contents/jump?amppid=159830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270337', 'Zyprexa (PIP) compr. orodisp. Velotab 28 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159814', 'http://www.cbip.be/fr/contents/jump?amppid=159814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270329', 'Zyprexa (PIP) compr. orodisp. Velotab 98 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159848', 'http://www.cbip.be/fr/contents/jump?amppid=159848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270345', 'Zyprexa (PIP) compr. orodisp. Velotab 98 x 5 mg', 'http://www.cbip.be/fr/contents/jump?amppid=159822', 'http://www.cbip.be/fr/contents/jump?amppid=159822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678721', 'Zyrtec compr. pellic. (séc.) 40 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27474', 'http://www.cbip.be/fr/contents/jump?amppid=27474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0847806', 'Zyrtec compr. pellic. (séc.) 20 x 10 mg', 'http://www.cbip.be/fr/contents/jump?amppid=12005', 'http://www.cbip.be/fr/contents/jump?amppid=12005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4489795', 'Alpharix-Tetra 2022-2023 susp. inj. i.m. [ser. préremplie] 1 x 0,5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=127795', 'http://www.cbip.be/fr/contents/jump?amppid=127795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671775', 'Zyvoxid compr. pellic. 20 x 600 mg', 'http://www.cbip.be/fr/contents/jump?amppid=27276', 'http://www.cbip.be/fr/contents/jump?amppid=27276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782331', 'Zyvoxid sol. perf. i.v. [sac] 10 x 600 mg / 300 ml', 'http://www.cbip.be/fr/contents/jump?amppid=167056', 'http://www.cbip.be/fr/contents/jump?amppid=167056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671783', 'Zyvoxid sirop susp. (gran.) 150 ml 100 mg / 5 ml', 'http://www.cbip.be/fr/contents/jump?amppid=27284', 'http://www.cbip.be/fr/contents/jump?amppid=27284&view=pvt');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000018', 'A', 'f', 'Système cardio-vasculaire', '- 1.1. Hypertension 
  - 1.2. Angine de poitrine 
  - 1.3. Insuffisance cardiaque 
  - 1.4. Diurétiques 
  - 1.5. Bêta-bloquants 
  - 1.6. Antagonistes du calcium 
  - 1.7. Médicaments agissant sur le système rénine-angiotensine 
  - 1.8. Antiarythmiques 
  - 1.9. Hypotension 
  - 1.10. Troubles vasculaires artériels 
  - 1.11. Veinotropes et capillarotropes 
  - 1.12. Hypolipidémiants 
  - 1.13. Médicaments de l’hypertension pulmonaire 
  - 1.14. Alprostadil 
  - 1.15. Médicaments pour stimuler la fermeture du canal artériel 
  - 1.16. Associations pour la prévention cardio-vasculaire 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000026', 'AA', 'f', 'Hypertension', 'Le traitement médicamenteux de l''hypertension repose principalement sur les médicaments ayant un effet favorable prouvé sur le risque cardio-vasculaire:
  
  - diurétiques ([voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398)) 
  - β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)) 
  - antagonistes du calcium ([voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703)) 
  - IECA (inhibiteurs de l''enzyme de conversion de l''angiotensine, [voir 1.7.1. IECA](http://www.cbip.be/fr/contents/885)) 
  - sartans (antagonistes des récepteurs de l''angiotensine II, [voir 1.7.2. Sartans](http://www.cbip.be/fr/contents/992)) 
  - associations de ces médicaments ([voir 1.1.4. Associations](http://www.cbip.be/fr/contents/117)). 
 
Ont une place limitée:
  
  - les α-bloquants ([voir 1.1.1. Alpha-bloquants](http://www.cbip.be/fr/contents/34)) 
  - les antihypertenseurs centraux ([voir 1.1.2. Antihypertenseurs centraux](http://www.cbip.be/fr/contents/59)) 
  - les vasodilatateurs ([voir 1.1.3. Vasodilatateurs](http://www.cbip.be/fr/contents/91)). 
 
**Les diurétiques, les β-bloquants, les antagonistes du calcium, les IECA et les sartans ayant plusieurs indications majeures, ils font l’objet de chapitres distincts.**
 

**_Positionnement_**

  
  - [Voir Folia de mars 2014](http://www.cbip.be/fr/articles/query?number=F41F03D) _et_ [Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03B). 
  - Crise hypertensive 
    - L''hypertension est rarement une urgence. Même en cas de valeurs tensionnelles très élevées, une intervention médicamenteuse immédiate n’est nécessaire qu''en présence d''une atteinte rapidement progressive au niveau cérébral, cardiaque ou rénal, ou en cas de (pré)-éclampsie. Une chute trop brutale de la pression artérielle doit être évitée, particulièrement en cas d’accidents vasculaires cérébraux et chez les personnes âgées. En cas de crise hypertensive associée à une atteinte organique ou à des symptômes neurologiques, on administre des antihypertenseurs en milieu hospitalier, le plus souvent par voie parentérale. En cas de crise hypertensive sans atteinte organique, un traitement par voie orale est instauré ou majoré. Il n’existe pas de préparation de premier choix validée, et le choix du médicament est déterminé en fonction d’une comorbidité éventuelle.  
  - Hypertension comme facteur de risque 
    - L''hypertension artérielle est un des principaux facteurs de risque de morbidité et de mortalité cardio-vasculaires, cérébro-vasculaires et rénales. La plupart des recommandations définissent l’hypertension comme une pression artérielle ≥ 140/90 mmHg; les recommandations américaines ACC/AHA, qui suggèrent 130/80 mmHg, sont une exception [[voir Folia de mars 2018](http://www.cbip.be/fr/articles/query?number=F45F03E)]. La prise en charge de l’hypertension est basée sur le risque cardio-vasculaire global du patient, déterminé selon les critères européens SCORE ou les critères américains de Framingham. Tout traitement antihypertenseur doit être associé à des interventions sur les autres facteurs de risque tels que le tabagisme, l’hyperlipidémie, le diabète, l’obésité et la sédentarité. La prise en charge sera notamment déterminée par la présence ou l’absence d’atteintes organiques. 
    - En présence d’une hypertension légère à modérée, la tension doit être mesurée plusieurs fois, à différents moments, avant d’instaurer un traitement médicamenteux. Il est conseillé de confirmer le diagnostic par automesure tensionnelle à domicile ou par mesure ambulatoire de la pression artérielle sur 24 heures. 
    - Une hypertension secondaire doit être exclue, surtout chez les sujets jeunes, en cas d’hypertension d’apparition brutale ou de résistance au traitement médicamenteux malgré une bonne observance thérapeutique. 
    - Lorsque le diagnostic d’hypertension est confirmé, on recommande (comme seule mesure ou souvent en association à un traitement médicamenteux) des adaptations du style de vie qui diminuent la pression artérielle et le risque cardio-vasculaire.  
  - Traitement médicamenteux 
    - La décision d’instaurer un traitement médicamenteux dépend des valeurs tensionnelles, mais aussi du risque cardio-vasculaire du patient et de la présence d’une atteinte organique (p.ex. hypertrophie ventriculaire gauche, néphropathie avec microalbuminurie). Chez les patients présentant une hypertension artérielle légère et un faible risque cardio-vasculaire, il est recommandé de commencer par conseiller des modifications du mode de vie. Un traitement médicamenteux ne doit être envisagé que si la pression artérielle reste supérieure aux valeurs seuils (140/90 mmHg) après plusieurs mois d’adaptation du mode de vie. Chez les patients dont les valeurs tensionnelles sont très élevées (≥ 180/110 mmHg) ou restent ≥ 160/100 mmHg, le traitement médicamenteux doit être instauré d’emblée, en même temps qu’une adaptation du style de vie. Il en va de même pour les valeurs ≥ 140/90 mmHg en présence de lésions organiques ou d’un risque cardio-vasculaire fortement accru. 
    - Il a été démontré dans des études randomisées que les diurétiques, les β-bloquants, les antagonistes du calcium, les IECA et les sartans diminuent la morbidité et/ou la mortalité chez les patients hypertendus. Il ressort de méta-analyses que pour une même diminution de la pression artérielle, les antihypertenseurs de ces différentes classes entraînent une réduction comparable de la morbidité et/ou de la mortalité cardio-vasculaire. Les β-bloquants seraient moins efficaces en prévention d’accidents cardio-vasculaires (surtout AVC) par rapport à d’autres antihypertenseurs ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)). 
    - En cas de réponse insuffisante à un premier antihypertenseur, la plupart des guides de pratique clinique recommandent de privilégier une association d’antihypertenseurs à faible dose, plutôt que des doses maximales d''un seul médicament, vu le risque moindre d’effets indésirables et l’effet additif possible de médicaments dont les mécanismes d’action sont différents. Certains guides de pratique clinique conseillent de débuter directement le traitement avec une association, mais cette recommandation n’est pas suffisamment basée sur des données d’études [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03B)]. 
    - Certaines caractéristiques du patient et/ou comorbidités peuvent déterminer le choix de l’antihypertenseur. 
      - Un diurétique thiazidique à faible dose est un choix bien étayé chez la plupart des patients qui présentent une hypertension non compliquée, vu les nombreuses études à ce sujet, la bonne tolérance et le faible coût [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04B)]. C’est notamment un bon choix en cas d’hypertension systolique chez les patients âgés. L’effet antihypertenseur des diurétiques persiste, même si l’effet diurétique n’est plus perceptible après quelques semaines. 
      - Un β-bloquant est justifié chez les patients souffrant d’angine de poitrine stable, après un infarctus du myocarde, en cas de fibrillation auriculaire ou (en association à d’autres médicaments) en cas d’insuffisance cardiaque. 
      - Un antagoniste du calcium est justifié  en présence d’hypertension systolique chez le patient âgé et peut être choisi en cas d’angine de poitrine stable. 
      - Un IECA peut être choisi en cas de dysfonction ventriculaire gauche, par exemple en post-infarctus, et en cas de micro- ou macroalbuminurie (diabétique et non diabétique). 
      - Un sartan peut être choisi (mais moins bien étayé que les IECA) en cas de dysfonction ventriculaire gauche, et en cas de micro- ou macroalbuminurie (diabétique et non diabétique). Les sartans peuvent aussi être utilisés lorsque le patient développe une toux persistante sous IECA. 
      - Chez les patients d’origine africaine présentant une hypertension, les antagonistes du calcium et les diurétiques s’avèrent plus efficaces que les β-bloquants, les IECA ou les sartans.  
    - Chez bon nombre de patients, en particulier ceux qui présentent une hypertension modérée à sévère et/ou un risque cardio-vasculaire élevé justifiant un objectif tensionnel strict, il faudra finalement associer plusieurs antihypertenseurs pour atteindre l’objectif tensionnel. La plupart des antihypertenseurs peuvent être utilisés en association, mais il est déconseillé d''associer un IECA à un sartan, étant donné qu’ils agissent sur le même système. 
    - Un traitement antihypertenseur est également utile chez les patients de plus de 65 ans, même en cas d’hypertension systolique isolée. Au-delà de 80 ans, les preuves sont moins nombreuses, mais il est généralement conseillé de poursuivre le traitement antihypertenseur lorsque celui-ci est bien toléré. L’instauration d’un traitement peut encore se justifier chez les personnes de plus de 80 ans hypertendus en bonne santé. Il convient cependant d’éviter une baisse trop rapide ou trop prononcée de la pression artérielle, avec hypoperfusion des organes vitaux. 
    - Cibles tensionnelles: une valeur tensionnelle inférieure à 140/90 mmHg est le premier objectif du traitement dans la directive de l’ESC de 2018. Si le traitement est bien toléré, une tension systolique de 130-139 mmHg devrait être visée. Ceci vaudrait également chez les personnes âgées (+65 et même +80); chez les personnes âgées vulnérables, les cibles tensionnelles doivent être déterminées individuellement, en fonction de la tolérance du patient. Chez les personnes âgées de moins de 65 ans, il est même proposé, si le patient le tolère, de viser une cible tensionnelle systolique inférieure à 130 mmHg (mais pas inférieure à 120 mmHg). Pour la pression artérielle diastolique, une valeur cible de 70-79 mmHg est préconisée pour tous les patients [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03B)]. 
    - Un traitement antihypertenseur est généralement maintenu à vie. En fin de vie ou chez les personnes âgées fragiles, on peut toutefois envisager de diminuer progressivement ou d’arrêter le traitement antihypertenseur.  
 

**_Grossesse et allaitement_**

  
  - [Voir Folia de février 2012](http://www.cbip.be/fr/articles/query?number=F39F02B). 
  - L''hypertension pendant la grossesse peut avoir des conséquences graves pour la mère et l''enfant. Les femmes enceintes présentant une hypertension sans atteinte organique ou sans facteurs de risque ne doivent pas être traitées systématiquement par des antihypertenseurs, mais un suivi rigoureux s''impose. En présence d’une atteinte organique, de protéinurie ou d’antécédents d’éclampsie, un traitement médicamenteux doit toutefois être instauré. Il est généralement admis qu’une femme enceinte doit recevoir un traitement médicamenteux si sa tension est ≥ 160/110 mmHg (dans certaines recommandations, les valeurs seuils sont plus basses, allant même jusqu’à 140/90 mmHg), même en l’absence de facteurs de risque ou d’atteinte organique. En cas de plaintes, de lésions organiques ou de risque élevé, comme une affection rénale existante, un traitement doit être instauré à partir de 140/90 mmHg. 
  - Les études disponibles ne permettent pas de préconiser un antihypertenseur de premier choix. **Les IECA et les sartans sont contre-indiqués tout au long de la grossesse.** 
  - Un β-bloquant (le labétalol étant le mieux documenté) est proposé comme premier choix dans la plupart des sources. L’utilisation prolongée d’aténolol par la mère pourrait être associée à un retard de croissance intra-utérin. Pour les autres β-bloquants, cela est moins clair. **L''utilisation d''un β-bloquant peu de temps avant l''accouchement peut entraîner de la bradycardie, une hypotension et une hypoglycémie chez le nouveau-né.** 
  - Un antagoniste du calcium (la nifédipine à libération prolongée et la nicardipine étant les mieux documentées) est proposé comme alternative (p.ex. lorsqu’un β-bloquant est contre-indiqué). 
  - La méthyldopa est traditionnellement utilisée dans l''hypertension pendant la grossesse, aucune preuve de tératogénicité n''ayant été établie à ce jour. En général, le médicament est bien toléré, mais il faut tenir compte des effets indésirables rares mais potentiellement graves ([voir 1.1.2. Antihypertenseurs centraux](http://www.cbip.be/fr/contents/59)). 
  - L''hydralazine était autrefois utilisée dans l''hypertension sévère pendant la grossesse, mais cette utilisation a été abandonnée. 
  - Dans la plupart des sources, les diurétiques sont déconseillés pendant la grossesse en raison de la diminution du volume sanguin circulant. Les diurétiques sont certainement à éviter dans les situations où la perfusion utéro-placentaire est déjà diminuée (p.ex. en cas de pré-éclampsie, de retard de croissance intra-utérin). Chez les femmes dont l’hypertension était déjà traitée avant leur grossesse par un thiazide ou un diurétique apparenté à faibles doses, ce traitement peut être poursuivi pendant la grossesse. 
  - Pour les autres antihypertenseurs, les données concernant l’utilisation pendant la grossesse sont insuffisantes. 
  - Les nouveau-nés dont la mère est traitée par des antihypertenseurs doivent être suivis de près, en particulier pendant les premiers jours de vie et en période d’allaitement. 
  - Allaitement 
    - Sont considérés comme sûrs: 
      - les β-bloquants labétalol, métoprolol et propranolol 
      - les antagonistes du calcium nifédipine et nicardipine 
      - les IECA captopril, énalapril et quinapril 
      - la méthyldopa  
    - Les diurétiques peuvent diminuer la lactation.  
 

**_Interactions_**

  
  - Avec tous les antihypertenseurs: 
    - Baisse excessive de la pression artérielle, surtout orthostatique, lors de l’association de plusieurs antihypertenseurs, de l’association à des dérivés nitrés, à la molsidomine, aux inhibiteurs de la phosphodiestérase de type 5, à la lévodopa ou à l’alcool et en cas d’hypovolémie. 
    - Les AINS peuvent inhiber l’effet des antihypertenseurs.  
 

**_Précautions particulières_**

  
  - Le choix d’un antihypertenseur à longue durée d’action permet une seule prise journalière. Lorsque l’antihypertenseur est administré en une seule prise journalière, il convient de s’assurer qu’une diminution suffisante de la pression artérielle sur 24 heures est bien obtenue: à cette fin, on mesure la pression artérielle juste avant la prise suivante du médicament. En cas de doute, une mesure ambulatoire de la pression artérielle sur 24 heures peut être utile. 
  - La prise d''antihypertenseurs au coucher, plutôt que le matin, est susceptible de réduire l''incidence des évènements cardio-vasculaires. Cet effet doit encore être confirmé et il n''est pas clair s’il concerne tous les patients et toutes les classes d''antihypertenseurs; cet effet positif a principalement été documenté pour les médicaments agissant sur le système rénine-angiotensine [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04C)]. 
  - Attention à l''hypotension orthostatique, surtout en cas d’hypovolémie et à l’instauration du traitement (première dose), en particulier avec les α-bloquants, les IECA, les sartans et les vasodilatateurs. Augmenter la dose progressivement, en particulier chez les personnes âgées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000034', 'AAA', 'f', 'Alpha-bloquants', 'Parmi les α-bloquants disponibles en Belgique, il n’y a plus d’α-bloquant dont l’indication se limite à l''hypertension. Les α-bloquants sont surtout utilisés dans l’hypertrophie bénigne de la prostate ([voir 7.2.1. Alpha1-bloquants](http://www.cbip.be/fr/contents/6197)). Parmi les α-bloquants abordés au point 7.2.1., seule la térazosine est également enregistrée pour le traitement de l''hypertension.
 

**_Positionnement_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - La place des α-bloquants dans le traitement de l’hypertension est limitée (observation d’une augmentation de la mortalité due à l''insuffisance cardiaque, en comparaison avec les antihypertenseurs qui constituent actuellement le premier choix). Dans les guides de pratique clinique actuels, ils sont seulement proposés, en association à d’autres antihypertenseurs, en cas d''hypertension réfractaire. 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertension _(voir la rubrique "Positionnement")_. 
 

**_Contre-indications_**

  
  - Antécédents d’hypotension orthostatique ou de syncope. 
 

**_Effets indésirables_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, avec risque de tachycardie réflexe et d’hypoperfusion cérébrale, rénale et coronarienne, surtout chez les personnes âgées. 
  - Rétention hydrosodée et œdème, fatigue et somnolence, céphalées, vertiges. 
  - Dysfonction érectile et troubles de l''éjaculation. 
  - Syndrome de l''iris hypotonique peropératoire (Floppy Iris Syndrome) lors d’une opération de la cataracte. 
  - Réactions allergiques (prurit, éruptions cutanées, rarement angiœdème). 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement" _ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
 

**_Précautions particulières_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000042', 'AAAA', 't', 'Spécialités [Alpha-bloquants]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000059', 'AAB', 'f', 'Antihypertenseurs centraux', '**_Positionnement_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - La place des antihypertenseurs centraux dans la prise en charge de l’hypertension artérielle est limitée, leur impact sur la morbidité et la mortalité étant peu documenté. 
  - La méthyldopa est traditionnellement utilisée en cas d’hypertension artérielle pendant la grossesse. En général, le médicament est bien toléré, mais il faut tenir compte de ses effets indésirables potentiellement graves. Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement" _ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - La clonidine est aussi utilisée en anesthésie générale (indication qui ne figure pas dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertension ne répondant pas suffisamment à d''autres médicaments. 
 

**_Contre-indications_**

  
  - Clonidine: troubles de la conduction cardiaque avec bradycardie. 
  - Méthyldopa: dépression; affection hépatique aiguë (RCP). 
  - Moxonidine: troubles de la conduction cardiaque avec bradycardie, insuffisance cardiaque sévère. 
 

**_Effets indésirables_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, avec risque de tachycardie réflexe et d’hypoperfusion cérébrale, rénale et coronarienne, surtout chez les personnes âgées. 
  - Clonidine: sédation, sécheresse buccale, nausées, constipation, vertiges, céphalées, dépression, troubles du sommeil, dysfonction érectile, hypotension orthostatique, hypertension de rebond en cas d’arrêt brutal du traitement, augmentation transitoire de la pression artérielle en cas d’injection intraveineuse rapide. 
  - Méthyldopa: sédation, asthénie, céphalées, dépression, troubles hépatiques, bradycardie, hypotension orthostatique, rétention hydrosodée, œdème, anémie hémolytique avec test de Coombs positif. 
  - Moxonidine: sédation, asthénie, sécheresse buccale, vertiges, hypertension de rebond en cas d’arrêt brutal du traitement, mortalité accrue chez les patients insuffisants cardiaques. 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
  - Sédation accrue en cas d’association à d’autres médicaments ayant un effet sédatif ou à l’alcool. 
  - Diminution de l’effet des antihypertenseurs centraux par la plupart des antidépresseurs tricycliques et apparentés. 
  - Clonidine (et peut-être aussi la moxonidine): risque accru d’hypertension de rebond en cas d’arrêt brutal du traitement chez les patients qui utilisent en outre un β-bloquant. 
  - La clonidine est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000067', 'AABA', 't', 'Clonidine', null, '_per os_: 0,15 mg, éventuellement jusqu’à 0,60 mg p.j. en 2 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000075', 'AABB', 't', 'Méthyldopa', null, '500 à 750 mg, éventuellement jusqu’à 3.000 mg p.j. en 2 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000083', 'AABC', 't', 'Moxonidine', null, '0,2 mg, éventuellement jusqu’à 0,6 mg p.j. en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000091', 'AAC', 'f', 'Vasodilatateurs', '**_Positionnement_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - La place des vasodilatateurs dans le traitement de l''hypertension est limitée. 
  - L''hydralazine et la dihydralazine ne sont pas disponibles comme spécialités en Belgique, mais elles sont parfois utilisées (préparées en magistrale ou importées de l''étranger ([voir  ](http://www.cbip.be/fr/contents/))) dans le traitement des crises hypertensives et en cas d''hypertension ne répondant pas suffisamment aux autres antihypertenseurs. 
  - L’urapidil possède des propriétés alpha-bloquantes en plus de ses propriétés vasodilatatrices. Il est parfois utilisé dans les crises hypertensives et en cas d’hypertension périopératoire (par voie i.v.). 
 

**_Effets indésirables_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, avec risque de tachycardie réflexe et d’hypoperfusion cérébrale, rénale et coronarienne, surtout chez les personnes âgées. 
  - Rétention hydrosodée et œdème. 
  - Hydralazine: aussi syndrome pseudo-lupique (après un traitement prolongé à forte dose). 
 

**_Grossesse et allaitement_**

  
  - L''hydralazine était autrefois utilisée dans l''hypertension sévère pendant la grossesse, mais cette utilisation a été abandonnée. Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
 

**_Précautions particulières_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000109', 'AACA', 't', 'Spécialités [Vasodilatateurs]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000117', 'AAD', 'f', 'Associations', '**_Positionnement_**

  
  - De telles associations fixes ne permettent pas d’ajuster individuellement la dose de chacun des principes actifs, mais elles facilitent probablement l’observance thérapeutique. En cas d’intolérance, il est souvent difficile de savoir quel composant est en cause.  
  - Ces associations sont souvent plus coûteuses que les deux ou trois composants pris séparément. 
  - Certains guides de pratique clinique conseillent d’utiliser des associations en traitement initial, mais cette recommandation n’est pas suffisamment étayée par des données d’études [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03B)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertension, lorsque l’utilisation concomitante de deux antihypertenseurs ou plus s’avère nécessaire ([voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26)). 
  - Pour certaines associations, également: maladie coronarienne stable (angine de poitrine stable, post-infarctus; [voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208)) et insuffisance cardiaque chronique ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)). 
 

**_Contre-indications, effets indésirables et précautions particulières_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, avec risque de tachycardie réflexe et d’hypoperfusion cérébrale, rénale et coronarienne, surtout chez les personnes âgées. 
  - Ceux de chaque substance ([voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398), [1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570), [1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703) et [1.7. Médicaments agissant sur le système rénine-angiotensine](http://www.cbip.be/fr/contents/877)). 
  - Pour de nombreuses associations, l’insuffisance rénale sévère et l’insuffisance hépatique (sévère) sont mentionnées comme contre-indications dans les RCP. 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - **Les IECA et les sartans sont contre-indiqués pendant toute la durée de la grossesse ([voir Folia de février 2012](http://www.cbip.be/fr/articles/query?number=F39F02B), [ 1.7.1. IECA](http://www.cbip.be/fr/contents/885) _et_ [1.7.2. Sartans](http://www.cbip.be/fr/contents/992)).** 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
 

**_Posologie_**

  
  - Certaines associations contiennent des doses de principes actifs plus faibles que celles utilisées en monothérapie, afin de réduire le risque d’effets indésirables; d’autres associations contiennent les doses habituelles et sont utilisées pour le traitement de l’hypertension sévère. Nous ne proposons pas de posologie ci-dessous; tous ces produits sont généralement à prendre une fois par jour. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000125', 'AADA', 't', 'Bêta-bloquant + diurétique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000133', 'AADB', 't', 'Bêta-bloquant + antagoniste du calcium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025809', 'AADC', 't', 'Bêta-bloquant + IECA', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000141', 'AADD', 't', 'IECA + diurétique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000158', 'AADE', 't', 'IECA + antagoniste du calcium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000166', 'AADF', 't', 'Sartan + diurétique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000174', 'AADG', 't', 'Sartan + antagoniste du calcium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020628', 'AADH', 't', 'IECA + antagoniste du calcium + diurétique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000190', 'AADI', 't', 'Sartan + antagoniste du calcium + diurétique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000208', 'AB', 'f', 'Angine de poitrine', 'Dans le traitement médicamenteux de l''angine de poitrine, il convient de privilégier les médicaments qui diminuent aussi la morbidité ou la mortalité cardiaque:
  
  - β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)) 
  - antagonistes du calcium ([voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703)). 
 
Les médicaments dont le bénéfice n’a pas été prouvé à long terme ont une place plus limitée:
  
  - les dérivés nitrés 
  - la molsidomine 
  - l''ivabradine 
  - la ranolazine. 
 
**Les β-bloquants et les antagonistes du calcium ayant plusieurs indications majeures, ils font l’objet de chapitres distincts.**
 

**_Positionnement_**

  
  - Angor instable 
    - L''angor instable est une urgence qui nécessite une hospitalisation. Il est nécessaire d’administrer immédiatement des médicaments anti-ischémiques (dérivés nitrés par voie i.v. et β-bloquants), des antiagrégants (acide acétylsalicylique et un inhibiteur du récepteur P2Y12) et des anticoagulants (héparines, fondaparinux ou bivaluridine). Parfois, une revascularisation rapide (ACTP ou PAC) est également nécessaire. Si le traitement antiagrégant est déjà commencé à domicile, il doit se faire avec une forme rapidement soluble d''acide acétylsalicylique (160 à 300 mg, [voir 2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859)).  
  - Crise aiguë d’angine de poitrine ou prévention d’une crise avant un effort ou un stress  
    - Administration sublinguale d’un dérivé nitré ([voir 1.2.1.1. Voie sublinguale et/ou orale](http://www.cbip.be/fr/contents/224)).  
  - Traitement d''entretien de l’angor stable 
    - Les β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)) et les antagonistes du calcium ([voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703)) sont les mieux documentés et ont, outre leur effet symptomatique, un bénéfice à long terme sur la morbidité et la mortalité cardio-vasculaires. 
    - Les dérivés nitrés, la molsidomine, l’ivabradine et la ranolazine sont aussi utilisés; pour ces médicaments, seul le bénéfice symptomatique est prouvé. 
      - La molsidomine est très peu étudiée; elle possède quelques propriétés des dérivés nitrés. Il n’y a aucune preuve de bénéfice en termes de morbidité et de mortalité. 
      - L''ivabradine exerce un effet bradycardisant en agissant directement sur le nœud sinusal, et n’a donc un effet que chez les patients en rythme sinusal. Aucun bénéfice sur la morbidité et la mortalité n''a été observé à long terme. 
      - La ranolazine, en association avec un traitement antiangoreux standard, ne présente qu’un effet modeste sur la fréquence des crises d’angor. Elle n’apporte pas de bénéfice sur les événements cardio-vasculaires, la mortalité ou la qualité de vie. Son rapport bénéfice/risque est défavorable [[voir Folia d''avril 2021](http://www.cbip.be/fr/articles/query?number=F48F04N#ran)].   
  - Dans l''ischémie myocardique silencieuse, on utilise des β-bloquants ou des antagonistes du calcium. 
  - Chez tous les patients angoreux stables et certainement après un syndrome coronarien aigu, l''administration d''acide acétylsalicylique ([voir 2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859)) et d’une statine ([voir 1.12.1. Statines](http://www.cbip.be/fr/contents/1545)) sera également initiée en prévention secondaire (sauf contre-indications). Chez les patients qui sont déjà traités par un antiagrégant, un β-bloquant et un hypolipidémiant, un léger effet cardioprotecteur additionnel peut être obtenu avec les IECA ou les sartans. 
  - Chez les patients angoreux stables, une approche interventionnelle (stenting, pontage aorto-coronaire) induit un contrôle symptomatique légèrement meilleur que l’approche médicamenteuse, en particulier chez les patients dont les crises d’angor sont fréquentes. Toutefois, à long terme, on n’observe pas de bénéfice en termes de morbidité et de mortalité cardio-vasculaires [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03B)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000216', 'ABA', 'f', 'Dérivés nitrés', 'Les dérivés nitrés entraînent une dilatation veineuse avec pour conséquence une diminution de la précharge; ils exercent aussi un effet vasodilatateur direct au niveau des artérioles et des artères coronaires.
 

**_Positionnement_**

  
  - [Voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208) 
  - _Voie sublinguale._ Le dinitrate d''isosorbide peut être donné par voie sublinguale au moment d’une crise d''angine de poitrine ou avant un effort susceptible de déclencher une crise, ou dans l''œdème aigu du poumon. 
  - _Voie orale._ Le dinitrate d''isosorbide est administré par voie orale de manière chronique en prévention d''une crise aiguë d''angine de poitrine. 
  - _Voie  transdermique._ En prévention des crises d’angine de poitrine, la nitroglycérine peut être administrée au moyen d''un système transdermique à libération contrôlée. La quantité à appliquer doit être déterminée individuellement, et le système transdermique doit être retiré pendant au moins 8 heures par jour. 
  - _Perfusion intraveineuse._ Administrés en perfusion intraveineuse, les dérivés nitrés peuvent entraîner une amélioration hémodynamique en cas d’insuffisance cardiaque grave; ils ont aussi une place limitée  dans l''angor instable, et dans la phase aiguë de l''infarctus du myocarde. 
 

**_Indications (synthèse du RCP)_**

  
  - Angine de poitrine. 
  - Insuffisance cardiaque gauche. 
  - Infarctus aigu du myocarde (uniquement dans le RCP de la forme intraveineuse). 
 

**_Contre-indications_**

  
  - Hypotension et choc. 
  - Cardiomyopathie obstructive, sténose aortique et/ou sténose mitrale. 
  - Augmentation de la pression intracrânienne. 
 

**_Effets indésirables_**

  
  - Céphalées (surtout au début du traitement), hypotension orthostatique (surtout en cas d''hypovolémie). 
  - Systèmes transdermiques: aussi irritation cutanée. 
 

**_Interactions_**

  
  - Hypotension en cas d’association à des médicaments antihypertenseurs ou à l’alcool. 
  - Hypotension sévère en cas d’association à un inhibiteur de la phosphodiestérase de type 5 ([voir 7.3.1. Inhibiteurs de la phosphodiestérase de type 5](http://www.cbip.be/fr/contents/6353)) ou au riociguat ([voir 1.13. Médicaments de l’hypertension pulmonaire](http://www.cbip.be/fr/contents/1768)). 
 

**_Précautions particulières_**

  
  - Avec des doses élevées et lors des premières administrations, il faut recommander au patient de prendre les dérivés nitrés à usage sublingual en position assise ou couchée étant donné le risque d’hypotension, de tachycardie réflexe et de syncope. 
  - Pour la voie sublinguale: expliquer clairement au patient qu''un contact étroit du médicament avec les muqueuses buccales est nécessaire. 
  - En cas d’effet insuffisant des dérivés nitrés administrés par voie sublinguale, le patient doit demander un avis médical urgent. 
  - En utilisation chronique, les dérivés nitrés sont soumis à un phénomène de tolérance, avec diminution de leur efficacité, surtout en cas de concentrations plasmatiques élevées ininterrompues, comme c''est le cas lors de l''usage de préparations transdermiques et en cas d’usage intraveineux. Des périodes intermittentes sans dérivés nitrés sont alors généralement introduites, p.ex. en ne donnant pas de dose le soir ou en retirant le système transdermique pendant au moins 8 heures. 
  - Les systèmes transdermiques à base de nitroglycérine ne peuvent pas être découpés, à moins que cela ne soit explicitement mentionné dans le RCP. 
  - La plupart des systèmes transdermiques doivent être retirés du thorax en cas de défibrillation, de cardioversion électrique ou de diathermie. Pour des raisons de sécurité, il est préférable de consulter le RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000224', 'ABAA', 'f', 'Voie sublinguale et/ou orale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000232', 'ABAAA', 't', 'Dinitrate d''isosorbide', null, '- _voie sublinguale_: 2,5 à 5 mg 
- _per os_: plusieurs fois p.j. 5 à 10 mg ou plus');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000257', 'ABAB', 'f', 'Voie transdermique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000265', 'ABABA', 't', 'Nitroglycérine', null, 'un à plusieurs dispositifs transdermiques 1 x p.j. à appliquer pendant 12 à 16 heures (max. 20 mg/24h)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000273', 'ABAC', 'f', 'Voie intraveineuse', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000281', 'ABACA', 't', 'Dinitrate d''isosorbide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000299', 'ABB', 'f', 'Molsidomine', '**_Positionnement_**

  
  - [Voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208). 
  - La molsidomine est très peu étudiée; elle possède quelques propriétés des dérivés nitrés. Il n’y a aucune preuve de bénéfice en termes de morbidité et de mortalité. 
 

**_Indications (synthèse du RCP)_**

  
  - Angine de poitrine, traitement chronique. 
 

**_Contre-indications, effets indésirables, interactions et précautions particulières_**

  
  - Ceux des dérivés nitrés ([voir 1.2.1. Dérivés nitrés](http://www.cbip.be/fr/contents/216)): l’apparition d’une tolérance ne peut être exclue. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000307', 'ABBA', 't', 'Spécialités [Molsidomine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000315', 'ABC', 'f', 'Ivabradine', '**_Positionnement_**

  
  - [Voir Folia de janvier 2015](http://www.cbip.be/fr/articles/query?number=F42F01D). 
  - L''ivabradine exerce un effet bradycardisant en agissant directement sur le nœud sinusal, et n’a donc un effet que chez les patients en rythme sinusal. 
  - Le rapport bénéfice/risque de l''ivabradine n’est pas clair: 
    - Dans l''angine de poitrine, aucun bénéfice sur la morbidité et la mortalité n''a été observé à long terme ([voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208)) 
    - Dans l''insuffisance cardiaque, le nombre d''hospitalisations diminue mais il n''y a pas d''effet sur d’autres morbidités ni sur la mortalité ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)).  
 

**_Indications (synthèse du RCP)_**

  
  - Angine de poitrine: traitement d’entretien en cas d’intolérance ou de contre-indication aux β-bloquants, ou en association aux β-bloquants si leur efficacité est insuffisante chez les patients en rythme sinusal dont la fréquence cardiaque est ≥ 70 battements/min. 
  - Insuffisance cardiaque chronique (de classe NYHA II à IV) avec dysfonction systolique, en association au traitement standard ou en cas de contre-indication aux β-bloquants, chez les patients en rythme sinusal dont la fréquence cardiaque est ≥ 75 battements/min. 
 

**_Contre-indications_**

  
  - Fréquence cardiaque &lt; 70 battements/min. 
  - Maladie du nœud sinusal, bloc sino-auriculaire, bloc auriculo-ventriculaire du deuxième et troisième degré, dépendance au stimulateur cardiaque. 
  - Phase aiguë de l''infarctus du myocarde ou de l''accident vasculaire cérébral; angor instable. 
  - Insuffisance cardiaque instable ou aiguë, choc cardiogénique. 
  - Hypotension sévère (&lt;90/50 mmHg). 
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Utilisation simultanée du diltiazem ou du vérapamil. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Bradycardie, bloc auriculo-ventriculaire du premier degré, extrasystoles ventriculaires, fibrillation auriculaire. 
  - Phosphènes (flash lumineux), vue trouble. 
 

**_Grossesse et allaitement_**

  
  - Des études sur l’ivabradine chez l’animal ont mis en évidence un effet tératogène Les données chez l’humain sont trop limitées pour pouvoir se prononcer..  
 

**_Interactions_**

  
  - Risque accru de torsades de pointes en cas d’association à des médicaments allongeant l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), dû à l’effet bradycardisant de l’ivabradine. 
  - Risque de bradycardie sévère en cas d’association avec des β-bloquants, le vérapamil ou le diltiazem. 
  - L’ivabradine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000323', 'ABCA', 't', 'Spécialités [Ivabradine]', null, 'angor et insuffisance cardiaque: 10 à 15 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901753', 'ABD', 'f', 'Ranolazine', '**_Positionnement_**

  
  - [Voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208) 
  - La ranolazine, en association avec un traitement antiangoreux standard, ne présente qu’un effet modeste sur la fréquence des crises d’angor. Elle n’apporte pas de bénéfice sur les événements cardio-vasculaires, la mortalité ou la qualité de vie. Son rapport bénéfice/risque est défavorable [[voir Folia d''avril 2021](http://www.cbip.be/fr/articles/query?number=F48N04N)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement symptomatique, en association, de l’angor stable, en cas d’inefficacité ou d’intolérance aux antiangoreux de première intention. 
 

**_Contre-indications_**

  
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Insuffisance rénale sévère, insuffisance hépatique modérée (RCP). 
 

**_Effets indésirables_**

  
  - Les effets indésirables de la ranolazine sont dose-dépendants: vertiges, céphalées, troubles gastro-intestinaux, asthénie. 
  - Léger allongement dose-dépendant de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Interactions_**

  
  - Risque accru de torsades de pointes en cas d''association à d''autres médicaments augmentant le risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - La ranolazine est substrat et inhibiteur du CYP3A4, du CYP2D6 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - La prudence est recommandée en cas de titration de dose chez l’insuffisant rénal léger à modéré, ainsi que chez l’insuffisant hépatique léger. 
 

**_Administration et posologie_**

  
  - Débuter avec 750 mg  p.j. en 2 prises, à augmenter progressivement jusqu’à maximum 1500 mg p.j. en 2 prises 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901761', 'ABDA', 't', 'Spécialités [Ranolazine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000331', 'AC', 'f', 'Insuffisance cardiaque', 'Le traitement de fond médicamenteux de l’insuffisance cardiaque comprend:
  
  - les diurétiques (thiazides, diurétiques de l’anse, [voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398)) 
  - les IECA (inhibiteurs de l''enzyme de conversion de l''angiotensine, [voir 1.7.1. IECA](http://www.cbip.be/fr/contents/885)) ou les sartans (antagonistes des récepteurs de l’angiotensine II, [voir 1.7.2. Sartans](http://www.cbip.be/fr/contents/992)) 
  - les β-bloquants (documenté avec le bisoprolol, le carvédilol, le métoprolol et le nébivolol, [voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)). 
 
Chez les patients dont les symptômes persistent sous un tel traitement de fond, peuvent être ajoutés:
  
  - un antagoniste de l’aldostérone ([voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398)) 
  - une gliflozine (ou inhibiteur du SGLT2, [voir 5.1.8. Gliflozines (inhibiteurs du SGLT2)](http://www.cbip.be/fr/contents/20693)) 
  - le complexe sacubitril/valsartan (à la place de l’IECA ou du sartan) 
 
Ont une place plus limitée:
  
  - les dérivés nitrés ([voir 1.2.1. Dérivés nitrés](http://www.cbip.be/fr/contents/216)) 
  - la dobutamine ([voir 1.9. Hypotension](http://www.cbip.be/fr/contents/1321)) 
  - les glycosides digitaliques 
  - l''ivabradine ([voir 1.2.3. Ivabradine](http://www.cbip.be/fr/contents/315)) 
  - le lévosimendan 
  - la milrinone 
 
**Les diurétiques, les β-bloquants, les IECA et les sartans ayant plusieurs indications majeures, ils font l’objet de chapitres distincts.**
 

**_Positionnement_**

  
  - [Voir Folia de mars 2014](http://www.cbip.be/fr/articles/query?number=F41F03B). 
  - Insuffisance cardiaque aiguë 
    - L''insuffisance cardiaque aiguë est une urgence qui nécessite l''administration de diurétiques de l''anse par voie parentérale et de dérivés nitrés par voie sublinguale. La morphine est administrée en ambulatoire uniquement en cas d''anxiété, de douleur ou de détresse, et l''oxygène est administré en cas de baisse de la saturation en oxygène. En milieu hospitalier, il y a aussi une place pour l''utilisation intraveineuse de dérivés nitrés, de milrinone, de lévosimendan, de dobutamine ou de digoxine (seulement en cas d’insuffisance cardiaque associée à une FA avec réponse ventriculaire rapide).  
  - Insuffisance cardiaque chronique à fraction d’éjection réduite 
    - Les diurétiques soulagent les symptômes liés à la rétention hydrosodée dans l''insuffisance cardiaque chronique. En général, les diurétiques de l’anse sont préférés dans cette indication en raison de leur effet diurétique plus puissant. Il convient d’utiliser la dose minimale efficace du diurétique; à cette fin, il est utile de peser régulièrement le patient. 
    - Les IECA augmentent la qualité de vie et l''espérance de vie du patient. 
    - Les β-bloquants sont  associés aux IECA dans le palier suivant: ils améliorent aussi la qualité de vie et l’espérance de vie. 
    - Il faut essayer d’atteindre progressivement les doses habituelles d''IECA et de β-bloquants, dans la mesure où elles sont tolérées. 
    - Les sartans sont seulement indiqués dans l’insuffisance cardiaque lorsque les IECA ne sont pas supportés (p.ex. en raison d’une toux). L''association d''un IECA et d''un sartan est déconseillée: aucune donnée ne prouve sa plus-value par rapport à un IECA en monothérapie en termes de morbidité ou de mortalité, et le risque de complications (insuffisance rénale, hyperkaliémie) est accru [[voir Folia de septembre 2013](http://www.cbip.be/fr/articles/query?number=F40F09D)]. 
    - Le complexe sacubitril/valsartan peut être envisagé dans une population sélectionnée en remplacement d’un IECA ou d’un sartan ([voir 1.3.2. Complexe sacubitril/valsartan](http://www.cbip.be/fr/contents/25676) _et_ [Folia de décembre 2016](http://www.cbip.be/fr/articles/query?number=F43F12D)). Certains guides de pratique clinique le proposent également en traitement initial, à la place d''un IECA ou d''un sartan, mais ceci est peu étayé par des données d''études. 
    - Un antagoniste de l’aldostérone (spironolactone ou éplérénone) peut également être associé chez les patients dont les plaintes persistent. 
    - Chez les patients dont les symptômes persistent sous un traitement de fond adéquat avec un IECA ou un sartan et un β-bloquant, certaines gliflozines ([voir 5.1.8. Gliflozines (inhibiteurs du SGLT2)](http://www.cbip.be/fr/contents/20693)) semblent également avoir un effet positif sur le nombre d''hospitalisations pour insuffisance cardiaque, et peut-être aussi sur la mortalité cardio-vasculaire, aussi bien chez les diabétiques que les non-diabétiques. Leur place exacte dans le traitement de l''insuffisance cardiaque, reste à déterminer [[voir Folia de février 2021](http://www.cbip.be/fr/articles/query?number=F48F02B)]. Dans certains guides de pratique clinique, elles sont déjà intégrées dans le traitement de fond de tous les patients souffrant d''insuffisance cardiaque à fraction d''éjection réduite, bien qu''elles n''aient été étudiées qu''en complément d''un traitement existant chez des patients dont les symptômes persistaient sous le traitement existant. 
    - L’association d’ivabradine ([voir 1.2.3. Ivabradine](http://www.cbip.be/fr/contents/315)) peut être envisagée en présence d''une fréquence cardiaque ≥ 75 battements/minute et d’un rythme sinusal. Le nombre d''hospitalisations diminue mais il n''y a pas d''effet sur d’autres morbidités ni sur la mortalité; le rapport bénéfice/risque n’est pas clair [[voir Folia de janvier 2013](http://www.cbip.be/fr/articles/query?number=F40F01B) _et_ [Folia de janvier 2015](http://www.cbip.be/fr/articles/query?number=F42F01D)]. 
    - La place des dérivés nitrés dans le traitement de l’insuffisance cardiaque chronique est controversée. 
    - Les glycosides digitaliques n’ont pas d’effet prouvé sur la mortalité. 
    - Chez les patients traités par un IECA, un sartan ou le complexe sacubitril/valsartan, il convient de suivre de près la fonction rénale et la kaliémie, surtout en cas d’administration concomitante d''un antagoniste de l''aldostérone. 
    - Pour éviter une hypotension, tout médicament doit être initié à faible dose puis augmentée très progressivement. Ceci vaut particulièrement pour les β-bloquants utilisés dans cette indication.  
  - Insuffisance cardiaque à fraction d’éjection préservée: 
    - Les diurétiques sont associés à un effet sur les symptômes de surcharge liquidienne. 
    - Un effet positif sur les symptômes d’insuffisance cardiaque et/ou sur les hospitalisations pour insuffisance cardiaque, a été suggéré pour plusieurs médicaments (β-bloquants, IECA, sartans, complexe sacubitril/valsartan, spironolactone et gliflozines). Aucune classe de médicaments n’a été associée à un effet positif sur la survie dans cette pathologie [[voir Folia de mars 2014](http://www.cbip.be/fr/articles/query?number=F41F03B), [Folia de décembre 2014](http://www.cbip.be/fr/articles/query?number=F41F12D), [Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12D) _et_ [Folia de mai 2022](http://www.cbip.be/fr/articles/query?number=F49F05C)]. 
    - Le traitement doit être axé sur le contrôle de la tension artérielle et l''équilibre hydrique, et sur la détection et le traitement adéquat des comorbidités, telles que coronaropathie, fibrillation auriculaire, obésité, diabète, insuffisance rénale et hypertension pulmonaire [[voir Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12D)].  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000349', 'ACA', 'f', 'Glycosides digitaliques', '**_Positionnement_**

  
  - [Voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331) 
  - La digoxine n’a plus qu’une place très limitée dans la prise en charge des patients atteints d’insuffisance cardiaque ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)); elle est parfois encore utilisée dans la fibrillation auriculaire et le flutter auriculaire pour ralentir la fréquence ventriculaire, mais les β-bloquants ou les antagonistes du calcium vérapamil ou diltiazem sont mieux documentés et leur utilisation est plus sûre ([voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)). 
  - La métildigoxine a probablement les mêmes propriétés, effets indésirables et interactions que la digoxine, mais la digoxine est beaucoup mieux documentée et bénéficie d’un recul d’utilisation beaucoup plus long. 
 

**_Indications (synthèse du RCP)_**

  
  - Fibrillation auriculaire: pour ralentir un rythme ventriculaire rapide (_rate control_, c.-à-d. ralentissement de la fréquence ventriculaire, sans remise en rythme sinusal, [voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)) ou en cas d’insuffisance cardiaque symptomatique due à la fibrillation auriculaire. 
  - Insuffisance cardiaque grave en cas de réponse insuffisante à d’autres médicaments. 
 

**_Contre-indications_**

  
  - Bloc auriculo-ventriculaire du deuxième ou troisième degré. 
  - Cardiomyopathie obstructive. 
  - Tachycardie réciproque en cas de syndrome de Wolff-Parkinson-White. 
  - Tachycardie ventriculaire. 
  - Fibrillation auriculaire et flutter auriculaire avec rythme ventriculaire lent. 
  - Digoxine: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - **La digoxine et la métildigoxine ont une marge thérapeutique-toxique étroite.** 
  - Nausées, diarrhée et autres troubles gastro-intestinaux. 
  - Troubles du rythme et de la conduction (entre autres extrasystoles ventriculaires, tachycardie ventriculaire, tachycardie auriculaire avec bloc auriculo-ventriculaire) avec risque accru en cas d’hypokaliémie. 
  - Manifestations neurologiques (vertiges, dépression, agitation), troubles visuels (entre autres perturbation de la vision des couleurs). 
 

**_Interactions_**

  
  - Augmentation de la sensibilité aux glycosides digitaliques par des médicaments diminuant la kaliémie (p.ex. diurétiques augmentant la perte de potassium, corticostéroïdes) ou augmentant la calcémie (entre autres vitamine D). 
  - Diminution de l''absorption des glycosides digitaliques par les adsorbants (p.ex. colestipol, colestyramine, kaolin); un intervalle de quelques heures entre les prises est indiqué. 
  - La digoxine est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)), avec entre autres augmentation des concentrations plasmatiques de la digoxine par l’amiodarone, la ciclosporine, la clarithromycine, l’itraconazole et le vérapamil, et diminution des concentrations plasmatiques de la digoxine par la rifampicine et le millepertuis. 
 

**_Précautions particulières_**

  
  - **La marge thérapeutique-toxique est étroite.** La détermination des concentrations plasmatiques de la digoxine (recommandations actuelles: de préférence entre 0,5 et 0,9 ng/ml, ne dépassant pas 1,2 ng/ml) est indiquée, en particulier chez les patients en insuffisance rénale. 
  - L''absorption de la digoxine est incomplète et variable: les différences d''absorption peuvent être dues à la forme galénique ou à des interactions. 
  - La plupart des cas de toxicité digitalique sont dus à des interactions ou à des doses trop élevées. En cas d’insuffisance rénale, les doses doivent être réduites. Chez les personnes âgées, la fonction rénale est toujours altérée, et la dose doit être réduite dans tous les cas. 
  - En cas d’intoxication digitalique mettant la vie en danger, on utilise des anticorps antidigoxine ([voir 20.1.1.1. Anticorps antidigoxine en cas d''intoxication digitalique](http://www.cbip.be/fr/contents/19216)). 
 

**_Administration_**

  
  - La digoxine est en principe administrée par voie orale; ce n''est qu''en cas d''urgence ou de difficultés d''absorption que la voie intraveineuse se justifie. 
  - La décision d’administrer ou non une dose de charge dépend de la vitesse à laquelle on souhaite digitaliser le patient. Dans le traitement de l''insuffisance cardiaque, l''administration d''une dose de charge n''est certainement  plus pratiquée, en raison du risque de toxicité et étant donné qu’en cas d’urgence d’autres médicaments (p.ex. des diurétiques) sont indiqués. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000356', 'ACAA', 't', 'Digoxine', null, 'fonction rénale normale: dose d’entretien en moyenne 0,25 mg p.j.; dose de charge (à n’utiliser qu’exceptionnellement) 0,75 mg p.j. pendant 3 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000364', 'ACAB', 't', 'Métildigoxine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025676', 'ACB', 'f', 'Complexe sacubitril/valsartan', 'Le sacubitril est un inhibiteur de la néprilysine, une enzyme qui dégrade entre autres les peptides natriurétiques. Ceci entraîne une diminution de la pression artérielle, une vasodilatation et une augmentation de la diurèse. Le valsartan est un antagoniste des récepteurs de l’angiotensine II ([voir 1.7.2. Sartans](http://www.cbip.be/fr/contents/992)). Sous cette forme, la biodisponibilité du valsartan est supérieure à celle du valsartan en préparation monocomposée.
 

**_Positionnement_**

  
  - [Voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331) 
  - La plus-value du complexe sacubitril/valsartan en termes de mortalité globale et d''hospitalisations pour insuffisance cardiaque par rapport à un IECA (ou un sartan) n''a été démontrée que dans une seule étude chez des patients présentant des symptômes persistants d''insuffisance cardiaque à fraction d''éjection réduite sous traitement standard aux doses maximales, mais c’était au prix d''une augmentation encore plus importante du risque d''hypotension et d''angiœdème. Les personnes âgées et les patients insuffisants cardiaques graves étaient sous-représentés dans cette étude [[voir Folia de décembre 2016](http://www.cbip.be/fr/articles/query?number=F43F12D)]. Il existe peu de données sur des critères d’évaluation cardio-vasculaires, en ce qui concerne la plus-value du complexe chez les patients dont l''insuffisance cardiaque vient d''être diagnostiquée, les patients n’ayant pas reçu de traitement standard optimisé préalable ou les patients asymptomatiques sous traitement standard optimisé. 
  - Chez les patients souffrant d''une insuffisance cardiaque à fraction d''éjection préservée ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)), le complexe sacubitril/valsartan ne s’avérait pas supérieur à un sartan en monothérapie. 
 

**_Indications (synthèse du RCP)_**

  
  - Insuffisance cardiaque chronique à fraction d’éjection réduite. 
 

**_Contre-indications_**

  
  - Celles des sartans: grossesse, hyperkaliémie, sténose bilatérale des artères rénales ou sténose sur rein unique. 
  - Utilisation concomitante d’un IECA ou un sartan. 
  - Antécédents d’angiœdème. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Ceux des IECA ([voir 1.7.1. IECA](http://www.cbip.be/fr/contents/885)), à l’exception de la toux. 
  - Risque accru d’hypotension et d’angiœdème. 
 

**_Interactions_**

  
  - Celles des sartans ([voir 1.7.2. Sartans](http://www.cbip.be/fr/contents/992)). 
 

**_Précautions particulières_**

  
  - Celles des sartans ([voir 1.7.2. Sartans](http://www.cbip.be/fr/contents/992)). 
  - En raison du risque accru d’angiœdème, il est recommandé d’attendre 36 heures après l’arrêt d’un IECA avant de débuter la prise de sacubitril/valsartan et vice versa. 
 

**_Grossesse et allaitement_**

  
  - **Les sartans, par analogie avec les IECA, sont contre-indiqués pendant toute la durée de la grossesse (risque d’insuffisance rénale, d’anurie, d’hypotension, d’oligohydramnios, d’hypoplasie pulmonaire et d’autres malformations chez le fœtus).** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025684', 'ACBA', 't', 'Spécialités [Complexe sacubitril/valsartan]', null, '1 compr. 49/51 2 x p.j., à augmenter après 2 à 4 semaines à 1 compr. 97/103 2 x p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025031', 'DCAA', 'f', 'Doxapram', '**_Positionnement_**

  
  - Le doxapram n''a qu''une place très limitée, p.ex. dans l''insuffisance respiratoire postopératoire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018648', 'ACC', 'f', 'Milrinone', 'La milrinone est un inhibiteur de la phosphodiestérase de type 3; elle exerce un effet inotrope positif et possède des propriétés vasodilatatrices.
 

**_Positionnement_**

  
  - [Voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331) 
  - La place de la milrinone est très limitée (uniquement en contexte hospitalier), en raison de la possibilité d’effets indésirables très graves. 
 

**_Indications (synthèse du RCP)_**

  
  - Insuffisance cardiaque aiguë grave ne répondant pas au traitement. 
 

**_Effets indésirables_**

  
  - Arythmies ventriculaires et supraventriculaires, hypotension. 
  - Rare: fibrillation ventriculaire, angine de poitrine, bronchospasme, choc anaphylactique. 
 

**_Précautions particulières_**

  
  - Une surveillance continue s’impose. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000380', 'ACCA', 't', 'Milrinone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025536', 'ACD', 'f', 'Lévosimendan', 'Le lévosimendan est un stimulant cardiaque qui exerce un effet inotrope positif et vasodilatateur. Il agit par une sensibilisation de la troponine C au calcium, et inhibe aussi, à doses élevées, les phosphodiestérases de type 3.
 

**_Positionnement_**

  
  - [Voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331) 
  - La place du lévosimendan est très limitée (uniquement en contexte hospitalier), en raison de la possibilité d’effets indésirables très graves. 
 

**_Indications (synthèse du RCP)_**

  
  - Décompensation aiguë d’une insuffisance cardiaque sévère chronique ne répondant pas aux traitements conventionnels. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Fréquent: arythmies ventriculaires allant jusqu’à une tachycardie ventriculaire, arythmies supraventriculaires, hypotension, hypokaliémie, ischémie myocardique, céphalées, troubles gastro-intestinaux. 
 

**_Précautions particulières_**

  
  - Une surveillance continue s’impose. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025585', 'ACDA', 't', 'Spécialités [Lévosimendan]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000398', 'AD', 'f', 'Diurétiques', 'Médicaments abordés dans ce chapitre:
  
  - diurétiques augmentant la perte de potassium (thiazides et apparentés, diurétiques de l''anse) 
  - diurétiques d''épargne potassique (antagonistes de l’aldostérone et autres) 
  - inhibiteurs de l''anhydrase carbonique 
  - associations d''un diurétique d’épargne potassique à un diurétique augmentant la perte de potassium. 
 
Les associations de diurétiques et d''autres médicaments utilisés dans l''hypertension sont décrites au point [ 1.1.4. Associations](http://www.cbip.be/fr/contents/117)
 

**_Positionnement_**

  
  - Les diurétiques sont utilisés dans la rétention hydrosodée et l''œdème, p.ex. en cas d’insuffisance cardiaque ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)). 
  - Thiazides et apparentés: ces diurétiques diminuent la morbidité et la mortalité dans l''hypertension ([voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26)). Chez les patients qui présentent une hypertension non compliquée, un diurétique thiazidique ou un diurétique apparenté à faible dose en traitement initial est un choix correct, vu les nombreuses études à ce sujet, les effets indésirables limités et le faible coût [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04B)]. Ceci vaut également en cas d’hypertension systolique chez les patients âgés. L’effet antihypertenseur des diurétiques persiste, même si l’effet diurétique n’est plus perceptible après quelques semaines. 
  - Les diurétiques de l’anse, en raison de leur effet rapide et puissant, sont moins adaptés pour le traitement de l’hypertension, sauf en présence d’une insuffisance rénale sévère (clairance de la créatinine &lt; 30 ml/min). Ils sont principalement utilisés en cas d’insuffisance cardiaque. 
  - Les diurétiques d''épargne potassique 
    - Il n''y a pas d''études ayant évalué les diurétiques d''épargne potassique en monothérapie dans le traitement initial de l''hypertension. 
    - La spironolactone est parfois utilisée comme traitement adjuvant en cas d''hypertension résistante à plusieurs antihypertenseurs. 
    - Chez les patients présentant une insuffisance cardiaque légère à sévère dont les symptômes persistent malgré un traitement associant un IECA et un β-bloquant, le traitement peut être complété par un antagoniste de l’aldostérone, moyennant une surveillance de la kaliémie.  
  - Les inhibiteurs de l’anhydrase carbonique: ils sont encore utilisés dans le mal d''altitude (indication non mentionnée dans le RCP) et dans la crise aiguë de glaucome, mais ne le sont plus dans le traitement chronique de l’hypertension ou de l''œdème. 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - La plupart des sources déconseillent l’utilisation de diurétiques pendant la grossesse en raison de la diminution du volume sanguin circulant. Les diurétiques doivent particulièrement être évités dans les situations où la perfusion utéro-placentaire est déjà diminuée (p.ex. pré-éclampsie, retard de croissance intra-utérin). 
  - Chez les femmes avec une hypertension préexistante déjà traitée par un diurétique thiazidique ou apparenté à faibles doses, ce traitement peut être poursuivi pendant la grossesse. 
  - Allaitement: les diurétiques peuvent inhiber la lactation. 
 

**_Précautions particulières_**

  
  - Vérifier la kaliémie et la natrémie après 2 à 3 semaines de traitement, en particulier chez le sujet âgé. 
  - Lors d''épisodes aigus de déshydratation (diarrhée, vomissements, fièvre,...) qui durent plus de 24 heures, il faut envisager une réduction de la dose ou l’arrêt temporaire du diurétique pour éviter une atteinte rénale aiguë, en particulier chez les patients âgés ou vulnérables. 
 

**_Posologie_**

  
  - Dans le traitement de l’hypertension, de faibles doses sont utilisées. 
  - La dose journalière est généralement administrée en une seule prise; il est préférable de ne pas la prendre le soir ou juste avant le coucher, afin d''éviter une nycturie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000406', 'ADA', 'f', 'Diurétiques augmentant la perte de potassium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000414', 'ADAA', 'f', 'Thiazides et apparentés', 'Sous le nom de thiazides sont regroupés un certain nombre de diurétiques comprenant un noyau benzothiadiazine substitué par une fonction sulfonamide. Certaines molécules de structure différente (p.ex. la chlortalidone et l’indapamide) ont été reprises dans ce groupe étant donné que leurs effets sont comparables.
 
L''hydrochlorothiazide est le seul thiazide commercialisé en Belgique, uniquement disponible sous forme d’association ([voir 1.1.4. Associations](http://www.cbip.be/fr/contents/117)). La chlorthalidone et l''indapamide sont en revanche disponibles en monopréparation.
 
Les thiazides et les substances apparentées entraînent une augmentation dose-dépendante de l’excrétion de sodium et d’eau.
 

**_Positionnement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
  - Prophylaxie de la lithiase oxalo-calcique (indication non mentionnée dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertension. 
  - Rétention hydrosodée, œdème. 
 

**_Contre-indications_**

  
  - Hypokaliémie, hyponatrémie, hypercalcémie. 
  - Allergie aux sulfamidés. 
  - Goutte active. 
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hypokaliémie avec sensation de faiblesse, paresthésies, crampes musculaires surtout au niveau des membres inférieurs (rare aux faibles doses recommandées dans l''hypertension), hyponatrémie, déficit en magnésium. 
  - Hyperuricémie (avec parfois crises de goutte). 
  - Augmentation de la résistance à l’insuline avec augmentation de la glycémie et hypertriglycéridémie, surtout à fortes doses. Il n’est pas clair quelle en est la pertinence clinique à long terme, étant donné que, malgré ces effets, les thiazides entraînent une diminution de la mortalité et de la morbidité cardio-vasculaires, même chez les patients diabétiques. 
  - Troubles de l’érection. 
  - Rare: purpura thrombocytopénique, photosensibilisation; risque légèrement accru de carcinome basocellulaire et épidermoïde. 
 

**_Grossesse et allaitement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Diminution de l''effet diurétique et antihypertenseur en cas d’association avec des AINS. 
  - Augmentation du risque de détérioration de la fonction rénale (avec augmentation du risque d''insuffisance rénale aiguë) en cas d’association à un AINS, un IECA ou un sartan, surtout en cas de sténose de l’artère rénale ou d’hypovolémie, et particulièrement en cas de traitement concomitant par un diurétique + AINS + IECA ou sartan. 
  - Risque accru de toxicité des digitaliques en cas d''hypokaliémie. 
  - Augmentation de la lithémie. 
  - Risque accru d’hypercalcémie en cas d’association au calcium ou à la vitamine D. 
 

**_Précautions particulières_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
  - Suivre la natrémie et la kaliémie, surtout chez les personnes âgées: aux faibles doses utilisées dans l’hypertension, les troubles électrolytiques ne posent généralement pas de problème. 
  - Les thiazides et apparentés sont moins efficaces en cas d''insuffisance rénale sévère (clairance de la créatinine &lt; 30 ml/min). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000422', 'ADAAA', 't', 'Chlorthalidone', null, 'hypertension 
  - 12,5 à 25 mg p.j. en 1 prise 
  
œdème 
  - 25 à 50 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000430', 'ADAAB', 't', 'Indapamide', null, 'hypertension      
  - 2,5 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000448', 'ADAB', 'f', 'Diurétiques de l''anse', 'Les diurétiques de l''anse se distinguent des thiazides par un effet natriurétique maximal plus marqué et une excrétion plus importante de l’eau libre.
 

**_Positionnement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
  - Contrairement aux thiazides, les diurétiques de l’anse à doses élevées conservent leur action diurétique même en cas de diminution sévère de la fonction rénale. 
  - Hypercalcémie (conjointement à une hydratation) (indication non mentionnée dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Œdème aigu du poumon (par voie intraveineuse ou par voie intramusculaire lorsque l’administration intraveineuse n’est pas possible). 
  - Hypertension (surtout en cas d’insuffisance rénale sévère). 
  - Rétention hydrosodée, œdème d’origine hépatique, rénale ou cardiaque. 
  - Stimulation de la diurèse en cas de fonction rénale fortement diminuée. 
 

**_Contre-indications_**

  
  - Hypokaliémie et hyponatrémie. 
  - Anurie. 
  - Encéphalopathie hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Hypokaliémie avec sensation de faiblesse, paresthésies, crampes musculaires surtout au niveau des membres inférieurs (rare aux faibles doses recommandées dans l''hypertension), hyponatrémie, déficit en magnésium, excrétion accrue de calcium. 
  - Hyperuricémie (avec parfois crises de goutte). 
  - Augmentation de la résistance à l’insuline avec augmentation de la glycémie et hypertriglycéridémie, surtout à fortes doses. La pertinence clinique à long terme n''en est pas claire. 
  - Troubles de l’érection. 
  - Ototoxicité à doses élevées. 
  - Rare: photosensibilisation, purpura thrombocytopénique. 
 

**_Grossesse et allaitement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
 

**_Interactions_**

  
  - Diminution de l''effet diurétique et antihypertenseur en cas d’association à un AINS. 
  - Augmentation du risque de détérioration de la fonction rénale (avec risque d''insuffisance rénale aiguë) en cas d’association à un AINS, un IECA ou un sartan, surtout en cas de sténose del’artère rénale ou d’hypovolémie, et particulièrement en cas de traitement concomitant par un diurétique + AINS + IECA ou sartan. 
  - Risque accru de toxicité des digitaliques en cas d’hypokaliémie. 
  - Augmentation de la lithémie. 
  - Risque accru de néphrotoxicité de certaines céphalosporines, et de néphro- et ototoxicité des aminoglycosides. 
  - Le torasémide est un substrat du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
  - Suivre la natrémie et la kaliémie, surtout en cas d’utilisation de fortes doses chez des patients atteints d’insuffisance cardiaque ou de cirrhose hépatique, ainsi que chez les personnes âgées. 
  - Le furosémide est photosensible (ne pas l’exposer trop longtemps à la lumière). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000455', 'ADABA', 't', 'Bumétanide', null, '_per os:_     
œdème: 0,5 mg à 5 mg p.j. en 1 à 3 prises (doses plus élevées en cas d’insuffisance rénale sévère)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000463', 'ADABB', 't', 'Furosémide', null, '_per os:_     
hypertension et œdème: 20 à 60 mg p.j. en 1 prise (doses plus élevées en cas d’insuffisance rénale sévère)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000471', 'ADABC', 't', 'Torasémide', null, 'hypertension 
  - 2,5 mg p.j. en 1 prise 
  
œdème 
  - 10 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000489', 'ADB', 'f', 'Diurétiques d''épargne potassique', 'La spironolactone, l''éplérénone et la finérénone agissent par antagonisme de l''aldostérone; l’amiloride (disponible uniquement en association, [voir 1.4.4. Associations de diurétiques](http://www.cbip.be/fr/contents/554)) agit par inhibition du canal sodique épithélial.
 

**_Positionnement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
  - La spironolactone bénéficie d’un recul d’utilisation beaucoup plus long que l’éplérénone qui est également beaucoup plus coûteuse. 
  - La finérénone semble efficace pour limiter la progression de l’insuffisance rénale et probablement aussi pour diminuer le risque d’événements cardiovasculaires chez les patients atteints d’insuffisance rénale chronique associée au diabète de type 2. Ces données doivent être confirmées, notamment par rapport aux gliflozines, et à plus long terme. 
 

**_Indications (synthèse du RCP)_**

  
  - Éplérénone: insuffisance cardiaque avec dysfonction ventriculaire gauche (fraction d''éjection ≤ 30%, ou ≤ 40 %  après un infarctus du myocarde). 
  - Finérénone: insuffisance rénale chronique (avec albuminurie) associée au diabète de type 2. 
  - Spironolactone 
    - Insuffisance cardiaque légère à sévère (classes NYHA II à IV) avec dysfonction ventriculaire gauche ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)). 
    - Hypertension en cas d''efficacité insuffisante d''une association de plusieurs antihypertenseurs. 
    - Hyperaldostéronisme primaire et secondaire. 
    - Cirrhose avec ascite et œdème.  
 

**_Contre-indications_**

  
  - Hyperkaliémie préexistante. 
  - Eplérénone et spironolactone: insuffisance rénale sévère (RCP). 
  - Eplérénone: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hyperkaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Eplérénone et spironolactone: troubles endocriniens (gynécomastie, aménorrhée, impuissance); probablement moins avec l’éplérénone. 
 

**_Grossesse et allaitement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
 

**_Interactions_**

  
  - **Augmentation de la kaliémie en cas d’association à des suppléments potassiques ou à d’autres médicaments épargneurs de potassium (notamment AINS, triméthoprime (co-trimoxazole), héparines, IECA et sartans) ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)).** 
  - Risque accru d’altération de la fonction rénale en cas d’association à des AINS. 
  - L''éplérénone et la finérénone sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
  - Même avec les faibles doses de spironolactone et d''éplérénone utilisées dans le traitement de l''insuffisance cardiaque, une hyperkaliémie peut survenir, vu que des IECA ou des sartans sont souvent utilisés concomitamment ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Insuffisance rénale modérée  à sévère: risque accru d’hyperkaliémie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000505', 'ADBA', 't', 'Éplérénone', null, 'insuffisance cardiaque: 25 mg p.j., à augmenter éventuellement jusqu''à 50 mg p.j. en 1 prise   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903262', 'ADBB', 't', 'Finérénone', null, 'insuffisance rénale chronique (stade 3 et 4, avec albuminurie), associée au diabéte de type 2:     
- dose initiale de 10 mg p.j. en une prise; à augmenter jusqu’à 20 mg p.j. en une prise après 4 semaines si la DFGe est stable et le taux sérique de potassium ≤ 4,8 mmol/l   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000513', 'ADBC', 't', 'Spironolactone', null, '- hypertension résistante: 25 à 100 mg p.j. en 1 à plusieurs prises; 
- insuffisance cardiaque: débuter par 12,5 mg p.j., augmenter éventuellement jusqu’à max. 50 mg p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000869', 'AFCA', 't', 'Spécialités [Diltiazem]', null, 'angor 
  - 180 à 360 mg p.j. en 3 prises ou 200 à 300 mg (lib. prolongée) p.j. en 1 prise 
  
hypertension 
  - 200 à 300 mg (lib. prolongée) p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003830', 'DAHA', 't', 'Spécialités [Théophylline]', null, 'traitement d’entretien de l’asthme: débuter par 300 à 600 mg p.j.; augmenter la dose de 25% tous les trois jours, en se basant de préférence sur la théophyllinémie. Dose journalière à administrer en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004127', 'DCAAA', 't', 'Spécialités [Doxapram]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000539', 'ADC', 'f', 'Inhibiteurs de l''anhydrase carbonique', '**_Positionnement_**

  
  - Les inhibiteurs de l''anhydrase carbonique ne sont plus utilisés dans le traitement chronique de l''hypertension ou d’œdèmes. 
  - Glaucome: les formes orales sont encore utilisées dans le glaucome aigu; les formes topiques (collyres) dans le traitement d''entretien du glaucome à angle ouvert ([voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313)). 
  - Le mal d’altitude [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05C#hoog)] et l''hypertension intracrânienne bénigne sont des indications étayées qui ne figurent pas dans le RCP. 
 

**_Indications (synthèse du RCP)_**

  
  - Glaucome (surtout en cas de crise aiguë). 
 

**_Contre-indications_**

  
  - Hypokaliémie, hyponatrémie, acidose hyperchlorémique. 
  - Insuffisance surrénale. 
  - Glaucome à angle fermé (en cas d''administration prolongée). 
  - Allergie aux sulfamidés. 
  - Insuffisance rénale sévère; insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, effets centraux (agitation, dépression, sédation, paresthésies). 
  - Acidose métabolique et alcalinisation des urines, avec risque de lithiase rénale. 
  - Rare: troubles hématologiques (thrombocytopénie, anémie, agranulocytose), lésions cutanées sévères (allant jusqu’au syndrome de Stevens-Johnson et au syndrome de Lyell, comme avec d’autres sulfamidés), troubles électrolytiques. 
 

**_Grossesse et allaitement_**

  
  - [Voir 1.4. Diurétiques](http://www.cbip.be/fr/contents/398) 
 

**_Interactions_**

  
  - Acidose grave et toxicité centrale en cas d’association de salicylés à fortes doses. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000547', 'ADCA', 't', 'Acétazolamide', null, '_per os_:
- glaucome: 250 mg à 1 g p.j. en 1 à 4 prises
- mal d’altitude: en prévention 250 mg en 2 prises, commençant 1 jour avant d’atteindre 3000 mètres et jusqu’à 2 jours après avoir atteint la hauteur finale; à augmenter éventuellement jusqu’à 500 mg en 2 prises en cas de symptômes.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000554', 'ADD', 'f', 'Associations de diurétiques', '**_Positionnement_**

  
  - Pour les associations de diurétiques et d''autres antihypertenseurs, [voir 1.1.4. Associations](http://www.cbip.be/fr/contents/117) 
  - Des diurétiques d''épargne potassique sont associés aux thiazides ou aux diurétiques de l''anse pour éviter l''hypokaliémie lors de l’utilisation de diurétiques augmentant la perte de potassium. 
  - Il n’existe plus d’association fixe d’un diurétique thiazidique et d’un diurétique d’épargne potassique en Belgique. La spironolactone et un diurétique thiazidique peuvent, si nécessaire, être prescrits séparément. 
  - Ces préparations peuvent entraîner les effets indésirables de leurs différents composants. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 1.4.1.2. Diurétiques de l''anse](http://www.cbip.be/fr/contents/448) _et_ [1.4.2. Diurétiques d''épargne potassique](http://www.cbip.be/fr/contents/489) 
  - **Contre-indiquées en cas d’insuffisance rénale sévère (RCP) (attention chez les personnes âgées), à cause du risque d’hyperkaliémie avec risque d’arythmies potentiellement fatales.** 
  - **L''association à des suppléments potassiques doit être évitée pour la même raison. L’administration concomitante d’autres médicaments épargneurs de potassium (notamment AINS, IECA, sartans, héparines et triméthoprime (co-trimoxazole)) doit se faire avec prudence ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)).** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000562', 'ADDA', 't', 'Spécialités [Associations de diurétiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000570', 'AE', 'f', 'Bêta-bloquants', 'Les bêta-bloquants ralentissent le rythme cardiaque, diminuent la contractilité myocardique et réduisent les besoins en oxygène du myocarde. Ils provoquent une baisse graduelle de la pression artérielle.
 
Certaines propriétés pharmacologiques des β-bloquants ont une importance clinique.
  
  - Cardiosélectivité (sélectivité β1): l’acébutolol, l’aténolol, le bétaxolol, le bisoprolol, l’esmolol, le métoprolol, le nébivolol. La cardiosélectivité est relative et diminue avec des doses plus élevées. 
  - Activité sympathicomimétique intrinsèque (ASI): l’acébutolol, le cartéolol (usage ophtalmologique uniquement). 
  - Hydrophilie/lipophilie: l’aténolol, le cartéolol, l’esmolol et le sotalol sont hydrophiles; l''acébutolol, le bétaxolol, le bisoprolol, le carvédilol, le labétalol, le métoprolol, le nébivolol, le propranolol et le timolol sont lipophiles. 
  - Effet vasodilatateur: le carvédilol, le labétalol et le nébivolol. 
  - Également propriétés alpha-bloquantes: le labétalol et le carvédilol. 
  - Courte durée d’action: l''esmolol (administré en perfusion intraveineuse). 
  - Le sotalol est un β-bloquant mais il est discuté dans le chapitre sur les antiarythmiques ([voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)). 
 
L’acébutolol n’est plus disponible depuis janvier 2023.
 

**_Positionnement_**

  
  - _Hypertension_ ([voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26)): les β-bloquants diminuent la morbidité et la mortalité dans l''hypertension. Les β-bloquants seraient moins efficaces en prévention des accidents cardio-vasculaires (surtout AVC) que les diurétiques, les antagonistes du calcium, les IECA ou les sartans, bien que cela reste controversé. La majorité des études ayant été réalisées avec l''aténolol, il n’est pas clair si ces observations valent également pour les autres β-bloquants. 
  - _Angine de poitrine_ ([voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208)): les β-bloquants constituent souvent le traitement de base, surtout après un infarctus du myocarde. L''effet est probablement le même pour tous les β-bloquants. 
  - _Prévention secondaire après un infarctus du myocarde_ (pendant minimum 12 mois), notamment en prévention de la mort subite: bénéfice prouvé pour l’acébutolol, le métoprolol et le propranolol. Certaines études suggèrent qu’avec la prise en charge actuelle de l’infarctus aigu du myocarde, l’administration de β-bloquants en prévention secondaire est devenue moins importante. 
  - _Arythmies_: traitement d’entretien de certaines arythmies ventriculaires et supraventriculaires ([voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)). Certains β-bloquants existent sous une forme intraveineuse pour le traitement d''urgence de certaines tachycardies supraventriculaires; un tel traitement intraveineux ne peut s''effectuer qu’en milieu spécialisé. Le sotalol se différencie des autres β-bloquants par ses propriétés antiarythmiques de classe III; **le sotalol a cependant des propriétés pro-arythmiques** et n''est indiqué que dans certaines arythmies ([voir 1.8.3.5. Sotalol](http://www.cbip.be/fr/contents/1255)). 
  - _Fibrillation auriculaire à réponse ventriculaire rapide_: ralentissement de la fréquence cardiaque, dans le cadre d’une stratégie de _rate control_, c.-à-d. ralentissement de la fréquence ventriculaire sans remise en rythme sinusal ([voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)). 
  - _Insuffisance cardiaque chronique stable_ ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)): bénéfice prouvé en termes de morbidité et de mortalité cardio-vasculaires pour le bisoprolol, le carvédilol, le métoprolol succinate et le nébivolol. 
  - _Hyperthyroïdie_: traitement symptomatique des symptômes cardiaques jusqu''à l''obtention de l''euthyroïdie (surtout le propranolol). 
  - _Traitement prophylactique de la migraine_ ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)): les bêta-bloquants sans activité sympathomimétique intrinsèque (surtout le métoprolol et le propranolol) ont, sur la base des preuves disponibles, le meilleur rapport bénéfice/risque. 
  - _Tremblement essentiel_: propranolol. 
  - _Trac_: propranolol. 
  - _Glaucome_: traitement local ([voir 16.5.2. Bêta-bloquants](http://www.cbip.be/fr/contents/15347)). 
  - _Hémangiome infantile prolifératif_: propranolol sirop: depuis le 1er mars 2022, seulement la préparation magistrale est remboursé (à 100%): solution de chlorhydrate de propranolol FNA. 
 

**_Indications (synthèse du RCP)_**

  
  - Comme les β-bloquants forment un groupe hétérogène, aucun β-bloquant ne possède toutes les indications énumérées ci-dessous (_voir rubrique “Positionnement”_ et aussi les cadres posologiques et les RCP pour les indications spécifiques des différents β-bloquants). 
    - Hypertension. 
    - Angine de poitrine. 
    - Prévention secondaire après un infarctus du myocarde. 
    - Arythmies, ralentissement de la fréquence cardiaque. 
    - Insuffisance cardiaque chronique stable à fraction d’éjection réduite. 
    - Hyperthyroïdie. 
    - Tremblement idiopathique, palpitations dans l’anxiété. 
    - Migraine: traitement prophylactique, [voir 10.9. Antimigraineux](http://www.cbip.be/fr/contents/9142) 
    - Varices œsophagiennes: prévention des hémorragies. 
    - Propranolol sous forme de sirop: hémangiome infantile prolifératif nécessitant un traitement systémique [[voir Folia de septembre 2016](http://www.cbip.be/fr/articles/query?number=F43F09D)].  
 

**_Contre-indications_**

  
  - Maladie du nœud sinusal. 
  - Bloc auriculo-ventriculaire du deuxième ou troisième degré. 
  - Asthme (surtout les β-bloquants non cardiosélectifs); la BPCO est une contre-indication relative pour les β-bloquants non cardiosélectifs (_voir rubrique “Précautions particulières”_). 
  - Insuffisance cardiaque aiguë ou insuffisamment contrôlée. 
  - Association au vérapamil par voie intraveineuse (_voir rubrique “Interactions”_). 
  - Carvédilol, nébivolol: insuffisance hépatique (RCP). Sur le site Web https://www.geneesmiddelenbijlevercirrose.nl, aussi bien le nébivolol que le métoprolol sont considérés comme “à éviter” en cas de cirrhose (ce dernier toutefois uniquement en cas de cirrhose sévère); tandis que le carvédilol est considéré comme “sûr” en cas de cirrhose hépatique (à condition d''en ajuster la dose; _voir rubrique "Posologie"_ pour l’ajustement posologique en cas d''insuffisance hépatique). 
 

**_Effets indésirables_**

  
  - Fatigue et diminution de la capacité à l’effort. 
  - Bradycardie sinusale (moins marquée avec les β-bloquants possédant une activité sympathicomimétique intrinsèque), bloc auriculo-ventriculaire, apparition ou aggravation d''une insuffisance cardiaque. 
  - Crise d’asthme chez les patients ayant des antécédents de bronchospasme; risque moindre lors de l''utilisation de β-bloquants cardiosélectifs [[voir Folia de février 2012](http://www.cbip.be/fr/articles/query?number=F39F02C)]. 
  - Extrémités froides, aggravation des spasmes vasculaires (Raynaud), probablement moins avec les β-bloquants à effet vasodilatateur. 
  - Troubles de l’érection. 
  - Effets centraux (entre autres troubles du sommeil, cauchemars, dépression), surtout avec les β-bloquants à caractère lipophile. 
  - Aggravation d’une réaction anaphylactique, et diminution de l’effet de l’adrénaline dans la prise en charge de celle-ci. 
  - Exacerbation du psoriasis. 
  - Angor sévère et infarctus du myocarde en cas d''arrêt brutal chez les patients atteints d''une maladie coronarienne. 
  - Augmentation de la résistance à l’insuline, avec élévation de la glycémie et hypertriglycéridémie. Il n’est pas clair quelle en est la pertinence clinique à long terme étant donné que, malgré ces effets, les β-bloquants finissent par induire une diminution de la mortalité et de la morbidité cardio-vasculaires, même chez les patients diabétiques. 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - Plusieurs sources considèrent les β-bloquants comme premier choix en cas d’hypertension pendant la grossesse (le labétalol étant le mieux documenté). L’aténolol en utilisation prolongée peut entraîner un retard de croissance du fœtus. Le labétalol, le métoprolol et le propranolol ont également été associés à un retard de croissance, mais le lien est moins clair avec ces bêta-bloquants. Quant aux autres bêta-bloquants, l’expérience acquise en période de grossesse est presque inexistante. 
  - **Leur utilisation peu de temps avant l''accouchement peut provoquer une bradycardie, une hypotension et une hypoglycémie chez le nouveau-né**. Aux alentours de l’accouchement, il est conseillé de suivre par monitoring le rythme cardiaque de l’enfant. 
  - Allaitement: l’usage du labétalol, du métoprolol et du propranolol est sûr. L’acébutolol, l’aténolol et le sotalol atteignent des concentrations élevées dans le lait maternel et ne sont pas recommandés pendant l''allaitement. 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
  - Risque accru d’effets indésirables des β-bloquants (bradycardie, bloc auriculo-ventriculaire et diminution de la contractilité myocardique) en cas d’association au vérapamil, dans une moindre mesure, en cas d’association au diltiazem, ou en cas d’utilisation concomitante d’antiarythmiques. **L’utilisation de vérapamil par voie intraveineuse est contre-indiquée chez les patients sous β-bloquants en raison du risque d’insuffisance cardiaque, de bloc AV complet et de choc. Pour la même raison, l’administration intraveineuse de β-bloquants est contre-indiquée en cas d’utilisation chronique de vérapamil.** 
  - Risque accru de bradycardie en cas d’association à l’ivabradine. 
  - Risque accru de spasmes vasculaires en cas d’association à des dérivés de l’ergot. 
  - Aggravation des épisodes d’hypoglycémie chez les patients sous antidiabétiques, et les symptômes d’hypoglycémie peuvent être masqués (moins avec les β-bloquants cardiosélectifs). 
  - Diminution de l’effet des β2-mimétiques dans l’asthme et la BPCO: en particulier par les β-bloquants non sélectifs (_voir aussi rubrique “Précautions particulières”_). 
  - Diminution de la réponse à l’adrénaline dans le traitement d’une réaction anaphylactique. 
  - Augmentation des taux plasmatiques de médicaments tels que la lidocaïne dont la clairance diminue en cas de diminution du débit cardiaque. 
  - Le carvédilol est un substrat du CYP2C9 et du CYP2D6 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le métoprolol, le nébivolol, le propranolol et le timolol sont des substrats du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le labétalol est un substrat de CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - L''arrêt d’un traitement par β-bloquants doit se faire par réduction progressive de la dose quotidienne, en particulier chez les patients coronariens. 
  - Lorsque les β-bloquants sont instaurés pour le traitement de l’insuffisance cardiaque, il existe un risque d’aggravation initiale de l’insuffisance cardiaque. 
  - Les β-bloquants cardiosélectifs peuvent être utilisés chez des patients atteints de BPCO et éventuellement chez des patients atteints d’asthme léger à modérément sévère s’il existe une indication évidente; il convient toutefois d''être attentif à l''apparition d''un bronchospasme lors de la prise de la première dose [[voir Folia de février 2012](http://www.cbip.be/fr/articles/query?number=F39F02C)]. 
  - La prise d''antihypertenseurs au coucher, plutôt que le matin, est susceptible de réduire l''incidence des évènements cardio-vasculaires. Cet effet doit encore être confirmé et il n''est pas clair s’il concerne tous les patients et toutes les classes d''antihypertenseurs; cet effet positif a principalement été documenté pour les médicaments agissant sur le système rénine-angiotensine [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04C)]. 
 

**_Posologie_**

  
  - Traitement de l’insuffisance cardiaque: débuter par de très faibles doses puis essayer d’atteindre progressivement les doses habituelles, dans la mesure où elles sont tolérées. Dans les autres indications, la dose initiale est généralement un peu plus élevée; là aussi, la dose peut être augmentée progressivement, en fonction de la réponse et des éventuels effets indésirables. Chez les personnes âgées et les patients à risque, il convient d’être particulièrement prudent au moment de déterminer la dose initiale ou de l’augmenter. 
  - Pour certains β-bloquants, la dose journalière peut être administrée en une seule prise, surtout dans l''hypertension; dans ce cas, la pression artérielle doit être mesurée juste avant la prise suivante. Lorsque l’effet n’est pas maintenu pendant 24 heures, il faut passer à deux prises par jour ou opter pour un autre β-bloquant. 
  - Ajustement posologique en cas d''insuffisance hépatique: 
    - Carvédilol: la dose doit être réduite en cas d''insuffisance hépatique modérée à sévère. 
    - Métoprolol: la dose doit être réduite en cas d''insuffisance hépatique modérée (à déconseiller en cas d''insuffisance hépatique sévère). 
    - Propranolol et labétalol: la dose doit être réduite en cas d''insuffisance hépatique. 
    - L’utilisation du bisoprolol est sûre jusqu''à la dose habituelle de 10 mg par jour.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000588', 'AEA', 't', 'Acébutolol', null, 'hypertension, angor et arythmie      
  - 400 à 800 mg p.j. en 1 à plusieurs prises 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000596', 'AEB', 't', 'Aténolol', null, 'hypertension, angor et arythmie      
  - 50 à 100 mg p.j. en 1 à 2 prises 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000612', 'AEC', 't', 'Bisoprolol', null, 'hypertension, angor et arythmie 
  - 5 à 10 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 1,25 mg p.j. en 1 prise pendant 1 semaine, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 10 mg p.j. en 1 prise) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000620', 'AED', 't', 'Carvédilol', null, 'hypertension et angor 
  - 25 à 50 mg p.j. en 1 à 2 prises 
  
insuffisance cardiaque 
  - 6,25 mg p.j. en 2 prises pendant 2 semaines, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 50 mg p.j. en 2 prises) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000646', 'AEE', 't', 'Esmolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000653', 'AEF', 't', 'Labétalol', null, '_per os:_ 
hypertension 
  - 200 à 400 mg p.j. en 2 prises ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000661', 'AEG', 't', 'Métoprolol', null, '_per os:_ 
(exprimée en métoprolol tartrate) 
hypertension, angor et arythmie 
  - 100 à 200 mg p.j. en 1 à 2 prises 
  
insuffisance cardiaque (seul le métoprolol succinate a cette indication) 
  - 12,5 à 25 mg p.j. en 1 prise, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 200 mg p.j. en 1 prise) 
  
prév. sec. infarctus du myocarde 
  - 200 mg p.j. en 1 à 2 prises 
  
prophylaxie migraine 
  - 100 à 200 mg p.j. en 2 prises (ou en 1 prise pour lib. prolongée) 

hyperthyroïdie (traitement symptomatique) 
  - 150 à 200 mg p.j. en 3 à 4 prises (ou 100 à 200 mg p.j. en 1 prise pour lib. prolongée) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000679', 'AEH', 't', 'Nébivolol', null, 'hypertension 
  - 5 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 1,25 mg p.j. en 1 prise, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 10 mg p.j. en 1 à 2 prises) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000695', 'AEI', 't', 'Propranolol', null, 'hypertension, angor 
  - 80 à 240 mg p.j. en 2 à 4 prises (ou en 1 prise pour lib. prolongée) 

arythmie, hyperthyroïdie (traitement symptomatique) 
  - 30 à 160 mg p.j. en 3 à 4 prises 
  
prévention secondaire infarctus du myocarde 
  - 160 à 240 mg p.j. en 3 à 4 prises (ou en 1 prise pour lib. prolongée) 
  
prophylaxie migraine, tremblement essentiel 
  - 80 à 160 mg p.j. en 2 à 4 prises (ou en 1 prise pour lib. prolongée) 
  
palpitations dans l’anxiété: 
  - 10 à 40 mg p.j. en 1 prise 

prévention des hémorragies des varices œsophagiennes 
  - 40 à 320 mg p.j. en 2 prises ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000703', 'AF', 'f', 'Antagonistes du calcium', 'Les antagonistes du calcium freinent l''entrée du calcium dans les cellules, surtout au niveau du système cardio-vasculaire, mais les différentes classes exercent des effets assez variables.
 
Les _dihydropyridines_ ont surtout un effet vasodilatateur et moins d''effet direct sur le cœur.
 
Le _vérapamil_ ralentit la fréquence cardiaque et la conduction auriculo-ventriculaire. Il diminue aussi la contractilité du cœur et des cellules musculaires lisses.
 
Le _diltiazem_ entraîne une vasodilatation périphérique et un ralentissement de la fréquence cardiaque.
 

**_Positionnement_**

  
  - _Hypertension_ ([voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26)): les antagonistes du calcium diminuent la morbidité et la mortalité dans l''hypertension. Ils ont surtout une place dans l’hypertension systolique chez les patients âgés et chez les patients souffrant d’angine de poitrine stable. 
  - _Angor stable et vasospastique_: traitement d’entretien ([voir 1.2. Angine de poitrine](http://www.cbip.be/fr/contents/208)). 
  - _Fibrillation auriculaire à réponse ventriculaire rapide_: ralentissement du rythme cardiaque dans le cadre d’une stratégie de _rate control_, c.-à-d. ralentissement de la fréquence ventriculaire sans remise en rythme sinusal ([voir1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)), pour le vérapamil et le diltiazem (indication qui ne figure pas dans le RCP du diltiazem); les dihydropyridines n’ont pas cet effet. 
  - _Tachycardie supraventriculaire_: vérapamil par voie intraveineuse (n’est plus commercialisé en Belgique), [voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - _Syndrome de Raynaud_: surtout documenté pour la nifédipine (indication non mentionnée dans les RCP). 
  - _Tocolyse_: nifédipine (indication non mentionnée dans les RCP) [[voir Folia d''octobre 2008](http://www.cbip.be/fr/articles/query?number=F35F10D)]. 
  - _Algie vasculaire de la face (AVF)_: vérapamil (indication qui ne figure pas dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertension. 
  - Angor stable et angor vasospastique. 
  - Nimodipine: seulement en prévention des lésions ischémiques en cas d’hémorragie sous-arachnoïdienne aiguë. 
  - Vérapamil: également ralentissement du rythme cardiaque _(voir rubrique "Positionnement")_. 
 

**_Contre-indications_**

  
  - Dihydropyridines: angor instable, infarctus du myocarde récent. 
  - Vérapamil et diltiazem: bloc auriculo-ventriculaire du deuxième ou troisième degré, maladie du nœud sinusal, utilisation simultanée d’ivabradine. 
  - Insuffisance cardiaque: surtout le vérapamil et le diltiazem. 
  - **Le vérapamil par voie intraveineuse est contre-indiqué chez les patients sous β-bloquants, dans la tachycardie réciproque du syndrome de Wolff-Parkinson-White et en cas de tachycardie ventriculaire, vu le risque d’insuffisance cardiaque et de choc.** 
  - 	Lercanidipine: insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
  - Sur le site Web https://www.geneesmiddelenbijlevercirrose.nl, la félodipine, l’isradipine, la lercanidipine, la nicardipine et le vérapamil sont considérés comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Hypotension. 
  - Hyperplasie gingivale. 
  - Dihydropyridines: aussi vasodilatation périphérique avec céphalées, œdème malléolaire, bouffées de chaleur, hypotension et tachycardie réflexe. 
  - Diltiazem et surtout vérapamil: aussi diminution de la contractilité cardiaque et baisse excessive de la fréquence cardiaque. 
  - Diltiazem et vérapamil: aussi constipation. 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse,_ voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
  - Risque accru d’effets indésirables des β-bloquants (bradycardie, bloc auriculo-ventriculaire et diminution de la contractilité myocardique) en cas d’association au vérapamil, et dans une moindre mesure au diltiazem. **L’utilisation de vérapamil par voie intraveineuse est contre-indiquée chez les patients sous β-bloquants en raison du risque d’insuffisance cardiaque et de choc. Ceci s’applique à l’inverse également à l’administration intraveineuse de β-bloquants en cas d’utilisation chronique de vérapamil.** 
  - Le vérapamil ralentit le métabolisme de l''alcool. 
  - De nombreuses dihydropyridines (amlodipine, félodipine, isradipine, lercanidipine, nicardipine, nifédipine, nimodipine), le vérapamil et le diltiazem sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Après administration orale, certains antagonistes du calcium (p.ex. la félodipine et le vérapamil) présentent une forte extraction hépatique lors du premier passage. Leur biodisponibilité est augmentée en cas d’association à des inhibiteurs du CYP3A4, et est diminuée en cas d’association à des inducteurs du CYP3A4. 
  - Le vérapamil et le diltiazem sont en outre des inhibiteurs du CYP3A4 et des substrats et des inhibiteurs de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - La prise d''antihypertenseurs au coucher, plutôt que le matin, est susceptible de réduire l''incidence des évènements cardio-vasculaires. Cet effet doit encore être confirmé et il n''est pas clair s’il concerne tous les patients et toutes les classes d''antihypertenseurs; cet effet positif a principalement été documenté pour les médicaments agissant sur le système rénine-angiotensine [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04C)]. 
 

**_Posologie_**

  
  - Les doses mentionnées ici sont les doses habituelles. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000711', 'AFA', 'f', 'Dihydropyridines', 'L’isradipine n’est plus disponible depuis avril 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000729', 'AFAA', 't', 'Amlodipine', null, 'hypertension et angor      
  - 5 à 10 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025403', 'AFAB', 't', 'Clévidipine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000745', 'AFAC', 't', 'Félodipine', null, 'hypertension et angor      
  - 5 à 10 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000752', 'AFAD', 't', 'Isradipine', null, 'hypertension      
  - 5 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000778', 'AFAE', 't', 'Lercanidipine', null, 'hypertension      
  - 10 à 20 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000786', 'AFAF', 't', 'Nicardipine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000794', 'AFAG', 't', 'Nifédipine', null, 'hypertension et angor      
  - 30 à 60 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000802', 'AFAH', 't', 'Nimodipine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000836', 'AFB', 'f', 'Vérapamil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000844', 'AFBA', 't', 'Spécialités [Vérapamil]', null, 'angor 
  - 320 à 480 mg p.j. en 3 à 4 prises (ou en 1 à 2 prises pour lib. prolongée) 
  
arythmie 
  - 120 à 480 mg p.j. en 3 à 4 prises (ou en 1 à 2 prises pour lib. prolongée) 
  
hypertension 
  - 240 à 480 mg p.j. en 2 à 3 prises (ou en 1 à 2 prises pour lib. prolongée) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000851', 'AFC', 'f', 'Diltiazem', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000877', 'AG', 'f', 'Médicaments agissant sur le système rénine-angiotensine', 'Les IECA (inhibiteurs de l’enzyme de conversion de l’angiotensine) et les sartans (antagonistes de l’angiotensine II) inhibent, à différents niveaux, le système rénine-angiotensine (SRA), ce qui entraîne une vasodilatation artérielle, artériolaire et veineuse et une baisse de la pression artérielle. Certains de leurs effets pourraient s’expliquer par une diminution de l’hyperplasie des cellules musculaires lisses vasculaires et cardiaques.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000885', 'AGA', 'f', 'IECA', 'Les IECA (inhibiteurs de l’enzyme de conversion de l’angiotensine) inhibent la transformation de l''angiotensine I en angiotensine II active.
 

**_Positionnement_**

  
  - _Hypertension_ ([voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26)): les IECA diminuent la morbidité et la mortalité liées à l''hypertension; ils sont surtout indiqués dans l''hypertension associée à d''autres pathologies telles que l''insuffisance cardiaque, l''infarctus aigu du myocarde et les néphropathies avec micro- ou macroalbuminurie (diabétique ou non diabétique). 
  - _Insuffisance cardiaque à fraction d’éjection réduite_ ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)): les IECA ont un effet favorable sur la morbidité et la mortalité. Dans cette indication, ils sont prescrits en association à des diurétiques, des β-bloquants et parfois aussi un antagoniste de l’aldostérone et/ou une gliflozine. 
  - _Infarctus aigu du myocarde_: sauf contre-indication, un traitement par un IECA sera instauré à partir de 24 heures après l''infarctus chez les patients hémodynamiquement stables, dans le but de prévenir le remodelage du ventricule gauche; après 6 semaines à 3 mois, le patient devra être à nouveau évalué, et en présence de signes de dysfonction ventriculaire gauche ou d’insuffisance cardiaque, le traitement par IECA doit être poursuivi. 
  - _Néphropathie_: ralentissement de la progression de l’insuffisance rénale, surtout en présence d’une protéinurie chez les diabétiques; pour certains IECA, également dans la néphropathie non diabétique. 
  - Avec certains IECA, un léger effet cardioprotecteur additionnel est possible chez les patients à haut risque cardio-vasculaire déjà traités par un antiagrégant, un β-bloquant et/ou un hypolipidémiant. 
  - L’association d’un IECA et d''un sartan est à déconseiller [[voir Folia de septembre 2013](http://www.cbip.be/fr/articles/query?number=F40F09D)]. 
  - Le lisinopril est utilisé _off-label_ dans la prophylaxie antimigraineuse. Les preuves d’efficacité sont limitées et sa place n’est pas claire ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)). 
 

**_Indications (synthèse du RCP)_**

  
  - Les indications et les posologies mentionnées dans les RCP des différents produits sont celles pour lesquelles il existe des études cliniques. Il n’est pas clair toutefois dans quelle mesure il existe des différences cliniques pertinentes entre les IECA. 
    - Hypertension. 
    - Insuffisance cardiaque à fraction d’éjection réduite. 
    - Néphropathie (diabétique). 
    - Post-infarctus du myocarde.  
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Sténose bilatérale des artères rénales ou sténose sur rein unique. 
  - Hyperkaliémie. 
  - Antécédents d''angiœdème sous IECA, angiœdème héréditaire ou idiopathique. 
  - Utilisation concomitante du complexe sacubitril/valsartan. 
  - Fosinopril: insuffisance rénale sévère (RCP). 
  - Zofénopril: insuffisance hépatique sévère (RCP). 
  - Sur le site Web https://www.geneesmiddelenbijlevercirrose.nl, les IECA sont considérés comme « à éviter » en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Toux (parfois après plusieurs années de traitement). 
  - Hypotension après administration de la première dose d''un IECA ou après une augmentation de la dose, surtout en cas de stimulation préalable du système rénine-angiotensine (hypovolémie due à la prise de diurétiques, insuffisance cardiaque, sténose des artères rénales), en particulier dans le contexte d’un traitement de l’insuffisance cardiaque. 
  - Détérioration de la fonction rénale (et parfois insuffisance rénale aiguë), surtout chez les patients atteints d’une affection rénale préexistante, chez les patients atteints d’insuffisance cardiaque et en cas d’hypovolémie prononcée ou de déshydratation. 
  - Hyperkaliémie, rarement hyponatrémie. 
  - Éruption cutanée. 
  - Troubles gastro-intestinaux (entre autres diarrhée), troubles du goût. 
  - Angiœdème (ne survenant parfois qu''après plusieurs mois voire années de traitement, et plus fréquemment chez les patients d’origine africaine et les patients avec des antécédents d’angiœdème non lié à la prise d’IECA). 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - **Les IECA sont contre-indiqués pendant toute la durée de la grossesse (risque d’insuffisance rénale, d’anurie, d’hypotension, d’oligohydramnios, d’hypoplasie pulmonaire et d’autres malformations chez le fœtus).** 
  - Le captopril, l''énalapril et le quinapril sont considérés comme sûrs en cours d''allaitement. 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
  - **Risque accru d’hyperkaliémie en cas d’association à d’autres médicaments épargneurs de potassium (notamment suppléments potassiques (y compris sels diététiques), à des diurétiques d''épargne potassique, à des sartans,au triméthoprime (co-trimoxazole), héparines et AINS); ce risque est surtout élevé en cas d’insuffisance rénale ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)).** 
  - Détérioration de la fonction rénale (avec risque d''insuffisance rénale aiguë) en cas d’association à un AINS ou un diurétique, surtout en cas de sténose de l’artère rénale ou d''hypovolémie, et particulièrement en cas de traitement concomitant par un IECA + AINS + diurétique. 
  - Suspicion d’un risque accru d''hypoglycémie chez les patients sous antidiabétiques. 
  - Augmentation de la lithémie. 
  - Risque accru d''angiœdème en cas d''utilisation concomitante d''autres médicaments susceptibles de provoquer un angiœdème: complexe sacubitril/valsartan, racécadotril, évérolimus, sirolimus et temsirolimus, estramustine et vildagliptine (et peut-être aussi les autres gliptines). 
 

**_Précautions particulières_**

  
  - Débuter à faibles doses et augmenter celles-ci progressivement, surtout chez les personnes âgées ou en présence d’une insuffisance cardiaque ou rénale. 
  - Chez les patients hypovolémiques, p.ex. en cas de traitement par des diurétiques (de l’anse) à doses élevées (_voir rubrique "Effets indésirables"_), il est recommandé de débuter le traitement par une très faible dose (p.ex. ¼ de la dose habituelle) de l’IECA et de l’augmenter progressivement, vu le risque d’hypotension à la première dose et en cas d’augmentation de la dose. 
  - En cas d’artériopathie périphérique ou d’athérosclérose généralisée: débuter prudemment, le risque de sténose de l’artère rénale étant élevée chez ces patients. 
  - Contrôler la fonction rénale et la kaliémie avant d’instaurer le traitement ou d’augmenter la dose, puis environ deux semaines plus tard. 
  - Lors d''épisodes aigus de déshydratation (diarrhée, vomissements, fièvre,...) qui durent plus de 24 heures, il faut envisager une réduction de la dose ou l’arrêt temporaire de l’IECA pour éviter une atteinte rénale aiguë, en particulier chez les patients âgés ou vulnérables. 
  - La prise d''antihypertenseurs au coucher, plutôt que le matin, est susceptible de réduire l''incidence des évènements cardio-vasculaires. Cet effet doit encore être confirmé et il n''est pas clair s’il concerne tous les patients et toutes les classes d''antihypertenseurs; cet effet positif a principalement été documenté pour les médicaments agissant sur le système rénine-angiotensine [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04C)]. 
 

**_Posologie_**

  
  - Dans la posologie ci-dessous, nous indiquons la dose initiale généralement utilisée, ainsi que la dose maximale pouvant être atteinte progressivement dans la mesure où elle est tolérée. 
  - Chez les patients qui présentent une hypertension réno-vasculaire ou qui suivent déjà un traitement par diurétiques ou un régime hyposodé, la posologie initiale est plus faible. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000901', 'AGAA', 't', 'Captopril', null, 'hypertension 
  - 25 mg, éventuellement jusqu''à 100 mg p.j. en 1 à 2 prises 
  
insuffisance cardiaque* 
  - 12,5 à 37,5 mg, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 150 mg p.j. en 2 à 3 prises) 
  
infarctus du myocarde (en prévention du remodelage)* 
  - 6,25 mg, éventuellement jusqu''à 150 mg p.j. en 3 prises 
  
néphropathie diabétique 
  - 50 à 75 mg p.j. en plusieurs prises 


* avec les spécialités actuellement disponibles en Belgique, il n’est pas possible d’obtenir les plus faibles doses initiales dans le traitement de l’insuffisance cardiaque ou de l’infarctus du myocarde');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000919', 'AGAB', 't', 'Cilazapril', null, 'hypertension 
  - 1,25 mg, éventuellement jusqu''à 5 mg p.j. en 1 prise 

insuffisance cardiaque 
  - 0,5 mg, éventuellement jusqu’à 5 mg p.j. en 1 prise 
  ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000927', 'AGAC', 't', 'Énalapril', null, 'hypertension 
  - 5 mg, éventuellement jusqu’à 20 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 2,5 mg, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 20 mg p.j. en 1 à 2 prises) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000935', 'AGAD', 't', 'Fosinopril', null, 'hypertension 
  - 20 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 10 mg, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 40 mg p.j. en 1 prise) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000943', 'AGAE', 't', 'Lisinopril', null, 'hypertension 
  - 10 mg, éventuellement jusqu’à 40 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 2,5 mg, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 20 mg p.j. en 1 prise) 
  
infarctus du myocarde (en prévention du remodelage) 
  - 5 mg, éventuellement jusqu’à 10 mg p.j. en 1 prise 
  
néphropathie chez les patients hypertendus diabétiques de type 2 
  - 10 mg, éventuellement jusqu’à 20 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000950', 'AGAF', 't', 'Périndopril', null, '(exprimée en périndopril tert-butylamine) 
hypertension 
  - 4 mg, éventuellement jusqu’à 8 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 2 mg, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 4 mg p.j. en 1 prise) 
  
après infarctus du myocarde ou revascularisation 
  - 4 mg, éventuellement jusqu’à 8 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000968', 'AGAG', 't', 'Quinapril', null, 'hypertension* 
  - 10 mg, éventuellement jusqu''à 40 mg p.j. en 1 à 2 prises 
  
insuffisance cardiaque* 
  - 2,5 mg, ensuite augmenter lentement jusqu''à la dose maximale tolérée (max. 40 mg p.j. en 1 à 2 prises) 


* avec la spécialité actuellement disponible en Belgique, il n’est pas possible d’obtenir les faibles doses initiales');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000976', 'AGAH', 't', 'Ramipril', null, 'hypertension 
  - 2,5 mg, éventuellement jusqu''à 10 mg p.j. en 1 prise 
  
infarctus du myocarde (en prévention du remodelage) 
  - 5 mg, éventuellement jusqu''à 10 mg p.j. en 2 prises 
  
prévention secondaire chez les patients présentant des facteurs de risque cardio-vasculaire 
  - 2,5 mg, éventuellement jusqu’à 10 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 1,25 mg, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 10 mg p.j. en 2 prises) 
  
néphropathie diabétique et non diabétique 
  - 1,25 mg, éventuellement jusqu’à 5 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000984', 'AGAI', 't', 'Zofénopril', null, 'hypertension 
  - 15 mg, éventuellement jusqu''à 60 mg p.j. en 1 à 2 prises 
  
après infarctus du myocarde 
  - 15 mg, éventuellement jusqu''à 60 mg p.j. en 2 prises ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000992', 'AGB', 'f', 'Sartans', 'Les sartans sont des antagonistes de l''angiotensine II au niveau des récepteurs AT1 de l''angiotensine. Leurs effets hémodynamiques sont comparables à ceux des IECA.
 

**_Positionnement_**

  
  - Dans la plupart des indications, les sartans sont aussi efficaces que les IECA, mais l''efficacité des IECA est mieux étayée, surtout dans l’insuffisance cardiaque. Les sartans peuvent être utilisés lorsqu’un IECA est indiqué ([voir 1.7.1. IECA](http://www.cbip.be/fr/contents/885)), mais que celui-ci provoque p.ex. de la toux. 
  - Ils sont aussi utilisés en cas de néphropathie, surtout chez les patients diabétiques de type 2, mais les IECA restent ici le premier choix. 
  - L’association d’un sartan à un IECA est déconseillée [[voir Folia de septembre 2013](http://www.cbip.be/fr/articles/query?number=F40F09D)]. 
  - L’utilisation du complexe sacubitril/valsartan dans l’insuffisance cardiaque est discutée au point [1.3.2. Complexe sacubitril/valsartan](http://www.cbip.be/fr/contents/25676) 
  - Le candésartan est utilisé _off-label_ dans la prophylaxie antimigraineuse. Les preuves d’efficacité sont limitées et sa place n’est pas claire ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)). 
 

**_Indications (synthèse du RCP)_**

  
  - Les indications et les posologies mentionnées dans les RCP des différents produits sont celles pour lesquelles il existe des études cliniques. Il n’est pas clair toutefois dans quelle mesure il existe des différences cliniques pertinentes entre les sartans. 
    - Hypertension. 
    - Insuffisance cardiaque à fraction d’éjection réduite. 
    - Néphropathie (diabétique). 
    - Post-infarctus du myocarde.  
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Sténose de l''artère rénale bilatérale ou sténose sur rein unique. 
  - Hyperkaliémie. 
  - L’insuffisance hépatique sévère figure parmi les contre-indications dans le RCP de la plupart des sartans. 
  - Sur le site Web https://www.geneesmiddelenbijlevercirrose.nl, tous les sartans sont considérés comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - Ceux des IECA ([voir 1.7.1. IECA](http://www.cbip.be/fr/contents/885)), sauf que la toux et l’angiœdème sont plus rares. 
  - Olmésartan: aussi entéropathie sévère avec atrophie villositaire et diarrhée sévère (rare) [[voir Folia de février 2014](http://www.cbip.be/fr/articles/query?number=F41F02F)]. 
 

**_Grossesse et allaitement_**

  
  - Pour la prise en charge de l''hypertension pendant la grossesse, _voir la rubrique "Grossesse et allaitement"_ du chapitre [1.1. Hypertension](http://www.cbip.be/fr/contents/26) 
  - **Les sartans, par analogie avec les IECA, sont contre-indiqués pendant toute la durée de la grossesse (risque d’insuffisance rénale, d’anurie, d’hypotension, d’oligohydramnios, d’hypoplasie pulmonaire et d’autres malformations chez le fœtus).** 
 

**_Interactions_**

  
  - Baisse excessive de la pression artérielle, surtout orthostatique, en cas d’association de plusieurs antihypertenseurs, ou en cas d’administration concomitante de dérivés nitrés, de molsidomine, d’inhibiteurs de la phosphodiestérase de type 5, de lévodopa ou d’alcool, et en cas d’hypovolémie. 
  - Les AINS peuvent diminuer l''effet des médicaments antihypertenseurs. 
  - **Risque accru d’hyperkaliémie en cas d’association à d’autres médicaments épargneurs de potassium (notamment suppléments de potassium (y compris sels diététiques), à des diurétiques d''épargne potassique, à des sartans, au triméthoprime (co-trimoxazole), héparines et AINS); ce risque est surtout élevé en cas d’insuffisance rénale ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)).** 
  - Détérioration supplémentaire de la fonction rénale (avec risque d''insuffisance rénale aiguë) en cas d’association à un AINS ou un diurétique, surtout en cas de sténose de l’artère rénale ou d''hypovolémie, et particulièrement en cas de traitement concomitant par un sartan + AINS + diurétique. 
  - Augmentation de la lithémie. 
  - Le candésartan, l''irbésartan, le losartan et le valsartan sont des substrats du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Débuter à faibles doses et augmenter celles-ci progressivement, surtout chez les personnes âgées et en présence d’une insuffisance cardiaque ou rénale. 
  - Chez les patients hypovolémiques, p.ex. en cas de traitement par des diurétiques (de l’anse) à doses élevées (_voir rubrique "Effets indésirables"_), il est recommandé de commencer avec une très faible dose (p.ex. ¼ de la dose habituelle) de sartan et de l’augmenter progressivement, vu le risque d’hypotension à la première dose et en cas d’augmentation de la dose. 
  - En cas d’artériopathie périphérique ou d’athérosclérose généralisée: les sartans doivent être initiés prudemment, le risque de sténose de l’artère rénale étant élevé chez ces patients. 
  - Contrôler la fonction rénale et la kaliémie avant d’instaurer le traitement ou d’augmenter la dose, puis environ deux semaines après. 
  - Lors d''épisodes aigus de déshydratation (diarrhée, vomissements, fièvre,...) qui durent plus de 24 heures, il faut envisager une réduction de la dose ou l’arrêt temporaire du sartan pour éviter une atteinte rénale aiguë, en particulier chez les patients âgés ou vulnérables. 
  - La prise d''antihypertenseurs au coucher, plutôt que le matin, est susceptible de réduire l''incidence des évènements cardio-vasculaires. Cet effet doit encore être confirmé et il n''est pas clair s’il concerne tous les patients et toutes les classes d''antihypertenseurs; cet effet positif a principalement été documenté pour les médicaments agissant sur le système rénine-angiotensine [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04C)]. 
 

**_Posologie_**

  
  - Dans la posologie ci-dessous, nous indiquons la dose initiale généralement utilisée, ainsi que la dose maximale pouvant être atteinte progressivement dans la mesure où elle est tolérée. 
  - Chez les patients qui présentent une hypertension réno-vasculaire ou qui suivent déjà un traitement diurétique ou un régime hyposodé, la posologie initiale est plus faible. 
  - Pour le candésartan, le losartan, le telmisartan et le valsartan, la dose doit être réduite en cas d’insuffisance hépatique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001008', 'AGBA', 't', 'Candésartan', null, 'hypertension 
  - 8 mg, éventuellement jusqu''à 16 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 4 mg, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 32 mg p.j. en 1 prise) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001016', 'AGBB', 't', 'Éprosartan', null, 'hypertension      
  - 600 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001024', 'AGBC', 't', 'Irbésartan', null, 'hypertension et néphropathie chez les patients hypertendus diabétiques de type 2      
  - 150 mg, éventuellement jusqu''à 300 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001032', 'AGBD', 't', 'Losartan', null, 'hypertension et néphropathie chez les patients hypertendus diabétiques de type 2 
  - 50 mg, éventuellement jusqu''à 100 mg p.j. en 1 prise 
  
insuffisance cardiaque 
  - 12,5 mg, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 150 mg p.j. en 1 prise) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001040', 'AGBE', 't', 'Olmésartan', null, 'hypertension      
  - 10 mg, éventuellement jusqu’à 40 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001057', 'AGBF', 't', 'Telmisartan', null, 'hypertension 
  - 40 mg, éventuellement jusqu''à 80 mg p.j. en 1 prise 
  
prév. sec. chez les patients avec un risque cardio-vasculaire élevé 
  - 80 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001065', 'AGBG', 't', 'Valsartan', null, 'hypertension 
  - 80 mg, éventuellement jusqu''à 320 mg p.j. en 1 prise 
  
après infarctus du myocarde 
  - 40 mg, éventuellement jusqu’à 320 mg p.j. en 2 prises 
  
insuffisance cardiaque 
  - 80 mg, ensuite augmenter lentement jusqu’à la dose maximale tolérée (max. 320 mg p.j. en 2 prises) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001099', 'AH', 'f', 'Antiarythmiques', '**_Positionnement_**

  
  - La plupart des arythmies ne doivent être traitées que lorsqu’elles occasionnent des perturbations hémodynamiques ou qu’elles sont jugées gênantes. Plusieurs antiarythmiques ont été associés à une augmentation de la mortalité dans des études à long terme chez des patients coronariens ou insuffisants cardiaques. 
  - Arythmies supraventriculaires  
    - L’utilisation des antiarythmiques se limite le plus souvent au traitement de la fibrillation auriculaire et des arythmies supraventriculaires symptomatiques. 
    - En cas d’épisodes aigus de tachyarythmies supraventriculaires (tachycardie par réentrée), on administre de l’adénosine ou éventuellement un β-bloquant ou  du vérapamil en injection intraveineuse (vérapamil i.v. indisponible en Belgique, à importer de l’étranger, [voir  ](http://www.cbip.be/fr/contents/)) en vue d’interrompre l’épisode sous monitoring. 
    - Pour le traitement de la fibrillation auriculaire, [voir la Fiche de transparence “Fibrillation auriculaire”](http://www.cbip.be/fr/tf/FR/TF_VKF.pdf) _et_ [Folia de décembre 2012](http://www.cbip.be/fr/articles/query?number=F39F12D). Deux approches sont possibles:  
      - Dans l''approche _rate control_ visant à ralentir la fréquence ventriculaire (sans remise en rythme sinusal), on utilise les β-bloquants et les antagonistes du calcium non-dihydropyridines ainsi que la digoxine, qui est toutefois moins efficace. 
      - Dans l’approche _rhythm control_, on tente de rétablir le rythme sinusal par cardioversion électrique ou médicamenteuse ou, de plus en plus, par ablation, avec ensuite un traitement d’entretien antiarythmique. L’amiodarone est le plus efficace pour maintenir le rythme sinusal mais il a de nombreux effets indésirables. 
      - La stratégie de contrôle du rythme n''offre pas de bénéfice dans la plupart des cas, mais elle est toutefois indiquée lorsque le patient est gêné par la fibrillation auriculaire (palpitations, insuffisance cardiaque, ...). Il a été suggéré qu''un contrôle rapide du rythme, obtenu dans les premiers mois après le début de l''épisode de fibrillation auriculaire, donne de meilleurs résultats dans certains groupes de patients; ceci reste à confirmer, des études sont en cours. 
      - Presque tous les patients atteints de fibrillation auriculaire doivent également prendre des anticoagulants: les antagonistes de la vitamine K et les anticoagulants oraux directs (AOD) sont utilisés dans cette indication ([voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974))  
    - En cas de fibrillation auriculaire paroxystique sans pathologie cardiaque sous-jacente: chez les patients ayant des épisodes symptomatiques peu fréquents, la prise orale unique d’un antiarythmique (p.ex. flécaïnide, propafénone) au moment de la crise est souvent efficace (approche “pill in the pocket”) [[voir Folia de septembre 2007](http://www.cbip.be/fr/articles/query?number=F34F09B)]; cela permet souvent d’éviter une prise en charge en urgence et l’hospitalisation. Le patient doit toutefois, lors d’un épisode antérieur, avoir été traité avec succès par le même médicament. 
    - En cas de flutter auriculaire, la prise en charge médicamenteuse est comparable à celle de la fibrillation auriculaire. Les antiarythmiques sont souvent moins efficaces dans le flutter auriculaire et les preuves en faveur de l’ablation sont nombreuses. 
    - L’ablation est une option thérapeutique dans diverses arythmies, notamment la fibrillation auriculaire persistante et les tachycardies supraventriculaires par réentrée. 
    - Les extrasystoles auriculaires isolées ne nécessitent généralement pas de traitement.  
  - Arythmies ventriculaires  
    - En cas d’arythmies ventriculaires potentiellement fatales, telles que la tachycardie ventriculaire, les antiarythmiques sont moins efficaces qu’un défibrillateur implantable. Chez les patients porteurs d’un défibrillateur, des antiarythmiques peuvent être utilisés pour réduire ou éviter le nombre d’interventions du défibrillateur. 
    - Les extrasystoles ventriculaires asymptomatiques ou peu symptomatiques nécessitent seulement un traitement antiarythmique si elles perturbent la fonction cardiaque.  
 

**_Contre-indications_**

  
  - Insuffisance cardiaque et troubles de la conduction auriculo-ventriculaire pour la plupart des antiarythmiques. 
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), en particulier pour l’amiodarone, le disopyramide, le flécaïnide, le sotalol et le vernakalant. 
 

**_Effets indésirables_**

  
  - **Les antiarythmiques ont souvent une marge thérapeutique-toxique étroite.** 
  - Effets pro-arythmiques avec risque d’allongement de l’intervalle QT et de torsades de pointes, surtout avec le disopyramide, le flécaïnide, le sotalol et le vernakalant; l''amiodarone provoque fréquemment des allongements de l’intervalle QT mais rarement des torsades de pointes. Pour les facteurs de risque des torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169) 
  - Effet inotrope négatif pour beaucoup d’antiarythmiques (moins avec l’amiodarone). 
  - Élévation du seuil de stimulation des pacemakers, avec risque de perte de capture (où le stimulus induit par le pacemaker n’est plus suivi par une contraction du myocarde), avec la plupart des antiarythmiques. 
 

**_Interactions_**

  
  - Risque accru d’effets indésirables cardiaques en cas d’association de plusieurs antiarythmiques, et en cas d’association d’antiarythmiques à d’autres médicaments ralentissant leur métabolisme ou ayant un impact négatif sur la fonction cardiaque. 
  - Amiodarone, disopyramide, flécaïnide, sotalol et vernakalant: risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - La posologie et le choix de l’antiarythmique dépendent de la nature de l’arythmie, de la fonction cardiaque et parfois de la fonction hépatique ou rénale. 
  - L’hypokaliémie et d’autres troubles électrolytiques peuvent renforcer l’effet arythmogène des antiarythmiques. 
  - La plupart des antiarythmiques ayant une marge thérapeutique-toxique étroite, ils nécessitent un suivi rigoureux, tel que surveillance de l''ECG, suivi des concentrations plasmatiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001107', 'AHA', 'f', 'Antiarythmiques dans les arythmies supraventriculaires', '- Concernant la fibrillation auriculaire, [voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - L’adénosine (i.v.) entraîne un bloc auriculo-ventriculaire de courte durée (quelques secondes); le vernakalant (i.v.) prolonge la période réfractaire auriculaire. Le vérapamil en intraveineux peut aussi être utilisé ([voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703)) mais la forme intraveineuse n''est plus disponible en Belgique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025502', 'ALF', 'f', 'Inhibiteurs de la PCSK9', 'L’alirocumab et l’évolocumab sont des anticorps monoclonaux se liant à une protéine qui régule le métabolisme des récepteurs LDL, ce qui augmente le nombre de récepteurs disponibles.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
  - Il n’existe pas d’études avec critères d’évaluation forts sur la monothérapie chez les patients intolérants aux statines, même si cette indication figure le RCP. 
 

**_Indications (synthèse du RCP)_**

  
  - Hypercholestérolémie primaire (hétérozygote familiale et non familiale) ou dyslipidémie mixte: 
    - en association à une statine seule ou une statine avec d’autres hypolipidémiants, lorsqu’une réduction supplémentaire du LDL-cholestérol est recherchée; 
    - en monothérapie ou en association à d’autres hypolipidémiants en cas de contre-indication ou d’intolérance aux statines.  
  - Prévention cardio-vasculaire chez les patients atteints d’une maladie cardio-vasculaire athéroscléreuse avérée: 
    - en association à une statine à la dose maximale tolérée avec ou sans d’autres hypolipidémiants; 
    - en monothérapie ou en association à d’autres hypolipidémiants en cas de contre-indication ou d’intolérance aux statines.  
  - Évolocumab: aussi hypercholestérolémie familiale homozygote, en association à d’autres hypolipidémiants. 
  - Ces médicaments ne sont remboursés que sous certaines conditions. 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection. 
  - Symptômes des voies respiratoires supérieures et syndrome pseudo-grippal. 
  - Myalgies ou arthralgies (rare). 
  - Rarement formation d’anticorps (neutralisants); l’impact clinique à long terme n’est pas clair. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025510', 'ALFA', 't', 'Alirocumab', null, '75 à 150 mg en 1 injection toutes les deux semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025643', 'AHAA', 'f', 'Adénosine', '**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  - Prise en charge aiguë de certaines tachycardies supraventriculaires, entre autres tachycardies par réentrée (en injection intraveineuse rapide et sous monitoring strict). 
  - Diagnostic différentiel de certaines arythmies. 
 

**_Contre-indications_**

  
  - Asthme. 
  - Bloc auriculo-ventriculaire du deuxième ou troisième degré. 
  - Arythmie supraventriculaire en cas de syndrome de Wolff-Parkinson-White. 
  - Maladie du nœud sinusal. 
  - Hypotension sévère, insuffisance cardiaque décompensée. 
 

**_Effets indésirables_**

  
  - **Une bradycardie sinusale, une asystolie et des torsades de pointes avec fibrillation ventriculaire peuvent survenir lors du passage en rythme sinusal.** 
  - Bouffées de chaleur, douleurs thoraciques, dyspnée, bronchospasme. 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Potentialisation de l’effet de l’adénosine en cas d’association au dipyridamole: la dose d''adénosine doit être réduite. 
  - Diminution de l’effet de l’adénosine en cas d’association à la théophylline ou la caféine. 
 

**_Précautions particulières_**

  
  - L’adénosine étant associée à un risque de fibillation ventriculaire, elle doit uniquement être utilisée en présence d’un équipement de réanimation cardiorespiratoire immédiatement disponible. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001115', 'AHAAA', 't', 'Spécialités [Adénosine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025650', 'AHAB', 'f', 'Vernakalant', '**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) _et_ [Folia de décembre 2016](http://www.cbip.be/fr/articles/query?number=F43F12D). 
 

**_Indications (synthèse du RCP)_**

  
  - Réduction rapide de la fibrillation auriculaire d’installation récente (moins de 7 jours) en rythme sinusal (dans le cadre d’une stratégie de _rhythm control_, c.-à-d. remise en rythme sinusal). 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Sténose aortique sévère. 
  - Hypotension (pression artérielle systolique &lt; 100 mmHg). 
  - Syndrome coronarien aigu récent. 
  - Allongement de l’intervalle QT (&gt; 440 msec). 
  - Administration d’autres antiarythmiques au cours des 4 dernières heures. 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Bradycardie, hypotension. 
  - Paresthésies. 
  - **Lors du passage en rythme sinusal, une bradycardie sinusale, une asystolie et des torsades de pointes avec fibrillation ventriculaire peuvent survenir.** 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Risque accru de torsades de pointes en cas d''association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - En raison du risque élevé d’hypotension et de bradycardie, le vernakalant doit être administré sous monitoring cardiaque continu. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025635', 'AHABA', 't', 'Spécialités [Vernakalant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001123', 'AHB', 'f', 'Antiarythmiques dans les arythmies ventriculaires', 'Sont utilisés dans ce cadre: la lidocaïne et la phénytoïne. La phénytoïne est parfois utilisée comme option de secours dans les arythmies réfractaires, ainsi que dans certaines formes d''épilepsie réfractaires ([voir 10.7.2.5. Phénytoïne](http://www.cbip.be/fr/contents/8938)). La phénytoïne par voie intraveineuse a été retirée du marché en novembre 2019. Ces antiarythmiques appartiennent à la classe IB selon la classification de Vaughan Williams.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025668', 'AHBA', 'f', 'Lidocaïne', '**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  -  Arythmies ventriculaires potentiellement fatales (p.ex. en cas d''ischémie myocardique, de chirurgie cardiaque): en perfusion sous monitoring. 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Tremblements, excitation, convulsions. 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Augmentation des concentrations plasmatiques de la lidocaïne par des β-bloquants. 
  - La lidocaïne est un substrat du CYP1A2 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001131', 'AHBAA', 't', 'Spécialités [Lidocaïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001149', 'AHC', 'f', 'Antiarythmiques dans les arythmies supraventriculaires et ventriculaires', 'Sont utilisés dans ce cadre: l’amiodarone, les β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)), le disopyramide, le flécaïnide, la propafénone et le sotalol.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001156', 'AHCA', 'f', 'Amiodarone', 'L’amiodarone appartient à la classe III selon la classification de Vaughan Williams. L’amiodarone a une très longue demi-vie.
 

**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  - Fibrillation auriculaire et flutter auriculaire: dans le cadre d’une stratégie de _rhythm control_ (c.-à-d. remise en rythme sinusal) et prévention des récidive. À utiliser en dernière option pour le _rate-control_. 
  - Arythmies ventriculaires graves ou subjectivement mal tolérées. 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Troubles thyroïdiens. 
  - **Grossesse et allaitement**. 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Troubles gastro-intestinaux (nausées, vomissements, dysgueusie), surtout au début du traitement. 
  - Troubles hépatiques: élévation des transaminases au début du traitement, rarement atteinte hépatique aiguë. 
  - Perturbations des tests thyroïdiens, hypo- et hyperthyroïdie (fréquent), thyréotoxicose (rare). 
  - Photosensibilité et pigmentation cutanée. 
  - Dépôts cornéens (réversibles et généralement asymptomatiques). 
  - Effets centraux (symptômes extrapyramidaux, troubles du sommeil, cauchemars). 
  - Atteinte pulmonaire (entre autres pneumopathie interstitielle, fibrose, pneumopathie allergique, pleurésie). 
  - Polyneuropathie. 
  - Allongement de l’intervalle QT, mais rarement torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Bradycardie (fréquent). 
  - Administration intraveineuse: irritation de la veine. 
 

**_Grossesse et allaitement_**

  
  - **L’amiodarone est contre-indiquée pendant la grossesse et la période d’allaitement, des troubles thyroïdiens et une bradycardie sévère ayant été rapportés chez le nouveau-né. Vu l’élimination lente de l’amiodarone, le traitement doit être interrompu plusieurs mois avant la conception.** 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Risque accru de torsades de pointes en cas d''association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - L’amiodarone est un substrat du CYP2C8 et du CYP3A4 et un inhibiteur du CYP2C9, du CYP2D6 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)), avec entre autres une augmentation des concentrations plasmatiques de la digoxine, et une augmentation de l’effet des antagonistes de la vitamine K et des AOD. 
 

**_Précautions particulières_**

  
  - L''amiodarone peut être utilisée en présence d''une insuffisance cardiaque. 
  - Il est recommandé de contrôler la fonction thyroïdienne (TSH et T4 libre) et les tests hépatiques lors de l''instauration du traitement puis tous les 6 mois, et d’effectuer régulièrement un contrôle ophtalmologique. 
  - Protection de la peau contre les rayons UV. 
  - L’amiodarone est éliminée très lentement (en plusieurs mois) à l’arrêt du traitement. Il convient d’en tenir compte pour les effets indésirables et les interactions. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001164', 'AHCAA', 't', 'Spécialités [Amiodarone]', null, '_per os_: la première semaine jusqu''à 600 mg p.j. en 3 prises, la deuxième semaine 400 mg p.j. en 2 prises, ensuite 200 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001198', 'AHCB', 'f', 'Disopyramide', 'Le disopyramide appartient à la classe IA selon la classification de Vaughan Williams.
 

**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention et traitement d’arythmies supraventriculaires, notamment dans le cadre d’une stratégie de rhythm control (c.-à-d. remise en rythme sinusal) et en prévention de rechutes de fibrillation auriculaire. 
  - Arythmies ventriculaires sévères ou subjectivement mal tolérées. 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Allongement de l’intervalle QT avec risque de torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Effets indésirables anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Hypotension et syncope. 
  - Rare: hypoglycémie. 
 

**_Grossesse et allaitement_**

  
  - Le disopyramide peut provoquer des contractions utérines pendant la grossesse. 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Risque accru de torsades de pointes en cas d''association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Le disopyramide est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001206', 'AHCBA', 't', 'Spécialités [Disopyramide]', null, '250 à 400 mg p.j. ou plus en 2 à 4 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025528', 'ALFB', 't', 'Évolocumab', null, '140 mg en 1 injection toutes les deux semaines ou 420 mg en trois injections dans un délai de 30 minutes 1 x par mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003889', 'DB', 'f', 'Antitussifs, mucolytiques et expectorants', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003897', 'DBA', 'f', 'Antitussifs', '**_Positionnement_**

  
  - La toux ne nécessite généralement pas de traitement médicamenteux. La cause de la toux doit toujours être recherchée; dans la plupart des cas, il s''agit d''une infection aiguë des voies respiratoires dont l''évolution est spontanément favorable. 
  - Les antitussifs n’ont aucun sens en cas de toux productive. 
  - La toux chronique (&gt; 6 semaines) peut être causée par certains médicaments (p.ex. IECA), une pathologie ORL ou pulmonaire, un reflux gastro-œsophagien ou par une hypersensibilité du réflexe de toux. Dans les affections pulmonaires obstructives, la toux est souvent due à l''obstruction des voies respiratoires, et des bronchodilatateurs et/ou des corticostéroïdes inhalés sont alors indiqués. 
  - L’efficacité des antitussifs n’est pas suffisamment étayée, tant chez l''enfant que chez l''adulte. La codéine, le dextrométhorphane et la noscapine ont fait l''objet d''études limitées comme antitussifs. Il existe peu ou pas de données concernant les autres antitussifs. 
  - Antitussifs chez l''enfant [[voir Folia de mars 2013](http://www.cbip.be/fr/articles/query?number=F40F03F), et les recommandations de l''Agence Fédérale des Médicaments et des Produits de Santé (AFMPS) d''avril 2013 et de juin 2015]. 
    - Les antitussifs sont contre-indiqués chez les enfants de moins de 6 ans, et sont à déconseiller chez les enfants âgés de 6 à 12 ans. 
    - Pour les enfants plus âgés, il revient au médecin de décider, mais vu le manque de données solides et le risque d''effets indésirables graves, il ne semble pas souhaitable de prescrire des antitussifs. 
    - Il faut informer les parents des enfants qui toussent que le traitement antitussif peut masquer les signes d’alarme d’une pneumonie ou d’autres complications graves. 
    - L’extrapolation des doses adultes aux enfants n’est pas étayée, et des études de dosages spécifiques à l’enfant font généralement défaut.  
  - Codéine et dérivés (dihydrocodéine, éthylmorphine) 
    - La codéine est une prodrogue qui est métabolisée en morphine. 
    - Ces antitussifs peuvent être à l’origine d’un usage abusif. Toutes les préparations à base de codéine sont soumises à prescription depuis 2013 [[voir Folia de mars 2013](http://www.cbip.be/fr/articles/query?number=F40F03F)]. 
    - La codéine peut aussi être prescrite en magistrale sous forme de sirop: “Sirop sans sucre pour adultes à 15 mg de codéine phosphate/5 ml FTM”. 
    - La codéine est aussi utilisée comme analgésique ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)).  
  - Le dextrométorphane a des propriétés semblables à celles des opioïdes, et est aussi, comme la kétamine, un antagoniste des récepteurs NMDA. Un usage abusif du dextrométhorphane a été décrit, en particulier chez les adolescents, afin d’obtenir des effets psychotropes ([voir Folia d''août 2019](http://www.cbip.be/fr/articles/query?number=F46F08H)). 
  - Un risque d’usage abusif existe aussi avec la pholcodine, bien que dans une moindre mesure qu’avec la morphine ou la codéine et ses dérivés [_voir Folia août 2022_]. Elle est retirée du marché depuis octobre 2022 (voir Infos récentes octobre 2022). 
  - Les associations sont obsolètes: leur efficacité n''est pas prouvée et le risque d''effets indésirables est accru. 
 

**_Contre-indications_**

  
  - **Tous les antitussifs sont contre-indiqués chez les enfants de moins de 6 ans** et sont à déconseiller chez les enfants jusqu''à l''âge de 12 ans. 
  - La codéine, la dihydrocodéine et l''éthylmorphine sont contre-indiquées chez les enfants jusqu''à l''âge de 12 ans et sont à déconseiller chez les enfants et les adolescents jusqu''à l''âge de 18 ans qui présentent des problèmes respiratoires. 
  - Crise d''asthme aiguë, insuffisance respiratoire. 
  - Codéine, dihydrocodéine, éthylmorphine: aussi celles des opioïdes ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)). 
  - Codéine et éthylmorphine: aussi les femmes allaitantes, les métaboliseurs ultrarapides du CYP2D6. 
  - Dextrométhorphane: aussi l''association avec des IMAO et l''insuffisance hépatique sévère (RCP). 
  - Pholcodine: insuffisance hépatique ou rénale sévère (RCP), affection bronchique aiguë ou chronique, allaitement. 
  - Les suppositoires qui contiennent des dérivés terpéniques (entre autres eucalyptol, camphre) sont contre-indiqués chez les enfants avec des antécédents d''épilepsie ou de convulsions fébriles. Ces antitussifs dits “naturels” sont également à déconseiller avant l''âge de 12 ans. 
  - Sur le site Web ”geneesmiddelenbijlevercirrose.nl” la codéine est considérée comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Chez les personnes âgées et les enfants, des effets indésirables graves surviennent plus fréquemment, même aux doses habituelles. 
  - Vertiges, troubles gastro-intestinaux. 
  - Dépendance: rare lors d’un usage normal, mais usage abusif possible, surtout avec la codéine et le dextrompétorphane. 
  - Codéine et dérivés: aussi somnolence et sédation; dépression respiratoire (en cas de surdosage). 
  - Dextrométhorphane, noscapine et pholcodine: aussi excitation, confusion, ataxie et dépression respiratoire en cas de surdosage. 
  - Clopérastine: aussi des effets anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Pholcodine: pustulose exanthématique aiguë généralisée (parfois fatale). Un  risque accru de réaction anaphylactique aux anesthésiques curarisants en cas d''exposition préalable à la pholcodine n''est pas exclu. La prudence est conseillée en cas d’intervention chirurgicale impliquant l’usage d’un anesthésique au curare [voir Folia août 2022].  
  - Suppositoires à base de dérivés terpéniques (eucalyptol…): troubles neurologiques, notamment des convulsions, lésions au niveau de l’anus ou du rectum. A fortes doses, des troubles digestifs, vertiges et difficultés respiratoires peuvent aussi apparaître. 
 

**_Grossesse et allaitement_**

  
  - **La prise d’antitussifs avec des propriétés morphiniques (codéine, dihydrocodéine, éthylmorphine) en fin de grossesse et pendant l’accouchement peut entraîner chez le nouveau-né une dépression respiratoire ainsi que des manifestations de sevrage.** 
  - **La codéine, l’éthylmorphine et la pholcodine sont contre-indiquées en période d''allaitement:** avec la codéine, des problèmes sérieux chez l''enfant ont été décrits lorsque la mère est un métaboliseur ultrarapide de la codéine. 
  - La noscapine et le dextrométorphane peuvent être utilisés brièvement au cours de la grossesse ou de l’allaitement. 
 

**_Interactions_**

  
  - Codéine, dihydrocodéine et éthylmorphine, et, dans une moindre mesure, dextrométhorphane, noscapine et pholcodine: sédation excessive, et dépression respiratoire en cas d''association à d''autres médicaments à effet sédatif ou à l''alcool.  
  - Dextrométhorphane: syndrome sérotoninergique en cas d’association à d’autres substances à action sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - La codéïne (prodrogue), le dextrométhorphane, la dihydrocodéine et l’éthylmorphine (prodrogue) sont des substrats du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres une conversion ralentie de la codéine et de l’éthylmorphine en morphine en cas d’association à un inhibiteur du CYP2D6. 
  - La noscapine est un inhibiteur du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec augmentation de l''effet des antagonistes de la vitamine K. 
 

**_Précautions particulières_**

  
  - Codéine, dihydrocodéine, éthylmorphine: la prudence s''impose chez les patients insuffisants rénaux en raison d''un renforcement d''effet; la prudence s''impose chez les patients insuffisants hépatiques en raison d''un risque accru de coma. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001214', 'AHCC', 'f', 'Flécaïnide', 'Le flécaïnide a des propriétés anesthésiques locales et appartient à la classe IC selon la classification de Vaughan Williams.
 

**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  - Fibrillation auriculaire et flutter auriculaire: dans le cadre d’une stratégie de _rhythm control_ (c.-à-d. remise en rythme sinusal) et prévention de récidives. 
  - Arythmies ventriculaires: rare. 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Allongement de l’intervalle QT avec risque de torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Tremblements, excitation, convulsions. 
  - Vertiges, troubles visuels. 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Risque accru de torsades de pointes en cas d''association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Le flécaïnide est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Ne pas utiliser pour les arythmies ventriculaires asymptomatiques ou peu symptomatiques après un infarctus du myocarde ou en présence d''une fonction cardiaque altérée. 
  - Prudence chez les patients coronariens et en cas d’association à un β-bloquant et, dans une moindre mesure, en cas d’association à l''amiodarone, à la digoxine, au vérapamil et au diltiazem (effet inotrope négatif). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001222', 'AHCCA', 't', 'Spécialités [Flécaïnide]', null, '_per os_: 100 à 300 mg p.j. en 2 prises (ou en 1 prise pour lib. prolongée/modifiée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001230', 'AHCD', 'f', 'Propafénone', 'La propafénone a des propriétés anesthésiques locales et appartient à la classe IC selon la classification de Vaughan Williams.
 

**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  - Fibrillation auriculaire et flutter auriculaire: dans le cadre d’une stratégie de _rhythm control_ (c.-à-d. remise en rythme sinusal) et prévention de récidives. 
  - Arythmies ventriculaires: rare. 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Tremblements, excitation, convulsions. 
  - Fatigue, troubles gastro-intestinaux. 
 

**_Interactions_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Augmentation de l’effet des antagonistes de la vitamine K. 
  - La propafénone est un substrat et un inhibiteur du CYP2D6, un inhibiteur du CYP1A2 et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)), avec entre autres une augmentation des concentrations plasmatiques de la digoxine et des AOD. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001248', 'AHCDA', 't', 'Spécialités [Propafénone]', null, '450 à 600 mg p.j. en 2 à 4 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001255', 'AHCE', 'f', 'Sotalol', 'Le sotalol exerce, outre ses propriétés β-bloquantes, d’autres effets sur la conduction cardiaque, notamment un retard de la repolarisation et un allongement de la période réfractaire effective. Il appartient à la classe III selon la classification de Vaughan Williams.
 

**_Positionnement_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
 

**_Indications (synthèse du RCP)_**

  
  - Fibrillation auriculaire et flutter auriculaire: dans le cadre d’une stratégie de _rhythm control_ (c.-à-d. remise en rythme sinusal) et prévention de récidives. 
  - Arythmies ventriculaires graves. 
 

**_Contre-indications_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Bradycardie. 
  - Insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099) 
  - Allongement de l’intervalle QT avec risque de torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Les effets indésirables des β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)). 
 

**_Grossesse et allaitement_**

  
  - Les données chez des femmes enceintes exposées au sotalol sont quasi-inexistantes et on ne sait pas s''il a un effet néfaste sur la croissance du fœtus comme certains β-bloquants. 
  - En cas d''exposition peu avant l''accouchement, le nouveau-né doit être observé attentivement pendant les premières 24-48 heures après l''accouchement pour détecter les symptômes de bêta-blocage (bradycardie, hypotension, hypoglycémie). 
  - Allaitement: le sotalol atteint des concentrations élevées dans le lait maternel. Son utilisation est déconseillée en période d''allaitement. 
 

**_Interactions_**

  
  - Celles des β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)) et des antiarythmiques ([voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)). 
  - Risque accru de torsades de pointes en cas d''association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - **En raison de ses propriétés pro-arythmiques, il est préférable de ne pas utiliser le sotalol dans les indications classiques des β-bloquants.** En raison de ce risque arythmogène, l’instauration du traitement et toute modification de la posologie se feront sous contrôle électrocardiographique rigoureux. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001263', 'AHCEA', 't', 'Spécialités [Sotalol]', null, '160 à 320 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001271', 'AHD', 'f', 'Atropine et isoprénaline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001289', 'AHDA', 'f', 'Atropine', 'L’atropine est le prototype des anticholinergiques. L’atropine à usage ophtalmique est abordée au chapitre [16.4. Mydriatiques - Cycloplégiques](http://www.cbip.be/fr/contents/15255)
 

**_Positionnement_**

  
  - L’atropine a une place dans l’anesthésie et dans certaines urgences cardiaques et intoxications. 
  - L’atropine est aussi utilisée en cas de râles agoniques (indication qui ne figure pas dans le RCP) [[voir Folia d''octobre 2001](http://www.cbip.be/fr/articles/query?number=F28F10F)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Bradycardie avec instabilité hémodynamique. 
  - Intoxication par des inhibiteurs des cholinestérases (insecticides, armes chimiques) et par des médicaments bradycardisants ([voir 20.1.2.4. Atropine en cas d''intoxication par des inhibiteurs des cholinestérases (insecticides)](http://www.cbip.be/fr/contents/19315)). 
  - Prémédication en anesthésie. 
 

**_Contre-indications_**

  
  - Celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Effets indésirables_**

  
  - Ceux des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Interactions_**

  
  - Risque accru d’effets indésirables anticholinergiques en cas d’association à d’autres médicaments ayant des propriétés anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Précautions particulières_**

  
  - La tachycardie provoquée par l’atropine peut aggraver l’ischémie en cas d’ischémie cardiaque aiguë. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001297', 'AHDAA', 't', 'Spécialités [Atropine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001305', 'AHDB', 'f', 'Isoprénaline', 'En cas de bradycardie ayant des conséquences hémodynamiques importantes, la mise en place d''un pacemaker est souvent indiquée. Dans certaines circonstances, on peut utiliser l''isoprénaline en perfusion intraveineuse.
 

**_Contre-indications_**

  
  - Tachyarythmie, affection coronarienne, hypertension sévère. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001313', 'AHDBA', 't', 'Spécialités [Isoprénaline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001321', 'AI', 'f', 'Hypotension', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018820', 'BAABBB', 't', 'Ticagrélor', null, '- syndrome coronarien aigu: 180 mg p.j. en 2 prises (après une dose de charge unique de 180 mg)     
- antécédents d''infarctus du myocarde: 120 mg p.j. en 2 prises*     
* avec la spécialité actuellement disponible en Belgique, il n’est plus possible d’obtenir la posologie pour cette indication   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001339', 'AIA', 'f', 'Médicaments de l''hypotension aiguë', '**_Positionnement_**

  
  - En cas d''hypotension aiguë telle que le choc, il va de soi que le traitement causal s''impose en premier lieu. 
  - Des sympathicomimétiques (dobutamine, noradrénaline) sont souvent administrés en perfusion intraveineuse dans l''hypotension aiguë. 
  - La dobutamine est parfois utilisée dans l’insuffisance cardiaque aiguë ([voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331)). 
  - L''adrénaline (épinéphrine) peut être utilisée pour la réanimation cardio-pulmonaire en cas d’arrêt cardiaque par exemple, et pour le traitement d’urgence du choc anaphylactique ou d''une autre réaction allergique grave ([voir Intro.7.3. Traitement des réactions anaphylactiques](http://www.cbip.be/fr/contents/9990326)). Une seringue auto-injectable à usage intramusculaire est disponible (attention à la durée de conservation limitée). 
  - L''éphédrine et et la phényléphrine sont utilisées en cas d''hypotension au cours d’une anesthésie. Contrairement par exemple à l’adrénaline, la noradrénaline et la phényléphrine, l''éphédrine exerce un effet stimulant sur le système nerveux central. 
  - L’argipressine (arginine vasopressine) est proposée dans le traitement de l’hypotension réfractaire aux catécholamines consécutive à un choc septique. 
 

**_Effets indésirables_**

  
  - Tachycardie et hypertension, surtout en cas d’administration intraveineuse et de fortes doses. 
  - Argipressine: arythmie, ischémie périphérique, ischémie myocardique ou intestinale, intoxication par l’eau. 
  - Phényléphrine: aussi bradycardie. 
  - Rare: ischémie locale sévère en cas d’injection accidentelle (le plus souvent dans un doigt) avec les seringues auto-injectables d''adrénaline [[voir Folia de février 2013](http://www.cbip.be/fr/articles/query?number=F40F02I)]. 
 

**_Interactions_**

  
  - Adrénaline: diminution de la réponse en cas d’association à des β-bloquants. 
  - Argipressine: l’utilisation concomitante de carbamazépine, de chlorpropamide, de clofibrate, de carbamide, de fludrocortisone ou d’antidépresseurs tricycliques augmente le risque d’intoxication par l’eau. 
  - Éphédrine, phényléphrine: risque de crise d''hypertension grave en cas d’utilisation simultanée avec un inhibiteur sélectif de la MAO-A ([voir 10.3.3. Inhibiteurs des monoamine oxydases (MAO)](http://www.cbip.be/fr/contents/8243)) ou avec un inhibiteur sélectif de la MAO-B ([voir 10.6.4. Inhibiteurs de la MAO-B](http://www.cbip.be/fr/contents/8623)), mais pas de manière aussi prononcée qu’avec les anciens inhibiteurs non-sélectifs et irréversibles des MAO. 
  - Noradrénaline: effet hypertenseur renforcé par les antidépresseurs tricycliques et les IMAO; en cas d’association à des β-bloquants non sélectifs, risque d’hypertension et bradycardie réflexe dues à l’effet α-mimétique. 
 

**_Précautions particulières_**

  
  - La prudence s’impose chez les patients présentant une affection cardio-vasculaire (en particulier arythmies cardiaques, cardiopathies ischémiques, hypertension), ainsi que chez les patients atteints d’hyperthyroïdie, les diabétiques et les personnes âgées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900235', 'AIAA', 't', 'Argipressine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001347', 'AIAB', 't', 'Dobutamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017269', 'AIAC', 't', 'Éphédrine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001396', 'AIAD', 't', 'Adrénaline (épinéphrine)', null, '_i.m._: réaction anaphylactique: 0,01 mg/kg (max. 0,5 mg)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001362', 'AIAE', 't', 'Noradrénaline (norépinéphrine)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025569', 'AIAF', 't', 'Phényléphrine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001370', 'AIB', 'f', 'Médicaments de l''hypotension chronique', '**_Positionnement_**

  
  - L''hypotension artérielle chronique constitutionnelle en tant qu''entité pathologique est controversée. 
  - Une pression artérielle chroniquement basse ne doit être traitée qu’en présence de symptômes gênants. 
  - Chez les jeunes, une pression artérielle chroniquement basse ne justifie que très rarement un traitement médicamenteux, et il existe peu de preuves que la prise de médicaments apporte un changement durable des chiffres tensionnels ou de la symptomatologie éventuelle. 
  - Dans l’hypotension orthostatique grave qui peut survenir chez les patients âgés, chez les diabétiques et dans certaines affections neurologiques, l’efficacité de l’étiléfrine, un agoniste β1- et α-adrénergique, est peu étayée. Chez ces patients, on utilise parfois des minéralocorticoïdes (préparation magistrale, p.ex. “Gélules à 0,05 mg de fludrocortisone acétate FTM”,  jusqu''à maximum 0,3 mg par jour). Un supplément de sel et des bas de contention peuvent être utiles. Il est recommandé de dormir en surélevant la tête de lit. 
 

**_Contre-indications_**

  
  - Tachyarythmie, cardiopathie ischémique, valvulopathie, cardiomyopathie obstructive, hypertension sévère. 
  - Glaucome à angle fermé. 
  - Hypertrophie de la prostate. 
  - Hyperthyroïdie. 
 

**_Effets indésirables_**

  
  - Tachycardie, hypertension. 
 

**_Grossesse et allaitement_**

  
  -  Diminution de la perfusion utéro-placentaire; irritabilité et tachycardie chez le fœtus. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001388', 'AIBA', 't', 'Spécialités [Médicaments de l''hypotension chronique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001412', 'AJ', 'f', 'Troubles vasculaires artériels', 'Le naftidrofuryl n’est plus disponible depuis juin 2021.
 

**_Positionnement_**

  
  - Les artériopathies périphériques (claudication, lésions trophiques) constituent une entité clinique bien définie, contrairement à ce que l''on appelle “l''insuffisance vasculaire cérébrale”, une entité mal définie. 
  - Il n’est pas prouvé que ces produits aient un effet cliniquement pertinent. La démonstration d''un effet pharmacologique (p.ex. une augmentation du flux sanguin ou une élévation de la température cutanée) n’est pas une preuve d''efficacité clinique. L’efficacité ne peut être évaluée que par des études contrôlées montrant que l''évolution de paramètres objectivables est influencée favorablement, p.ex. amélioration des lésions trophiques ou allongement cliniquement significatif du périmètre de marche. 
  - Il faut tenir compte des effets indésirables et du coût. 
  - Les artériopathies périphériques sont un indicateur important d''un risque cardio-vasculaire élevé. Ces patients ont besoin d’une prise en charge intensive des facteurs de risque cardio-vasculaire: sevrage tabagique, programmes d''exercice physique, surveillance de la tension artérielle, traitement par l’acide acétylsalicylique ([voir 2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859)) et par des statines ([voir 1.12.1. Statines](http://www.cbip.be/fr/contents/1545)). 
  - Les approches invasives (stenting, chirurgie) ont une place importante dans les artériopathies périphériques sévères. 
  - La cinnarizine possède des propriétés antagonistes du calcium et antihistaminiques H1 sédatives. Elle est également proposée dans le traitement des vertiges et en prophylaxie du mal des transports et de la migraine, mais son utilisation dans ces indications est peu étayée. 
 

**_Indications (synthèse du RCP)_**

  
  - Cinnarizine, naftidrofuryl, pentoxyfilline: artériopathies périphériques (_voir aussi la rubrique “Positionnement”_). 
  - Cinnarizine et piracétam: symptômes d''origine cérébrovasculaire (_voir aussi la rubrique “Positionnement”_). 
  - Cinnarizine: également traitement des vertiges, prophylaxie du mal des transports et prophylaxie de la migraine (_voir aussi la rubrique “Positionnement”_). 
 

**_Contre-indications_**

  
  - Pentoxifylline: hémorragie cérébrale récente ou hémorragie rétinienne, infarctus aigu du myocarde; arythmies cardiaques sévères. 
  - Piracétam: hémorragie cérébrale, chorée de Huntington. 
 

**_Effets indésirables_**

  
  - Cinnarizine: sédation, troubles extrapyramidaux , effets anticholinergiques (notamment sécheresse de la bouche, constipation, [voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Naftidrofuryl: œsophagite en cas de prise insuffisante de liquide. 
  - Pentoxifylline: bouffées de chaleur, troubles gastro-intestinaux, hémorragies (surtout au niveau de la peau et des muqueuses). 
  - Piracétam: prise de poids, nervosité, hyperactivité, somnolence, tendance accrue aux saignements. 
 

**_Interactions_**

  
  - Cinnarizine et piracétam: sédation accrue en cas d’association à d’autres médicaments ayant un effet sédatif ou à l’alcool. 
 

**_Précautions particulières_**

  
  - Cinnarizine: prudence chez les patients présentant un glaucome, une hypertrophie bénigne de la prostate ou une rétention urinaire. 
  - Naftidrofuryl: vu le risque d''œsophagite, à prendre avec une quantité d’eau suffisante et ne pas se coucher immédiatement après la prise. 
  - Pentoxifylline: diminution de la dose en cas d’insuffisance hépatique. 
 

**_Posologie_**

  
  - Étant donné l’efficacité incertaine de ces médicaments, aucune posologie n’est mentionnée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001438', 'AJA', 't', 'Cinnarizine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001453', 'AJB', 't', 'Naftidrofuryl', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001461', 'AJC', 't', 'Pentoxifylline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001479', 'AJD', 't', 'Piracétam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001487', 'AK', 'f', 'Veinotropes et capillarotropes', '**_Positionnement_**

  
  - Pour certaines préparations veinotropes, des études contrôlées suggèrent qu''elles apportent une diminution temporaire de la gêne subjective et de l''œdème. En cas de gêne importante, un traitement de courte durée peut être essayé. Il n’y a pas d’effet prouvé sur l''évolution de l’insuffisance veineuse, ni sur l''apparition de complications à long terme, telles que les ulcères veineux. Il n''y a pas suffisamment de preuves de bonne qualité en faveur d’un effet bénéfique sur la guérison des ulcères veineux ou sur la prévention de récidives d’ulcères veineux. 
  - La prise en charge des problèmes veineux des membres inférieurs repose en premier lieu sur des mesures non médicamenteuses consistant à porter des bas de contention adaptés, à pratiquer une activité physique régulière et à éviter la station debout prolongée. 
  - L''utilisation de ces produits pour traiter des hémorroïdes est peu étayée. 
  - Le polidocanol est employé pour la sclérose des varices et des hémorroïdes. 
 

**_Contre-indications_**

  
  - Aescine: insuffisance rénale (RCP). 
  - Polidocanol: (antécédents de) tromboembolie veineuse. 
 

**_Posologie_**

  
  - Étant donné l’efficacité incertaine de ces médicaments, aucune posologie n’est mentionnée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001503', 'AKA', 't', 'Spécialités [Veinotropes et capillarotropes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001529', 'AKB', 't', 'Produit sclérosant', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001537', 'AL', 'f', 'Hypolipidémiants', 'La prise en charge médicamenteuse de la dyslipidémie dans le cadre de la prévention des maladies cardio-vasculaires repose en premier lieu sur les statines.
 
Des données limitées suggèrent un bénéfice en termes de morbidité avec l''association de statines et d''ézétimibe ou d’inhibiteurs de la PCSK9.
 
La place de l’inclisiran et de l’acide bempédoïque, par rapport aux autres hypolipidémiants, reste à établir: des études, qui évaluent ces molécules à long terme sur des critères d’évaluation cardiovasculaires (morbi-mortalité cardiovasculaire), sont actuellement en cours.
 
Il n''y a pas de place, ou une place très controversée, pour les résines échangeuses d''anions, les fibrates, l''acide nicotinique, l''acipimox, l''ézétimibe en monothérapie et les acides gras oméga-3.
 

**_Positionnement_**

  
  - L''objectif d''une prise en charge médicamenteuse des dyslipidémies est de prévenir la morbidité et la mortalité cardio-vasculaires associées à la dyslipidémie, et pas seulement de réduire les taux de lipides. Le traitement d’une dyslipidémie doit s''inscrire dans la prise en charge du risque cardio-vasculaire global. Des modifications du mode de vie telles que le sevrage tabagique, la pratique d’une activité physique suffisante, une alimentation équilibrée et une consommation modérée d''alcool sont essentielles dans un premier temps, et gardent bien entendu leur importance même sous traitement hypolipémiant. 
  - Les dyslipidémies familiales sont associées à un risque cardio-vasculaire important et nécessitent presque toujours un traitement médicamenteux. 
  - Des valeurs cibles de LDL-C sont proposées dans les directives européennes les plus récentes. Ces valeurs cibles reposent sur un consensus fondé sur une synthèse de différents types d''études, et pas seulement sur des études randomisées. En prévention primaire, il n''existe pas d''études randomisées ayant évalué la stratégie de titration et le niveau d’éventuelles cibles de LDL, et en prévention secondaire, il n’en existe que quelques-unes. Les directives européennes proposent les valeurs cibles suivantes: 
    - en cas de risque global faible à modéré de maladie cardio-vasculaire: une valeur cible &lt; 100 mg/dL. 
    - en cas de haut risque: une réduction du LDL-C d''au moins 50% et une valeur cible &lt; 70 mg/dL. 
    - en cas de risque fortement accru, tant en prévention primaire qu’en prévention secondaire: une réduction du LDL-C d''au moins 50% et une valeur cible &lt; 55 mg/dL. 
    - chez les patients souffrant de maladies cardio-vasculaires connues, ayant présenté un deuxième évènement cardio-vasculaire dans les deux ans suivant un premier évènement, un taux de LDL-C &lt; 40 mg/dL pourrait même être visé. 
    - chez les patients insuffisants rénaux chroniques, qui sont considérés comme des patients à risque cardio-vasculaire accru ou fortement accru, des recommandations spécifiques s''appliquent.  
  - Statines: avec les statines, un effet favorable sur la morbidité et la mortalité cardio-vasculaires ainsi que sur la mortalité totale a été observé dans des études cliniques, avec peu d’effets indésirables graves. Les statines ont un rôle important dans la prévention cardio-vasculaire chez les personnes à risque cardio-vasculaire nettement accru, en particulier chez les patients avec une affection cardio-vasculaire connue (prévention secondaire). Chez les personnes à faible risque cardio-vasculaire global, le bénéfice obtenu en termes absolus est faible et le _Number Needed to Treat_ (NNT) est donc élevé [[voir Folia de juin 2019](http://www.cbip.be/fr/articles/query?number=F46F06D)]. 
  - Ézétimibe en monothérapie: aucune étude n''a été menée sur des critères d''évaluation de morbidité ou de mortalité, même chez des patients présentant une intolérance ou une contre-indication aux statines. 
  - Statine + ézétimibe: un effet positif limité sur la morbidité cardio-vasculaire a été constaté avec la simvastatine + ézétimibe chez des patients en insuffisance rénale (par rapport au placebo) et chez des patients avec un syndrome coronarien récent (par rapport à la simvastatine en monothérapie), mais il n’y avait pas de différence dans la mortalité cardio-vasculaire ou totale [[voir Folia d''avril 2015](http://www.cbip.be/fr/articles/query?number=F42F04D), [Folia de novembre 2015](http://www.cbip.be/fr/articles/query?number=F42F11D) _et_ [Folia de mai 2016](http://www.cbip.be/fr/articles/query?number=F43F05C)]. Il n’existe pas d’étude clinique ayant évalué le profil d’efficacité et d’innocuité de l’ézétimibe, en association à d''autres statines. 
  - Fibrates: aucun effet convaincant sur la mortalité n''a été démontré avec les fibrates. Des études avec le gemfibrozil (non disponible en Belgique), le bézafibrate et le fénofibrate ont montré un effet limité sur certains critères d’évaluation cardio-vasculaires dans certains groupes à risque. 
  - Résines échangeuses d''anions en monothérapie: il existe des données limitées provenant d''études anciennes qui indiquent une diminution de la morbidité et de la mortalité cardio-vasculaires, mais ces médicaments ont de nombreux effets indésirables. 
  - Acides gras oméga-3: les produits disponibles en Belgique n''ont pas d''effet prouvé sur la morbidité ou la mortalité cardio-vasculaire, que ce soit en prévention primaire ou secondaire [[voir Folia de septembre 2019](http://www.cbip.be/fr/articles/query?number=F46F09C)]. 
  - L’acide nicotinique et la substance apparentée acipimox (qui ne sont plus disponibles en Belgique): aucun avantage n’a été observé lorsque l’acide nicotinique était associé à une statine ou à une statine + ézétimibe. Dans une étude, il y a eu une augmentation du nombre d''accidents vasculaires cérébraux. 
  - Inhibiteurs de la PCSK9: l’alirocumab et l’évolocumab sont des anticorps monoclonaux se liant à une protéine qui régule le métabolisme des récepteurs LDL, ce qui augmente le nombre de récepteurs disponibles. Lorsqu’ils sont associés à des statines, ils entraînent une réduction marquée des taux de LDL-cholestérol. Seulement chez les patients présentant une affection athérosclérotique (la grande majorité après un syndrome coronarien aigu), un effet favorable sur la morbidité cardio-vasculaire a été constaté, par rapport à une statine en monothérapie. Le bénéfice en chiffres absolus était faible, il n’y avait aucun bénéfice sur la mortalité cardio-vasculaire et les études étaient de courte durée. Tant que leur efficacité clinique sur des critères d’évaluation forts et leur profil d’effets indésirables ne sont pas davantage documentés à long terme, la place des inhibiteurs de la PCSK9 semble pour l''instant très limitée. Un autre problème est celui de leur prix très élevé. Ils sont principalement envisagés chez certains patients présentant un risque cardio-vasculaire très fortement accru, p.ex. une hypercholestérolémie familiale [[voir Folia d''octobre 2016](http://www.cbip.be/fr/articles/query?number=F43F10D), [Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07C) _et_ [Folia de février 2019](http://www.cbip.be/fr/articles/query?number=F46F02C)]. En monothérapie, il n''existe pas d''études avec des critères d''évaluation forts, même pas chez les patients intolérants aux statines, bien que cette indication figure dans le RCP. 
  - L’inclisiran est un petit ARN interférent (_small interfering RNA_) qui limite la synthèse de la protéine PSCK9. Il en résulte une augmentation du nombre de récepteurs LDL disponibles , ce qui entraîne une réduction marquée des taux de LDL-cholestérol. Aucune étude n’a été menée à long terme, sur des critères d’évaluation cardio-vasculaires (morbi-mortalité cardiovasculaire). La place de l’inclisiran par rapport aux autres hypolipidémiants reste donc à élucider [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10G#inc)]. 
  - L’acide bempédoïque est un inhibiteur de l’ATP-citrate lyase, une enzyme qui intervient dans la synthèse hépatique du cholestérol. Il diminue la production hépatique de LDL-cholestérol. Il est disponible en monopréparation et en association avec l’ézétimible. Puisqu’il n’a pas encore été évalué sur des critères d’évaluation cardiovasculaires (morbi-mortalité cardiovasculaire) et sur le long terme, sa place n’est pas encore claire [[voir Folia de janvier 2022](http://www.cbip.be/fr/articles/query?number=F49F01K)]. 
  - Des préparations à base de levure de riz rouge ou à base de pleurotes sont parfois proposées comme alternative dans le traitement de l’hypercholestérolémie. Elles sont disponibles en vente libre en Belgique sous forme de compléments alimentaires. Leur effet sur les taux de cholestérol est dû à la présence de la monacoline K, une statine naturelle (lovastatine). Il est difficile de déterminer la quantité de produit actif présente dans ces préparations dont la pureté et l''innocuité peuvent être mise en doute. Depuis juin 2022, les préparations à base de levure de riz rouge contenant 3 mg ou plus de monacolines par dose journalière ne sont plus autorisées en Europe. Ces préparations ne sont pas une alternative à la prise en charge médicamenteuse de l’hypercholestérolémie et elles ne peuvent pas être associées aux statines vu le risque de surdosage et de toxicité musculaire [[voir Folia de juin 2014](http://www.cbip.be/fr/articles/query?number=F41F06F) _et_ [Folia de juin 2019](http://www.cbip.be/fr/articles/query?number=F46F06E)]. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001545', 'ALA', 'f', 'Statines', 'Les statines inhibent la 3-hydroxy-3-méthylglutaryl-coenzyme A réductase (HMG-CoA réductase), ce qui entraîne une diminution du LDL-cholestérol (LDL-C), du cholestérol non-HDL-C et de l’apolipoprotéine B. Les statines affectent peu le HDL-cholestérol et la Lp(a) et diminuent les triglycérides de 10-20%. Les statines exercent aussi d''autres effets “pléiotropes”  sur le processus athérogène, mais l’importance relative de ces effets par rapport à l’effet hypolipémiant n’est pas claire.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) _et_ [Folia d''avril 2017](http://www.cbip.be/fr/articles/query?number=F44F04D). 
  - Prévention secondaire: des études montrent un bénéfice cardiovasculaire avec le traitement par statine chez tous les patients présentant une maladie cardio-vasculaire athérosclérotique documentée, quel que soit leur taux de LDL-C. 
  - Prévention primaire: la place des statines en prévention primaire fait l''objet de discussions. Chez les patients à faible risque cardiovasculaire, il n''est pas certain que les avantages l''emportent sur les inconvénients. Le rapport coût-efficacité est le meilleur chez les patients avec le risque cardio-vasculaire le plus élevé, tels que les patients atteints d’une hypercholestérolémie familiale, les patients diabétiques, les patients atteints d''insuffisance rénale chronique ou les patients avec un risque cardio-vasculaire global accru, évalué par exemple sur base des modèles SCORE2. Le KCE a développé à cet effet un outil d''aide à la décision (www.statines.kce.be) [[voir Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03C)]. 
  - Un effet favorable sur la morbidité et la mortalité a été démontré avec toutes les statines disponibles en Belgique; on suppose un effet de classe. Les patients peuvent réagir très différemment à la même dose de statine. Les statines n’ont pas toutes la même puissance (effet par mg). Les molécules plus puissantes (atorvastatine, rosuvastatine) produisent un effet hypocholestérolémiant plus important. Ces molécules plus puissantes entraînent plus d’effets indésirables [[voir Folia de juillet 2015](http://www.cbip.be/fr/articles/query?number=F42F07E)]. 
  - La question de savoir si les statines devraient être titrées en fonction des valeurs cibles de LDL-C (approche “treat to target” avec traitement intensif par statine) ou si, comme dans presque toutes les études randomisées, une dose fixe devrait être administrée, fait l''objet de nombreux débats. Plusieurs études observationnelles montrent un avantage d’une titration, mais cette question n’a pas été appronfondie dans des études randomisées. En prévention secondaire, dans des études randomisées comparant des doses standard de statines à un traitement intensif (statines plus puissantes et/ou doses plus élevées), le traitement intensif a été associé à un bénéfice supplémentaire limité en termes de morbidité. Ces études étaient de trop petite taille et de puissance statistique insuffisante pour pouvoir se prononcer sur l’effet en termes de mortalité. Il n''existe pas d''études randomisées en prévention primaire. 
  - Lorsque la diminution du cholestérol est jugée insuffisante malgré la dose maximale tolérée, les statines peuvent être associées à des résines échangeuses d’anions, des fibrates, l’ézétimibe, des inhibiteurs de la PCSK9, l’acide bempédoïque ou l’inclisiran. Un effet bénéfique supplémentaire limité sur la morbidité cardio-vasculaire a été constaté avec l’association ézétimibe + simvastatine, chez les patients atteints d''insuffisance rénale ou ayant un antécédent récent de syndrome coronarien; il n’y avait toutefois pas de différence en termes de mortalité totale et cardio-vasculaire, et il convient de tenir compte du risque accru d’effets indésirables [[voir Folia de novembre 2015](http://www.cbip.be/fr/articles/query?number=F42F11D)]. Un effet bénéfique supplémentaire limité sur la morbidité cardio-vasculaire a également été observé avec l''association statine + inhibiteur de la PCSK9, après un traitement de 2 à 3 ans, chez des patients à très haut risque (surtout patients en post-infarctus), sans effet sur la mortalité cardio-vasculaire; on ne dispose pas de données à plus long terme [[voir Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07C) _et_ [Folia de février 2019](http://www.cbip.be/fr/articles/query?number=F46F02C)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Hypercholestérolémie. 
  - Prévention des maladies cardio-vasculaires. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique et élévation des transaminases (&gt; 3 fois la limite supérieure des valeurs normales) (RCP). 
  - Atorvastatine: sur le site Web https://www.geneesmiddelenbijlevercirrose.nl, l’atorvastatine est considérée comme “à éviter” en cas de cirrhose hépatique. 
  - Rosuvastatine: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Un risque plus élevé d’effets indésirables a été démontré en cas de traitement hypolipidémiant intensif [[voir Folia de juillet 2015](http://www.cbip.be/fr/articles/query?number=F42F07E)]. 
  - Manifestations musculaires: myalgies, myopathie, aboutissant rarement à une rhabdomyolyse et une insuffisance rénale; ce risque augmente chez les personnes âgées et les patients atteints d''insuffisance rénale, et en cas d''association à certains autres médicaments (_voir la rubrique "Interactions"_). 
  - Troubles gastro-intestinaux, élévation modérée et souvent temporaire des transaminases, rarement hépatite. 
  - Incidence légèrement accrue de diabète de type 2. 
  - Rare: polyneuropathie. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 

**_Interactions_**

  
  - Risque accru de toxicité musculaire en cas d’association: 
    - à d’autres médicaments hypolipidémiants tels que les fibrates et l’acide bempédoïque 
    - à la colchicine 
    - à la ciclosporine (par inhibition des transporteurs OAT1B1 et OATP1B3) 
    - aux (néo)macrolides 
    - aux inhibiteurs du CYP3A4 (pour l’atorvastatine et la simvastatine), aux inhibiteurs du CYP2C9 (pour la rosuvastatine) ou aux inhibiteurs de la P-gp (pour l’atorvastatine).  
  - Les statines étant susceptibles de se fixer sur les résines échangeuses d''anions, elles doivent être prises au moins une heure avant ou quatre heures après la prise de la résine échangeuse d’anions. 
  - Potentialisation de l’effet des antagonistes de la vitamine K par la rosuvastatine, et peut-être par les autres statines. 
  - Augmentation des concentrations plasmatiques lors de l''utilisation concomitante de certains inhibiteurs de protéase (atazanavir + ritonavir; lopinavir + ritonavir) par inhibition du transporteur OATP. 
  - L’atorvastatine est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La rosuvastatine est un substrat du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La simvastatine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - En présence de symptômes évoquant une atteinte musculaire, arrêter temporairement le traitement et mesurer le taux de créatine kinase (CK). 
    - si ce taux est inférieur à 4 fois la limite supérieure des valeurs normales, il est recommandé d’interrompre le traitement pendant 2-4 semaines. Si les manifestations musculaires restent inchangées, la statine initiale peut être reprise et d''autres causes des manifestations musculaires doivent être envisagées; si les symptômes s''améliorent, il est recommandé d’instaurer une autre statine. Si ensuite les symptômes réapparaissent, il est recommandé d’instaurer une troisième statine à faible dose ou d’instaurer l''une des statines déjà essayées en adaptant le schéma posologique (un jour sur deux, ou deux fois par semaine). 
    - si le taux de CK dépasse 4 fois la limite supérieure des valeurs normales, il est recommandé, après une interruption de 6 semaines ou après normalisation des CK, de réintroduire prudemment une autre statine et/ou d’administrer une dose plus faible, ou de suivre un schéma posologique alternatif.  
  - En présence de symptômes évoquant des troubles hépatiques, mesurer le taux de transaminases et arrêter le traitement si ce taux se maintient à un niveau 3 fois plus élevé que la limite supérieure des valeurs normales. On peut envisager, après normalisation, de réintroduire prudemment une autre statine et/ou d’administrer une dose plus faible. 
  - Éviter des doses élevées de statines chez les patients présentant une insuffisance rénale modérée à sévère. 
 

**_Posologie_**

  
  - Les statines se prennent de préférence le soir, étant donné que la synthèse de cholestérol a surtout lieu la nuit; pour l’atorvastatine et la rosuvastatine, ceci est probablement moins important vu leur longue durée d’action. 
  - On débute par une faible dose pour tester la tolérance; après environ 4 semaines la dose peut être augmentée. Chez les patients ayant eu un syndrome coronarien aigu, il est recommandé de commencer d’emblée avec une dose élevée. Pour la discussion sur les valeurs cibles de LDL-C, _voir rubrique "Positionnement"_. 
  - Éviter des doses élevées de simvastatine (80 mg par jour) en raison du risque accru de rhabdomyolyse [[voir Folia de septembre 2011](http://www.cbip.be/fr/articles/query?number=F38F09I)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001552', 'ALAA', 't', 'Atorvastatine', null, '10 mg, à augmenter éventuellement jusqu''à max. 80 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001578', 'ALAB', 't', 'Pravastatine', null, '10 à 40 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001586', 'ALAC', 't', 'Rosuvastatine', null, '5 à 10 mg, à augmenter éventuellement jusqu''à max. 40 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001594', 'ALAD', 't', 'Simvastatine', null, '10 à 20 mg, à augmenter éventuellement jusqu''à 40 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901910', 'ALG', 'f', 'Inclisiran', 'L’inclisiran est un petit ARN interférent (_small interfering RNA_) qui limite la synthèse de la protéine PSCK9. Ainsi le nombre de récepteurs LDL disponibles augmente, ce qui entraîne une réduction marquée des taux de LDL-cholestérol.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
 

**_Indications (synthèse du RCP)_**

  
  - Hypercholestérolémie primaire (hétérozygote familiale et non familiale) ou dyslipidémie mixte: 
    - en association à une statine, seule ou avec d’autres hypolipidémiants, chez les patients chez qui on vise une diminution plus prononcée du LDL-cholestérol; 
    - en monothérapie ou en association à d’autres hypolipidémiants en cas de contre-indication ou d’intolérance aux statines.  
  - Ce médicament n''est remboursé que sous certaines conditions. 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901944', 'ALGA', 't', 'Spécialités [Inclisiran]', null, '284 mg en 1 injection, à répéter après 3 mois, puis tous les 6 mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003905', 'DBAA', 't', 'Codéine', null, 'adulte: jusqu’à 3 x p.j. 15 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001602', 'ALB', 'f', 'Fibrates', 'Les fibrates sont des agonistes des récepteurs nucléaires PPAR-α; ils modulent l''expression génique de plusieurs enzymes impliquées dans le métabolisme lipidique. Les fibrates induisent une réduction plus importante des triglycérides que les statines. Le taux de cholestérol total et de LDL-cholestérol baisse aussi, dans une moindre mesure, tandis que le taux de HDL-cholestérol augmente.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
  - Aucun effet sur la mortalité cardio-vasculaire et la mortalité totale n’a été démontré avec les fibrates disponibles en Belgique. 
  - Plusieurs études observationnelles suggèrent qu’un taux de triglycérides à jeun &gt; 150 mg/dl augmente le risque cardio-vasculaire, mais il n’est pas prouvé qu’une réduction de l’hypertriglycéridémie par des médicaments ait un effet positif sur les maladies cardio-vasculaires. 
  - Les fibrates sont utilisés sans grande preuve dans la prévention de la pancréatite chez les personnes présentant un taux très élevé de triglycérides (&gt; 500-1000 ml/dl à jeun). Cette indication ne figure pas dans les RCP. 
 

**_Indications (synthèse du RCP)_**

  
  - Dyslipidémie chez les patients nécessitant un traitement médicamenteux et intolérants aux statines. 
  - Hypertriglycéridémie. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique (RCP). 
  - Maladies de la vésicule biliaire, y compris calculs biliaires. 
  - Ciprofibrate, fénofibrate: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, atteinte hépatique, lithiase biliaire, pancréatite. 
  - Myalgies, surtout en cas d’association à une statine ou en cas d''insuffisance rénale. 
  - Augmentation de la créatinine et de l’homocystéine. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 

**_Interactions_**

  
  - Potentialisation de l''effet des antagonistes de la vitamine K et des sulfamidés hypoglycémiants. 
  - Risque accru de toxicité musculaire en cas d’association à une statine ou à la colchicine. 
  - Les fibrates étant susceptibles de se fixer sur les résines échangeuses d''anions, ils doivent être pris au moins une heure avant ou quatre heures après la prise de la résine échangeuse d’anions. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001610', 'ALBA', 't', 'Bézafibrate', null, '600 mg p.j. en 3 prises; pour lib. prolongée 400 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001628', 'ALBB', 't', 'Ciprofibrate', null, '100 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001636', 'ALBC', 't', 'Fénofibrate', null, '200 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001644', 'ALC', 'f', 'Résines échangeuses d''anions', 'Les résines échangeuses d''anions lient les sels biliaires dans l''intestin et interrompent ainsi leur cycle entéro-hépatique, ce qui entraîne une diminution des taux de cholestérol total et de LDL-cholestérol. Chez certains patients, une augmentation de la concentration plasmatique des triglycérides est observée.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
  - Il existe des données limitées provenant d''études cliniques plus anciennes, dans lesquelles il a été démontré que les résines échangeuses d''anions réduisaient la morbidité et la mortalité cardio-vasculaires, mais ces médicaments ne sont plus utilisés en raison de leurs nombreux effets indésirables et de la disponibilité d’alternatives. 
 

**_Indications (synthèse du RCP)_**

  
  - Dyslipidémie chez les patients nécessitant un traitement médicamenteux et intolérants aux statines. 
  - Prurit consécutif à un ictère par cholestase. 
  - Diarrhée par malabsorption des sels biliaires. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux (nausées, très souvent constipation). 
  - Déficience en vitamines liposolubles, en acide folique, en calcium et en fer en cas d''usage prolongé de doses élevées. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 

**_Interactions_**

  
  - Fixation de certains médicaments, entre autres les glycosides digitaliques, les antagonistes de la vitamine K, la lévothyroxine, les contraceptifs oraux et le contraceptif d’urgence lévonorgestrel [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B)], les fibrates, les statines et l’ézétimibe, sur les résines échangeuses d''anions: ces médicaments doivent donc être pris au moins une heure avant, ou quatre heures après la prise des résines échangeuses d’anions. 
 

**_Administration et posologie_**

  
  - Les résines échangeuses d’anions sont disponibles sous forme de poudre, à dissoudre dans un liquide. 
  - Elles doivent être prises avant ou pendant le repas, avec beaucoup de liquide, de préférence le matin. 
  - La dose doit être augmentée progressivement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001669', 'ALCA', 't', 'Colestyramine', null, '8 g p.j., augmenter progressivement jusqu’à 16 g p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001693', 'ALD', 'f', 'Ézétimibe', 'L’ézétimibe inhibe de façon sélective l''absorption intestinale du cholestérol, ce qui entraîne une diminution des taux de cholestérol total et du LDL-cholestérol. Il n''a que peu d''effet sur les triglycérides et sur le HDL-cholestérol.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
  - L’ézétimibe en monothérapie n’a pas été étudié sur des critères d''évaluation cliniques forts, même chez les patients ayant une intolérance à une statine. 
  - L’ézétimibe, en association avec une statine, a un effet limité sur la morbidité cardio-vasculaire chez certains patients à risque, mais pas d’effet avéré sur la mortalité cardio-vasculaire et totale [[voir Folia de novembre 2015](http://www.cbip.be/fr/articles/query?number=F42F11D)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Dyslipidémie: en monothérapie, chez les patients nécessitant un traitement médicamenteux et intolérants aux statines; en association à une statine, lorsqu’une réduction supplémentaire du cholestérol total ou du LDL-cholestérol est recherchée, en plus de celle obtenue avec la dose maximale tolérée de la statine. 
  - Prévention secondaire des évènements cardio-vasculaires chez les patients avec un antécédent d’accident coronarien aigu, déjà traités ou non par une statine (_voir rubrique “Positionnement” en ce qui concerne l''ézétimibe en monothérapie_). 
 

**_Contre-indications_**

  
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Céphalées, troubles gastro-intestinaux, élévation des enzymes hépatiques. 
  - Atteinte musculaire avec rarement (surtout en association avec une statine) une rhabdomyolyse [[voir Folia d''avril 2005](http://www.cbip.be/fr/articles/query?number=F32F04E)]. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 

**_Interactions_**

  
  - L''ézétimibe étant susceptible de se fixer sur les résines échangeuses d''anions, il doit être pris au moins une heure avant ou quatre heures après la prise de la résine échangeuse d''anions. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001701', 'ALDA', 't', 'Spécialités [Ézétimibe]', null, '10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001719', 'ALE', 'f', 'Acides gras oméga-3', 'À fortes doses, les acides gras oméga-3 (&gt; 2 g/jour) baissent les taux de VLDL et de triglycérides en diminuant la synthèse hépatique des triglycérides.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
  - Quelques études anciennes montraient un effet limité en prévention secondaire, mais des études plus récentes ne montrent aucun bénéfice. Un bénéfice est toutefois suggéré dans une étude portant sur un dérivé de l''acide eicosapentaénoïque à forte dose, non disponible en Belgique, mais l’étude en question présente des lacunes méthodologiques [[voir Folia de septembre 2019](http://www.cbip.be/fr/articles/query?number=F46F09C)]. 
 

**_Indications (synthèse du RCP)_**

  
  - La spécialité à base d’acides gras oméga-3 est proposée dans certaines formes d’hypertriglycéridémie. 
 

**_Effets indésirables_**

  
  - Dyspepsie et autres troubles gastro-intestinaux, élévation modérée des enzymes hépatiques. 
  - Rare: éruption cutanée, urticaire, saignements. 
 

**_Interactions_**

  
  - Potentialisation de l’effet des antagonistes de la vitamine K lorsqu''ils sont utilisés simultanément avec des doses élevées d''acides gras oméga-3. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001727', 'ALEA', 't', 'Spécialités [Acides gras oméga-3]', null, '2 à 4 g p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900201', 'BAAB', 'f', 'Inhibiteurs du récepteur P2Y<SUB>12</SUB>', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001867', 'BAABA', 'f', 'Thiénopyridines', 'Le clopidogrel, le prasugrel et la ticlopidine sont des inhibiteurs irréversibles du récepteur P2Y12 qui interfèrent avec l’activation plaquettaire. Le clopidogrel et le prasugrel sont des prodrogues qui sont métabolisées dans le foie en un métabolite actif.
 

**_Positionnement_**

  
  - Le clopidogrel en monothérapie n’est utilisé dans la prévention cardio-vasculaire secondaire que lorsque l''acide acétylsalicylique est contre-indiqué ou n''est pas toléré, mais il n''a pas été étudié spécifiquement dans ces populations. 
  - Le clopidogrel et le prasugrel ont une place en phase aiguë d’un syndrome coronarien. 
  - Le clopidogrel et le prasugrel, en association à l''acide acétylsalicylique, ont une place après la mise en place d’un stent (3-6 mois) et après un syndrome coronarien aigu (généralement 12 mois). Passé ce délai, il n’est pas prouvé que le bénéfice éventuel l’emporte sur le risque hémorragique accru. Il n’est pas prouvé que le rapport bénéfice/risque du prasugrel soit meilleur que celui du clopidogrel (le prasugrel est plus efficace que le clopidogrel, mais il est associé à un plus grand risque hémorragique) [[voir Folia de janvier 2016](http://www.cbip.be/fr/articles/query?number=F43F01B#chapitre-2112-prasugrel-effient)]. 
  - L’association clopidogrel + acide acétylsalicylique est proposée peu après un AIT ou un AVC mineur [[voir Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07F)]. 
  - Dans la prévention du risque thromboembolique dans la fibrillation auriculaire, l''association de clopidogrel et d’acide acétylsalicylique est moins efficace que les anticoagulants oraux et s’accompagne d’un risque hémorragique aussi élevé. Par conséquent, elle n’est utilisée dans la fibrillation auriculaire que lorsque les anticoagulants oraux sont contre-indiqués ou ne sont pas souhaitables pour d''autres raisons chez des patients à faible risque hémorragique. 
  - La ticlopidine n''a qu''une place très limitée, notamment en raison de ses effets indésirables hématologiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Clopidogrel:  
    - en monothérapie (_voir rubrique "Positionnement"_): 
      - après un infarctus du myocarde; 
      - après un accident vasculaire cérébral ischémique; 
      - chez les patients souffrant d''une artériopathie périphérique.  
    - en association à l''acide acétylsalicylique: 
      - syndrome coronarien aigu; 
      - après ACTP élective avec pose de stent; 
      - les 3 premières semaines après un AIT ou un AVC mineur; 
      - fibrillation auriculaire: prévention des évènements thromboemboliques artériels chez les patients à faible risque hémorragique qui ne peuvent être traités par un anticoagulant oral (_voir rubrique "Positionnement"_).   
  - Prasugrel (toujours en association à l''acide acétylsalicylique): syndrome coronarien aigu avec angioplastie coronaire percutanée. 
  - Ticlopidine: prévention des évènements thromboemboliques artérielles, p.ex. en cas d''angioplastie coronaire et périphérique, et dans certains types d''hémodialyse (_voir rubrique "Positionnement"_). 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d’hémorragie. 
  - Prasugrel: aussi antécédent d’AVC ou d’AIT. 
  - Ticlopidine: aussi antécédents de leucopénie, thrombopénie, agranulocytose, purpura thrombocytopénique. 
  - Clopidogrel, prasugrel: également insuffisance hépatique sévère (RCP). Sur le site Web https://www.geneesmiddelenbijlevercirrose.nl, le clopidogrel est considéré comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Hémorragies (risque plus élevé avec le prasugrel qu’avec le clopidogrel). 
  - Toxicité hématologique, surtout avec la ticlopidine, moins avec le clopidogrel et le prasugrel: dépression médullaire (surtout neutropénie), purpura thrombotique thrombocytopénique. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des thiénopyridines à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Le clopidogrel (prodrogue) est un substrat du CYP2C19, du CYP3A4 et de la P-gp, et un inhibiteur du CYP2B6 et CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). La transformation du clopidogrel en son métabolite actif peut être freinée par les inhibiteurs de la pompe à protons (surtout l’oméprazole, l’ésoméprazole et dans une moindre mesure le lansoprazole), avec diminution de l''effet antiagrégant et risque accru d’événements cardiovasculaires. Lorsqu’il est essentiel d’administrer le clopidogrel concomitamment avec un IPP, il est plus prudent d’éviter l’(és)oméprazole. 
  - La ticlopidine est un substrat du CYP2C19 et du CYP3A4 et un inhibiteur du CYP1A2, CYP2B6 et CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Concernant l’interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
  - Le clopidogrel est une prodrogue qui est transformée en métabolite actif en partie par le CYP2C19. Chez les métaboliseurs lents du CYP2C19 (par polymorphisme du CYP2C19), la formation du métabolite actif est moindre et l’effet sur la fonction plaquettaire peut être réduit. 
  - Ticlopidine: un contrôle régulier de la formule sanguine est nécessaire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001875', 'BAABAA', 't', 'Clopidogrel', null, 'prévention: 75 mg p.j. en 1 prise (en cas de syndrome coronarien aigu: éventuellement une dose de charge unique de 300 à 600 mg)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001883', 'BAABAB', 't', 'Prasugrel', null, '5 à 10 mg p.j. en 1 prise; chez les patients âgés de plus de 75 ans et les patients pesant moins de 60 kg: 5 mg p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001891', 'BAABAC', 't', 'Ticlopidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018812', 'BAABB', 'f', 'Inhibiteurs réversibles du récepteur P2Y<SUB>12</SUB>', 'Le cangrélor et le ticagrélor sont des antiagrégants chimiquement apparentés à l''adénosine. Ce sont des inhibiteurs directs (pas des prodrogues) et réversibles du récepteur P2Y12.
 

**_Positionnement_**

  
  - La place du ticagrélor par rapport aux autres antiagrégants dans la prise en charge de la maladie coronarienne n''est pas claire. Il a principalement été étudié dans le syndrome coronarien aigu avec stent. 
  - Le cangrélor est administré par voie intraveineuse et constitue donc une alternative aux inhibiteurs du récepteur P2Y12 administrés par voie orale, lorsque l''administration par voie orale n''est pas possible, mais outre cette utilisation, il ne présente pas de bénéfice clair par rapport au clopidogrel: le cangrélor n''est pas plus efficace et il est beaucoup plus coûteux [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03G#can)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Cangrélor: réduction des événements cardiovasculaires thrombotiques lors d’une intervention coronaire percutanée, en association avec l’acide acétylsalicylique, chez des patients n’ayant pas reçu d’inhibiteur oral des récepteurs P2Y12 avant cette intervention et chez qui la voie orale d’un tel traitement n’est ni faisable, ni souhaitable. 
  - Ticagrélor: prévention des évènements thromboemboliques artériels, toujours en association à l’acide acétylsalicylique chez les patients 
    - présentant un syndrome coronarien aigu; 
    - présentant des antécédents d’infarctus du myocarde et à risque thrombo-embolique élevé.  
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d’hémorragie. 
  - Cangrélor: aussi antécédent d’AVC ou d’AIT. 
  - Ticagrélor: aussi antécédent d''hémorragie intracrânienne, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie (risque plus élevé qu’avec le clopidogrel). 
  - Dyspnée. 
  - Troubles de la conduction cardiaque (avec des pauses ventriculaires, surtout lors de l''instauration du traitement). 
  - Rarement: réactions d''hypersensibilité. 
  - Ticagrélor: aussi céphalées, hyperuricémie. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Le cangrélor ne doit pas être administré en même temps que le clopidogrel parce que le cangrélor diminue l''effet anti-plaquettaire du clopidogrel. 
  - Le ticagrélor est un substrat et inhibiteur du CYP3A4 et un substrat et inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Concernant l''interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
  - Prudence chez les patients avec un risque de bradycardie, ainsi que chez les patients asthmatiques ou atteints de BPCO. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028951', 'BAABBA', 't', 'Cangrélor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003913', 'DBAB', 't', 'Dextrométhorphane', null, 'adulte: jusqu’à 3 x p.j. 10 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003921', 'DBAC', 't', 'Dihydrocodéine', null, 'adulte: jusqu''à 3 x p.j. 10 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902058', 'ALH', 'f', 'Acide bempédoïque', 'L’acide bempédoïque est un inhibiteur de l’ATP-citrate lyase qui intervient dans la synthèse hépatique du cholestérol. Il diminue les taux de LDL-cholestérol.
 

**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) 
 

**_Indications (synthèse du RCP)_**

  
  - Hypercholestérolémie primaire (hétérozygote familiale et non familiale) ou dyslipidémie mixte: 
    - en association avec une statine ou une statine et d’autres hypolipidémiants, chez les patients chez qui on vise une diminution plus prononcée du LDL-cholestérol 
    - en monothérapie ou en association avec d’autres hypolipidémiants en cas d’intolérance ou de contre-indications aux statines.  
  - Ce médicament n''est remboursé que sous certaines conditions. 
 

**_Contre-indications_**

  
  - Administration concomitante de simvastatine à une dose supérieure à 40 mg. 
 

**_Effets indésirables_**

  
  - Hyperuricémie avec risque de crise de goutte, surtout chez les patients prédisposés. 
  - Douleurs aux extrémités, anémie, augmentation des enzymes hépatiques. 
 

**_Grossesse et allaitement_**

  
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 

**_Interactions_**

  
  - Augmentation des concentrations plasmatiques des statines avec risque de myopathie (et rhabdomyolyse). 
 

**_Précautions particulières_**

  
  - Evaluation de la fonction hépatique en début de traitement, et régulièrement chez les patients avec une insuffisance hépatique sévère. Le traitement doit être interrompu si les transaminases sont trois fois supérieures à la limite supérieure de la norme. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902066', 'ALHA', 't', 'Spécialités [Acide bempédoïque]', null, '180 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001735', 'ALI', 'f', 'Associations', '**_Positionnement_**

  
  - [Voir 1.12. Hypolipidémiants](http://www.cbip.be/fr/contents/1537) pour le positionnement des différents médicaments en monothérapie. 
  - Ézétimibe + statine: l’ajout d’ézétimibe à la simvastatine diminue légèrement la morbidité cardio-vasculaire, par rapport à la simvastatine en monothérapie, chez les patients atteints d’insuffisance rénale et chez les patients avec un syndrome coronarien récent. Il n’y a aucun effet prouvé sur la mortalité totale ou cardio-vasculaire. On ne dispose pas de données cliniques sur des critères d’évaluation forts (mortalité, morbidité) en ce qui concerne l’ajout d’ézétimibe à l’atorvastatine ou à la rosuvastatine. 
  - Fibrate + statine: rien ne prouve la supériorité de cette association en termes de réduction de la morbidité ou de la mortalité cardio-vasculaire, par rapport à la statine en monothérapie. 
  - Acide bempédoïque + ézétimibe: cette association semble plus efficace que chacun des composés en monothérapie pour réduire le LDL-cholestérol, mais il n’existe pas d’études en prévention de la morbi-mortalité cardiovasculaire. 
 

**_Indications (synthèse du RCP)_**

  
  - Ézétimibe + statine: 
    - hypercholestérolémie chez les patients à haut risque cardio-vasculaire lorsqu’une réduction supplémentaire du cholestérol total ou du LDL-cholestérol est recherchée, en plus de celle obtenue avec la dose maximale tolérée d''une statine seule. 
    - prévention secondaire des évènements cardio-vasculaires chez les patients avec un antécédent d’accident coronarien aigu, déjà traités ou non par une statine.  
  - Fénofibrate + pravastatine: hyperlipidémie mixte chez les patients dont le taux de LDL-cholestérol est contrôlé de manière adéquate par pravastatine 40 mg en monotherapie, afin de réduire le taux de triglycérides et d’augmenter le taux de HDL-cholestérol. 
  - Acide bempédoïque + ézétimibe: hypercholestérolémie primaire ou dyslipidémie mixte: en association avec une statine chez les patients chez qui on vise une diminution plus prononcée du LDL-cholestérol, ou en monothérapie en cas d’intolérance ou de contre-indications aux statines. 
 

**_Contre-indications_**

  
  - Celles de chaque substance: [voir 1.12.1. Statines](http://www.cbip.be/fr/contents/1545), [1.12.2. Fibrates](http://www.cbip.be/fr/contents/1602), [1.12.4. Ézétimibe](http://www.cbip.be/fr/contents/1693) _et_ [1.12.8. Acide bempédoïque](http://www.cbip.be/fr/contents/8902058). 
  - Insuffisance hépatique (RCP). 
  - Pravastatine + fénofibrate: également insuffisance rénale sévère (RCP). 
  - Acide bempédoïque + ézétimibe: administration concomitante avec des statines en cas d’affection hépatique évolutive ou d’élévation persistante des enzymes hépatiques. 
 

**_translation missing: fr.ggr_topics.AP_ADVR_PREG_LACT_IACT_VZRG_**

  
  - Ceux de chaque substance: [voir 1.12.1. Statines](http://www.cbip.be/fr/contents/1545), [1.12.2. Fibrates](http://www.cbip.be/fr/contents/1602), [1.12.4. Ézétimibe](http://www.cbip.be/fr/contents/1693) _et_ [1.12.8. Acide bempédoïque](http://www.cbip.be/fr/contents/8902058). 
  - Risque accru de toxicité musculaire. Les associations contenant une forte dose de simvastatine (80 mg par jour) doivent être évitées en raison du risque accru de rhabdomyolyse. 
  - L’association acide bempédoïque + ézétimibe est déconseillée en cas d’insuffisance hépatique modérée. 
  - Étant donné l''interférence possible sur la synthèse des stéroïdes, il est déconseillé d’utiliser les hypolipidémiants pendant la grossesse et la période d''allaitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001743', 'ALIA', 't', 'Spécialités [Associations]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001768', 'AM', 'f', 'Médicaments de l’hypertension pulmonaire', '- L’ambrisentan, le bosentan et le macitentan sont des antagonistes des récepteurs de l’endothéline. 
  - Le sildénafil et le tadalafil sont des inhibiteurs de la phosphodiestérase de type 5. Le sildénafil et le tadalafil sont aussi utilisés dans les problèmes d''érection ([voir 7.3.1. Inhibiteurs de la phosphodiestérase de type 5](http://www.cbip.be/fr/contents/6353)). 
  - L’époprosténol ([voir 2.1.1.4. Époprosténol](http://www.cbip.be/fr/contents/25940)) est une prostaglandine naturelle. 
  - Le riociguat stimule la guanylate cyclase soluble. 
  - Le sélexipag est un agoniste sélectif du récepteur de la prostacycline. 
  - Le tréprostinil est un analogue de la prostacycline. 
  - L’iloprost, un analogue synthétique de la prostaglandine, est retiré du marché depuis septembre 2020. 
 

**_Positionnement_**

  
  - Ces médicaments sont utilisés en monothérapie ou associés, dans certaines formes d’hypertension pulmonaire. 
 

**_Contre-indications_**

  
  - Ambrisentan: fibrose pulmonaire idiopathique, **grossesse**, insuffisance hépatique sévère (RCP). 
  - Bosentan: **grossesse**, insuffisance hépatique (RCP). 
  - Macitentan: **grossesse**, insuffisance hépatique sévère (RCP). 
  - Riociguat: utilisation concomitante d’inhibiteurs de la phosphodiestérase de type 5 ou de dérivés nitrés, pneumonie interstitielle idiopathique, **grossesse**, insuffisance hépatique sévère (RCP). 
  - Sélexipag: affection coronarienne sévère, infarctus du myocarde ou accident vasculaire cérébral récent, insuffisance cardiaque, arythmies sévères, valvulopathie. 
  - Sildénafil et tadalafil: [voir 7.3.1. Inhibiteurs de la phosphodiestérase de type 5](http://www.cbip.be/fr/contents/6353) 
  - Tréprostinil: hypertension pulmonaire liée à une maladie veino-occlusive, dysfonctionnement sévère du ventricule gauche ou insuffisance cardiaque décompensée, anomalies valvulaires avec dysfonctionnement myocardique, cardiopathie ischémique, arythmie sévère, hémorragie active, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Ambrisentan, bosentan et macitentan: élévation des enzymes hépatiques et toxicité hépatique, anémie, œdème, bouffées de chaleur, congestion nasale. 
  - Epoprosténol: [voir 2.1.1.4. Époprosténol](http://www.cbip.be/fr/contents/25940) 
  - Iloprost: saignements, hypotension, toux, céphalées. 
  - Riociguat: céphalées, vertiges, troubles gastro-intestinaux, œdème. 
  - Sélexipag: céphalées, troubles gastro-intestinaux, bouffées de chaleur. 
  - Sildénafil et tadalafil: [voir 7.3.1. Inhibiteurs de la phosphodiestérase de type 5](http://www.cbip.be/fr/contents/6353) 
  - Tréprostinil: céphalées, vasodilatation, troubles gastro-intestinaux, éruptions cutanées, douleurs de la mâchoire, réaction au site de perfusion, vertiges, hypotension, hémorragies, prurit, douleurs musculaires, articulaires et aux extrémités, œdème.  
 

**_Grossesse et allaitement_**

  
  - **L’ambrisentan, le bosentan, le macitentan et le riociguat sont contre-indiqués pendant la grossesse (tératogénicité chez l’animal) et pendant la période d’allaitement.** 
  - Le profil d’innocuité de l’époprosténol, du sélexipag, du sildénafil, du tadalafil et du tréprostinil n’est pas suffisament documenté pendant la grossesse et l''allaitement; pour des raisons de sécurité, leur utilisation pendant la grossesse et l''allaitement est déconseillée dans la plupart des cas dans les RCP. 
 

**_Interactions_**

  
  - Bosentan: risque accru de toxicité hépatique en cas d’association au glibenclamide. 
  - L’ambrisentan est un substrat du CYP2C19 et du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le bosentan est un substrat et inducteur du CYP3A4 et un inducteur du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) avec entre autres: diminution de l’effet des antagonistes de la vitamine K. Une autre interaction importante résultant de l''induction enzymatique (CYP3A4) est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception d''urgence hormonale par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
  - Verhoogde plasmaconcentraties bij gelijktijdig gebruik van bepaalde protease-inhibitoren (atazanavir + ritonavir; lopinavir + ritonavir) door inhibitie van de transporter OATP. 
  - Le macitentan est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Riociguat: l’utilisation concomitante de dérivés nitrés ou d’inhibiteurs de la phosphodiestérase de type 5 est contre-indiquée en raison du risque accru d’hypotension. 
  - Le riociguat est un substrat du CYP2C8, du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le sélexipag est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Sildénafil et tadalafil, [voir 7.3.1. Inhibiteurs de la phosphodiestérase de type 5](http://www.cbip.be/fr/contents/6353) 
  - Le tréprostinil est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)).  Risque accru d’hémorragie en cas d’association du tréprostinil à d’autres médicaments présentant un risque d’hémorragie tels que les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017293', 'AMA', 't', 'Ambrisentan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017301', 'AMB', 't', 'Bosentan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017319', 'AMC', 't', 'Iloprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020529', 'AMD', 't', 'Macitentan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020669', 'AME', 't', 'Riociguat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026286', 'AMF', 't', 'Sélexipag', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017327', 'AMG', 't', 'Sildénafil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017780', 'AMH', 't', 'Tadalafil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901530', 'AMI', 't', 'Tréprostinil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001784', 'AN', 'f', 'Alprostadil', 'L’alprostadil est une prostaglandine E1.
 

**_Positionnement_**

  
  - L’alprostadil est utilisé pour rouvrir ou maintenir l’ouverture du canal artériel chez les nouveau-nés atteints de certaines anomalies cardiaques ducto-dépendantes. Une autre spécialité à base d’alprostadil, destinée à l''administration intracaverneuse dans les troubles de l’érection, est mentionnée au chapitre [ 7.3.3. Alprostadil](http://www.cbip.be/fr/contents/6312) 
 

**_Contre-indications_**

  
  - Alprostadil: nouveau-nés atteints du syndrome de détresse respiratoire (maladie des membranes hyalines). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001792', 'ANA', 't', 'Spécialités [Alprostadil]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001800', 'AO', 'f', 'Médicaments pour stimuler la fermeture du canal artériel', '**_Positionnement_**

  
  - L''ibuprofène et l''indométacine sont utilisés en perfusion pour fermer un canal artériel ouvert persistant. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère (RCP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017335', 'AOA', 't', 'Ibuprofène', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025619', 'AP', 'f', 'Associations pour la prévention cardio-vasculaire', '**_Positionnement_**

  
  - De telles associations fixes ne permettent pas d’ajuster individuellement la dose de chacun des principes actifs, mais elles pourraient faciliter l''observance thérapeutique. Il n''est pas prouvé que cette approche donne de meilleurs résultats qu''une approche individuelle des principaux facteurs de risque [[voir Folia de novembre 2019](http://www.cbip.be/fr/articles/query?number=F46F11E)]. De plus, il existe un risque de méconnaissance du patient de ce qu''il prend et à quelle dose, ce qui peut conduire à des erreurs thérapeutiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Acide acétylsalicylique + atorvastatine + ramipril: prévention secondaire des accidents cardio-vasculaires chez les patients contrôlés avec chacun des composants individuels. 
  - Atorvastatine + périndopril: prise en charge du risque cardio-vasculaire de l’adulte déjà contrôlé avec chacun des composants individuels. 
  - Atorvastatine + périndopril + amlodipine: hypertension artérielle et/ou maladie coronarienne stable (angine de poitrine stable, post-infarctus) chez l’adulte présentant une hypercholestérolémie primaire ou une hyperlipidémie mixte et déjà contrôlé avec chacun des composants individuels. 
 

**_Contre-indications_**

  
  - [Voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703), [1.7.1. IECA](http://www.cbip.be/fr/contents/885), [1.12.1. Statines](http://www.cbip.be/fr/contents/1545) _et_ [2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859) 
  - Acide acétylsalicylique + atorvastatine + ramipril: insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
  - Atorvastatine + périndopril + amlodipine: insuffisance hépatique (RCP). 
 

**_translation missing: fr.ggr_topics.AP_ADVR_PREG_LACT_IACT_VZRG_**

  
  - [Voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703), [1.7.1. IECA](http://www.cbip.be/fr/contents/885), [1.12.1. Statines](http://www.cbip.be/fr/contents/1545) _et_ [2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859) 
 

**_Posologie_**

  
  - Nous ne mentionnons pas de posologie ci-dessous; tous ces produits sont à prendre une fois par jour. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025627', 'APA', 't', 'Spécialités [Associations pour la prévention cardio-vasculaire]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001826', 'B', 'f', 'Sang et coagulation', '- 2.1. Antithrombotiques 
  - 2.2. Antihémorragiques 
  - 2.3. Médicaments de l''hématopoïèse 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001834', 'BA', 'f', 'Antithrombotiques', 'Ce chapitre reprend successivement:
  
  - les antiagrégants 
  - les anticoagulants 
  - les thrombolytiques. 
 

**_Positionnement_**

  
  - Les antithrombotiques sont utilisés dans le traitement et la prévention primaire et/ou secondaire de diverses pathologies cardio-vasculaires. Les antiagrégants interfèrent avec l’agrégation plaquettaire. Les anticoagulants agissent à différents niveaux de la cascade de la coagulation. 
 

**_Effets indésirables_**

  
  - **Risque d''hémorragie avec tous les médicaments antithrombotiques.** 
 

**_Précautions particulières_**

  
  - **La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie.** 
  - Interruption préopératoire des antithrombotiques [[voir Folia de juin 2011](http://www.cbip.be/fr/articles/query?number=F38F06B) _et_ [Folia d''avril 2016](http://www.cbip.be/fr/articles/query?number=F43F04D)]. 
    - La décision d''interrompre la prise d''antithrombotiques lors d''une intervention, ainsi que la durée de cette interruption, dépendent de plusieurs facteurs: 
      - Le patient et son profil de risque cardio-vasculaire: en cas d''interruption, y a-t-il un risque important de complications thromboemboliques? 
      - Le type d''intervention: 
        - Interventions à risque hémorragique élevé, telles que p.ex. amygdalectomie, prostatectomie transuréthrale, neurochirurgie ou chirurgie au niveau du segment postérieur de l''œil  
        - Interventions à faible risque hémorragique, telles que p.ex. chirurgie de la cataracte, intervention vasculaire percutanée, chirurgie du canal carpien 
        - Interventions dentaires: la plupart des interventions sont associées à un risque hémorragique très limité et ne nécessitent pas d’ajustement du traitement antithrombotique ou seulement un ajustement minimal, à condition de prendre suffisamment de mesures préventives et péri-opératoires pour prévenir et minimiser l’hémorragie.   
    - Les recommandations suivantes peuvent être données pour les différents antithrombotiques (sources: guidelines ACCP, recommandations UZGent et guideline du Kennisinstituut Mondzorg). 
      - _Acide acétylsalicylique_ 
        - Patients à faible risque cardio-vasculaire: arrêter l''acide acétylsalicylique 5 à 7 jours avant l''intervention. 
        - Patients à haut risque cardio-vasculaire: la prise d''acide acétylsalicylique ne doit pas être interrompue systématiquement: 
          - en cas d''intervention à faible risque hémorragique, ne pas interrompre le traitement; 
          - en cas d''intervention à risque hémorragique élevé, arrêter l''acide acétylsalicylique 5 à 7 jours avant l''intervention.   
        - Il n''existe pas suffisamment d’arguments pour recommander un relais par héparine. 
        - Reprendre le traitement 12-24 heures après l’intervention.  
      - _	Inhibiteurs du récepteur P2Y_12_ (éventuellement en association avec de l''acide acétylsalicylique)_ 
        - Chez les patients présentant un haut risque de thrombose (3 à 6 premiers mois après un syndrome coronarien aigu ou la pose d''un stent), seules les interventions vitales sont pratiquées, en poursuivant le traitement antithrombotique, sauf en cas de risque hémorragique élevé. 
        - Chez les autres patients, l''administration des inhibiteurs du récepteur P2Y12 peut être temporairement interrompue, mais le traitement antithrombotique sera poursuivi avec de l''acide acétylsalicylique. Une consultation préalable avec le cardiologue est fortement recommandée. 
        - Si l’on décide d''interrompre l''administration de l’inhibiteur du récepteur P2Y12 : arrêter le clopidogrel 5 jours, le prasugrel au moins 7 jours et le ticagrélor au moins 3 jours avant une intervention programmée; la ticlopidine: 10 jours avant. 
        - Il n''existe pas suffisamment d’arguments pour recommander l''un relais par héparine. 
        - Reprendre le traitement 12-24 heures après l’intervention.  
      - _Héparines (tous types)_ 
        - Intervention à faible risque hémorragique: ne pas interrompre l’héparine. 
        - Intervention à risque hémorragique élevé: la décision d''interrompre ou non l''héparine dépend de l''indication de l’héparinothérapie et doit être prise en concertation avec le médecin traitant. 
        - Reprendre le traitement 12 à 24 heures après l’intervention.  
      - _Antagonistes de la vitamine K_ 
        - Intervention à faible risque hémorragique: ne pas interrompre l’antagoniste de la vitamine K. 
        - Intervention à risque hémorragique élevé et à risque thromboembolique élevé: arrêter l''antagoniste de la vitamine K et le remplacer temporairement par une héparine de bas poids moléculaire (relais ou _bridging_). 
        - Intervention à risque hémorragique élevé et à faible risque thromboembolique: arrêter l''antagoniste de la vitamine K sans le remplacer par une héparine de bas poids moléculaire. 
        - En cas d’interruption du traitement par antagoniste de la vitamine K: 
          - interrompre l''acénocoumarol 2 à 4 jours avant l’intervention 
          - interrompre la phénprocoumone 7 à 10 jours avant l’intervention 
          - interrompre la warfarine 5 jours avant l''intervention 
          - reprendre l’antagoniste de la vitamine K 24 heures après l’intervention.  
        - En cas de relais préopératoire par héparine de bas poids moléculaire: 
          - initier l’HBPM 3 jours avant l’intervention à dose thérapeutique 
          - administrer la dernière dose (moitié de la dose journalière) au plus tard 24 heures avant l''intervention 
          - reprendre l''héparine 12-24 heures après l''intervention (ou plus tard en cas de risque hémorragique élevé) 
          - poursuivre l’héparinothérapie jusqu''à obtention d''un INR thérapeutique.   
      - _Anticoagulants oraux directs_ 
        - Inhibiteurs du facteur Xa (apixaban, edoxaban, rivaroxaban): 
          - Pour la plupart des interventions dentaires, il n''est pas nécessaire d''interrompre la prise; on peut éventuellement envisager de sauter la prise le matin de l''intervention. 
          - Intervention à faible risque hémorragique: interrompre la prise 24 heures avant l''intervention. 
          - Intervention à risque hémorragique élevé: interrompre la prise 48 heures avant l''intervention (indépendamment de la fonction rénale).  
        - Inhibiteur de la thrombine (dabigatran): 
          - Pour la plupart des interventions dentaires, il n''est pas nécessaire d''interrompre la prise; on peut éventuellement envisager de sauter la prise le matin de l''intervention. 
          - Etant en grande partie éliminé par voie rénale, l’interruption du traitement dépend de la fonction rénale et du risque hémorragique lié à l''intervention (entre 24 heures avant l’intervention en cas de fonction rénale normale et de faible risque hémorragique, et jusqu’à 4 jours avant l’intervention en cas d’insuffisance rénale sévère et de risque hémorragique élevé; voir le RCP).  
        - Pas de remplacement temporaire par une héparine de bas poids moléculaire. 
        - Reprendre le traitement 24 heures (faible risque hémorragique) à 48 heures (risque hémorragique élevé) après l’intervention.    
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001842', 'BAA', 'f', 'Antiagrégants', 'Ce chapitre reprend successivement:
  
  - l’acide acétylsalicylique 
  - les thiénopyridines (clopidogrel, prasugrel et ticlopidine) 
  - les inhibiteurs réversibles du récepteur P2Y12 (cangrélor, ticagrélor) 
  - le dipyridamole 
  - l’époprosténol 
  - les antagonistes des récepteurs GP IIb/IIIa (eptifibatide, tirofiban). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001859', 'BAAA', 'f', 'Acide acétylsalicylique', 'En induisant une inhibition irréversible de la cyclo-oxygénase, l’acide acétylsalicylique bloque la synthèse du thromboxane A2, ce qui provoque une inhibition de l’agrégation plaquettaire.
 

**_Positionnement_**

  
  - _Phase aiguë_ d’un syndrome coronarien aigu, d’un AIT ou d’un AVC mineur, et phase aiguë d’un AVC grave après avoir exclu une hémorragie: une dose de charge unique de 160-325 mg d’acide acétylsalicylique (de préférence sous forme soluble; si des comprimés gastro-résistants sont administrés, demander au patient de les croquer) est administrée aussi rapidement que possible, suivie de 80-100 mg par jour, éventuellement en association avec un inhibiteur du récepteur P2Y12 ([voir 2.1.1.2. Inhibiteurs du récepteur P2Y12](http://www.cbip.be/fr/contents/8900201)). 
  - Prévention cardio-vasculaire _secondaire_ après un infarctus du myocarde ou un accident vasculaire cérébral: 
    - l''acide acétylsalicylique (80-100 mg par jour, généralement sous la forme gastro-résistante) est le mieux documenté 
    - après un infarctus du myocarde, un inhibiteur du récepteur P2Y12 est généralement associé à l''acide acétylsalicylique pendant 12 mois ([voir 2.1.1.2. Inhibiteurs du récepteur P2Y12](http://www.cbip.be/fr/contents/8900201)) 
    - après la pose d’un stent coronarien, un inhibiteur du récepteur P2Y12 est associé à l''acide acétylsalicylique pendant 3 à 6 mois ([voir 2.1.1.2. Inhibiteurs du récepteur P2Y12](http://www.cbip.be/fr/contents/8900201)) 
    - après un AIT ou un AVC mineur, un inhibiteur du récepteur P2Y12 est parfois associé à l''acide acétylsalicylique pendant les premières semaines ([voir 2.1.1.2. Inhibiteurs du récepteur P2Y12](http://www.cbip.be/fr/contents/8900201)).  
  - En prévention cardio-vasculaire _primaire_, plusieurs grandes RCT ont montré que l''acide acétylsalicylique n''a pas de place, même chez les patients diabétiques [[voir Folia d''avril 2019](http://www.cbip.be/fr/articles/query?number=F46F04C)]. 
  - _Prévention thrombo-embolique en cas de fibrillation auriculaire_: chez les patients à faible risque, l’utilité d’une monothérapie par acide acétylsalicylique est fortement mise en doute, et elle n’est plus recommandée dans les guidelines les plus récents. L''association d’acide acétylsalicylique et de clopidogrel est moins efficace que les anticoagulants oraux et s’accompagne d’un risque hémorragique aussi élevé. Par conséquent, elle n’est utilisée dans la fibrillation auriculaire que lorsque les anticoagulants oraux sont contre-indiqués, ou ne sont pas souhaitables pour d’autres raisons, chez des patients à faible risque hémorragique. 
  - _Douleur et fièvre_: la place de l’acide acétylsalicylique est très limitée. Le rapport bénéfice/risque dans ces indications est moins favorable que celui du paracétamol ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)). 
  - Chez les femmes enceintes à haut risque de pré-éclampsie, l''acide acétylsalicylique à faible dose (&lt; 100 mg p.j.) est utilisé à titre préventif (_voir rubrique “Grossesse et allaitement”_). Cette indication ne figure pas dans le RCP. 
 

**_Indications (synthèse du RCP)_**

  
  - Infarctus aigu du myocarde et angor instable. 
  - Accident vasculaire cérébral ischémique aigu confirmé par imagerie. 
  - Prévention secondaire dans les groupes de patients suivants:  
    - patients souffrant d''angor stable; 
    - patients ayant déjà eu un infarctus du myocarde; 
    - patients ayant déjà eu un AIT ou un AVC ischémique; 
    - patients souffrant d''artériopathie périphérique; 
    - patients ayant subi une angioplastie (coronaire ou périphérique) ou une chirurgie de revascularisation.  
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d’hémorragie. 
  - (Antécédents d’) ulcère gastro-duodénal. 
  - Hypersensibilité aux salicylés ou aux autres AINS (hypersensibilité croisée possible). 
  - Enfants de moins de 12 ans atteints d''une infection virale (en particulier grippe et varicelle). 
  - Insuffisance rénale sévère, insuffisance hépatique sévère (à fortes doses) (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie: des problèmes d’hémorragie, tels que des hémorragies après une extraction dentaire, des hémorragies gastro-intestinales ou centrales peuvent survenir même avec de faibles doses d''acide acétylsalicylique, parfois même après une seule dose. 
  - Irritation locale de la muqueuse gastrique, même à faibles doses, avec parfois des hémorragies gastriques graves; ce risque est plus faible avec les formes solubles et les formes gastro-résistantes. Une protection gastrique par IPP est proposée chez les personnes âgées de plus 80 ans et chez les patients à risque ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). 
  - Réactions d''hypersensibilité (bronchospasme p.ex.), surtout chez les patients asthmatiques et présentant des polypes nasaux; il existe une hypersensibilité croisée avec les AINS. 
  - Risque possible de syndrome de Reye [[voir Folia de mars 2003](http://www.cbip.be/fr/articles/query?number=F30F03I) _et_ [Folia de septembre 2003](http://www.cbip.be/fr/articles/query?number=F30F09F)]. 
 

**_Grossesse et allaitement_**

  
  - **Il est préférable d’éviter l''acide acétylsalicylique pendant la grossesse:** 
    - **Premier trimestre: suspicion d''un effet tératogène et abortif en cas d''utilisation de doses élevées.** 
    - **Troisième trimestre: risque de prolongement de la grossesse et du travail, et de fermeture prématurée du canal artériel en cas d’utilisation chronique de doses élevées.** 
    - **En périnatal: risque d''hémorragies chez la mère, le fœtus et le nouveau-né.**  
  - L’utilisation d’acide acétylsalicylique à faible dose (&lt; 100 mg p.j.) à partir de la fin du premier trimestre peut s’avérer utile chez certaines femmes à risque élevé de pré-éclampsie; il est recommandé d’arrêter la prise d’acide acétylsalicylique 5 à 10 jours avant la date prévue de l’accouchement [[voir Folia d''avril 2016](http://www.cbip.be/fr/articles/query?number=F43F04E)]. 
  - Allaitement: on ne dispose pas de données concernant l’utilisation de faibles doses; l''utilisation de doses élevées d’acide acétylsalicylique pendant la période d’allaitement est déconseillée. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie, en particulier d’hémorragie gastro-intestinale, en cas d’association à des médicaments antithrombotiques, des AINS (y compris les AINS COX-2 sélectifs), des ISRS ou des inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Risque accru de lésions gastro-intestinales en cas d’usage concomitant d’AINS. Le bénéfice gastro-intestinal des AINS COX-2 sélectifs disparaît en grande partie lorsqu''ils sont associés à l''acide acétylsalicylique. 
  - Association d’acide acétylsalicylique et d''AINS (indométacine, ibuprofène, naproxène): suspicion d’une diminution de l''effet cardioprotecteur de l''acide acétylsalicylique. En ce qui concerne l’ibuprofène: l’effet cardioprotecteur de l’acide acétylsalicylique pourrait être maintenu en administrant l’ibuprofène quelques heures après l’acide acétylsalicylique. 
  - Association d’acide acétylsalicylique (surtout à fortes doses) et de méthotrexate: risque accru d''effets indésirables du méthotrexate, surtout lorsque le méthotrexate est utilisé à fortes doses. Chez les patients dont la fonction rénale est normale et qui prennent de faibles doses de méthotrexate, le risque de toxicité accrue du méthotrexate est très faible. 
 

**_Précautions particulières_**

  
  - Concernant l’interruption préopératoire, [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
  - Risque accru d’hémorragie et de lésions gastro-intestinales lié à l’utilisation d''acide acétylsalicylique concomitamment à une consommation excessive ou chronique d''alcool. 
 

**_Posologie_**

  
  - Syndrome coronarien aigu (infarctus aigu du myocarde et angor instable: 160 à 325 mg dès que possible après l''apparition des premiers symptômes et de préférence sous forme soluble, puis passer à la prévention secondaire (80 à 100 mg p.j.). 
  - Phase aiguë de l''accident vasculaire cérébral ischémique (après avoir exclu une hémorragie cérébrale): première dose de 160 à 325 mg, suivie de 80 à 100 mg par jour. 
  - Prévention: 80 à 100 mg par jour. 
  
Seules les préparations d''acide acétylsalicylique utilisées comme antiagrégants sont reprises ici; les préparations qui sont indiquées dans la fièvre et la douleur sont abordées au point [8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025072', 'BAAAA', 't', 'Préparations non gastro-résistantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006460', 'BAAAB', 't', 'Préparations gastro-résistantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001909', 'BAAC', 'f', 'Dipyridamole', 'Le dipyridamole inhibe la recapture de l’adénosine dans les plaquettes et inhibe ainsi l’agrégation plaquettaire. Le dipyridamole n’est plus disponible depuis novembre 2022.
 

**_Positionnement_**

  
  - En ce qui concerne le dipyridamole en monothérapie, les preuves d''efficacité dans la prévention cardio-vasculaire sont très faibles. 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention des complications thromboemboliques chez les patients porteurs de prothèses valvulaires, en association à un antagoniste de la vitamine K. 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Troubles gastro-intestinaux, céphalées, bouffées de chaleur, hypotension. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association du dipyridamole à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Augmentation de l''effet de l''adénosine par le dipyridamole: une diminution de la dose d’adénosine s''impose. 
 

**_Précautions particulières_**

  
  - Concernant l''interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001917', 'BAACA', 't', 'Spécialités [Dipyridamole]', null, 'prévention chez les patients porteurs de prothèses valvulaires: 300 à 450 mg p.j. en plusieurs prises, en association à un antagoniste de la vitamine K');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025940', 'BAAD', 'f', 'Époprosténol', 'L''époprosténol est une prostaglandine naturelle (PGI2), ce type de prostaglandine étant formé dans la paroi vasculaire. Contrairement à d''autres prostaglandines, l’époprosténol est un inhibiteur puissant de l’agrégation plaquettaire (effet dose-dépendant) et un puissant vasodilatateur.
 

**_Indications (synthèse du RCP)_**

  
  - Dans l’hémodialyse, en situation d’urgence, lorsque l''utilisation de l''héparine comporte un risque hémorragique trop élevé, ou lorsque l''héparine est contre-indiquée. 
  - Hypertension pulmonaire. 
 

**_Contre-indications_**

  
  - Dysfonction ventriculaire gauche sévère. 
 

**_Effets indésirables_**

  
  - Hémorragie, thrombopénie. 
  - Bouffées de chaleur, céphalées, troubles gastro-intestinaux, douleur au niveau de la mâchoire. 
  - Hypotension, brady- et tachycardie. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association de l’époprosténol à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002139', 'BAADA', 't', 'Spécialités [Époprosténol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001933', 'BAAE', 'f', 'Antagonistes des récepteurs de la glycoprotéine IIb/IIIa', 'L''eptifibatide et le tirofiban sont des antagonistes des récepteurs de la glycoprotéine IIb/IIIa qui interviennent dans l''agrégation plaquettaire.
 

**_Indications (synthèse du RCP)_**

  
  - Traitement précoce des patients souffrant d’angor instable ou d’infarctus du myocarde sans sus-décalage du segment ST, afin de prévenir le développement d’un infarctus. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorragie. 
  - Eptifibatide: aussi insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Thrombopénie. 
  - Rarement: réactions d''hypersensibilité. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des antagonistes des récepteurs de la glycoprotéine IIb/IIIa à d’autres médicaments présentant un risque d’hémorragie tels que AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001958', 'BAAEA', 't', 'Eptifibatide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001966', 'BAAEB', 't', 'Tirofiban', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001974', 'BAB', 'f', 'Anticoagulants', 'Ce chapitre reprend successivement:
  
  - les anticoagulants oraux: 
    - les antagonistes de la vitamine K 
    - les anticoagulants oraux directs (AOD)  
  
  - les anticoagulants par voie parentérale: 
    - les héparines: héparines non fractionnées, héparines de bas poids moléculaire et héparinoïdes 
    - la bivalirudine 
    - le fondaparinux 
    - la protéine C 
    - l’antithrombine.  
 

**_Positionnement_**

  
  - Les avantages d’un traitement anticoagulant doivent toujours être mis en balance avec le risque hémorragique. 
  - _Prévention et traitement de la thromboembolie artérielle:_ 
    - Traitement en phase aiguë d''un syndrome coronarien aigu (certains anticoagulants par voie parentérale) 
    - Prévention chez les patients porteurs de prothèses valvulaires et en cas de valvulopathie cardiaque: chez les porteurs de valves mécaniques et en cas de sténose mitrale modérée à sévère, les AOD sont contre-indiqués et les antagonistes de la vitamine K restent la seule option. La place des AOD reste incertaine pendant les 3 premiers mois suivant la pose d''une bioprothèse valvulaire, parce qu’il n’est pas certain qu’ils confèrent une protection équivalente à celle des antagonistes de la vitamine K. Chez les patients souffrant d''une valvulopathie autre qu''une sténose mitrale, ou au-delà des 3 mois après la pose d''une bioprothèse valvulaire, les AOD sont considérés, dans les guidelines les plus récents, comme une bonne alternative aux antagonistes de la vitamine K lorsqu’une anticoagulation est indiquée. 
    - Prévention chez les patients atteints de fibrillation auriculaire: dans la fibrillation auriculaire (FA), l’approche antithrombotique est au moins aussi importante que l’approche antiarythmique ([voir 1.8. Antiarythmiques](http://www.cbip.be/fr/contents/1099)). Des antagonistes de la vitamine K et des AOD peuvent être utilisés, leur profil d’efficacité et d’innocuité est similaire [[Folia de janvier 2020](http://www.cbip.be/fr/articles/query?number=F47F01B)]. Chez certains patients présentant un faible risque thrombotique, le traitement antithrombotique peut toutefois être omis parce que ses bénéfices ne l''emportent pas sur ses inconvénients. Différentes échelles permettent d’évaluer le risque thromboembolique dans la FA, dont le score CHA2DS2-VASc, fréquemment utilisé [[voir Folia de mars 2012](http://www.cbip.be/fr/articles/query?number=F39F03B)]; pour évaluer le risque hémorragique, le score HAS-BLED est souvent utilisé.  
  - Pour la _prévention de la thrombose veineuse profonde_, on utilise des héparines de bas poids moléculaire, des antagonistes de la vitamine K ou des anticoagulants oraux directs (AOD). L’intérêt des anticoagulants est bien établi en prévention dans les situations à risque élevé (p.ex. chirurgie orthopédique majeure, chirurgie abdominale ou pelvienne). En ce qui concerne la prévention dans les situations associées à un moindre risque (p.ex. patients alités), il convient d’évaluer le rapport bénéfice/risque. 
  - Pour le _traitement de la thrombose veineuse profonde et de l’embolie pulmonaire_, des héparines de bas poids moléculaire ou des anticoagulants oraux directs (AOD) sont administrés initialement: leur efficacité et leur innocuité sont comparables. Seuls les AOD apixaban et rivaroxaban ont été étudiés en traitement initial dans cette indication; le dabigatran et l''edoxaban ont seulement été étudiés après un traitement initial par HBPM. Pour la poursuite du traitement pendant quelques mois, on a recours aux antagonistes de la vitamine K ou aux AOD. Dans certains cas (contre-indications aux antagonistes de la vitamine K et aux AOD, grossesse, patients atteints de cancer), le traitement peut également être poursuivi avec des HBPM. 
  - Le fait de ne pas pouvoir surveiller un traitement par AOD (surtout chez les patients insuffisants rénaux), l’absence d’antidote pour certains et le coût beaucoup plus élevé doivent être mis en balance avec la plus grande facilité d’utilisation des AOD par rapport aux antagonistes de la vitamine K [[voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01C) _et_ [Folia de janvier 2020](http://www.cbip.be/fr/articles/query?number=F47F01B)]. 
  - L’héparine non fractionnée (classique) est encore utilisée pour une anticoagulation aiguë dans certains cas (p.ex. instabilité hémodynamique, risque très élevé de saignement, insuffisance rénale sévère). 
  - La place du danaparoïde, du fondaparinux et de la bivaluridine est limitée aux situations aiguës ou aux patients pour lesquels le traitement habituel n''est pas approprié. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025882', 'BABA', 'f', 'Anticoagulants oraux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002147', 'BABAA', 'f', 'Antagonistes de la vitamine K', 'Les antagonistes de la vitamine K (anticoagulants coumariniques) inhibent la synthèse hépatique des facteurs de coagulation II (prothrombine), VII, IX et X, ainsi que celle de la protéine C et de la protéine S, des inhibiteurs de la coagulation.
 

**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
  - Les antagonistes de la vitamine K restent la seule option chez les porteurs de valves mécaniques, dans les 3 premiers mois suivant la pose d’une bioprothèse valvulaire et chez les patients atteints de FA avec une sténose mitrale modérée à sévère. Les antagonistes de la vitamine K sont également la seule option chez les patients atteints du syndrome des antiphospholipides. 
  - Les antagonistes de la vitamine K restent aussi un traitement bien documenté chez de nombreux patients lorsqu''une anticoagulation orale prolongée est souhaitée [[voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01C) _et_ [Folia de janvier 2020](http://www.cbip.be/fr/articles/query?number=F47F01B)]. L''allongement du temps de prothrombine permet d''évaluer l''effet des antagonistes de la vitamine K, et est exprimé en _International Normalized Ratio_ (INR). 
  - Les antagonistes de la vitamine K disponibles en Belgique sont l''acénocoumarol (demi-vie de 8 heures, ce qui correspond à un effet anticoagulant de 48 heures après la dernière prise), la warfarine (demi-vie de 20 à 60 heures, correspondant à une période d’anticoagulation de 2 à 5 jours après la dernière prise) et la phenprocoumone (demi-vie de 140 à 160 heures, ce qui correspond à un effet anticoagulant de 1 à 2 semaines après la dernière prise). 
  - Les antagonistes de la vitamine K à longue demi-vie offrent une anticoagulation plus stable. 
  - La warfarine est l''antagoniste de la vitamine K le mieux étudié. 
  - Les antagonistes de la vitamine K sont souvent déjà instaurés au cours de l''héparinothérapie et l''héparine est poursuivie quelques jours jusqu''à ce que la valeur cible de l''INR soit atteinte. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement et prévention des maladies thromboemboliques, comme dans la thrombose veineuse profonde et l''embolie pulmonaire, à la suite d''un traitement initial par l''héparine. 
  - Prothèses valvulaires cardiaques. 
  - Fibrillation auriculaire: en prévention secondaire (après un AIT ou un AVC), et chez la plupart des patients aussi en prévention primaire [[voir Fiche de transparence "Fibrillation auriculaire"](http://www.cbip.be/fr/tf/FR/TF_VKF.pdf) _et_ [Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01C)]. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d’hémorragie. 
  - Endocardite bactérienne aiguë. 
  - Hypertension sévère non contrôlée. 
  - Rétinopathie diabétique. 
  - **Grossesse (en particulier premier trimestre et fin de grossesse).** 
  - Acénocoumarol et warfarine: insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - **Les antagonistes de la vitamine K sont des médicaments à marge thérapeutique-toxique étroite.** 
  - Hémorragie. 
  - Augmentation transitoire des enzymes hépatiques. 
  - Rarement: nécrose cutanée, réactions allergiques. 
 

**_Grossesse et allaitement_**

  
  - **Pendant la grossesse, les antagonistes de la vitamine K sont contre-indiqués au cours du premier trimestre (effet tératogène) et en fin de grossesse (risque accru d''hémorragies chez la mère et le nouveau-né).** Dans la plupart des indications, un relais par une héparine de bas poids moléculaire est préférable, mais en thromboprophylaxie chez les femmes porteuses de prothèses valvulaires mécaniques, les HBPM n''ont pas été suffisamment étudiées. Dans de rares indications (femmes porteuses de prothèses valvulaires mécaniques), les antagonistes de la vitamine K peuvent être poursuivis pendant toute la grossesse; certaines sources privilégient l''acénocoumarol dans ce cas-là. 
  - Les femmes en âge de procréer traitées par un antagoniste de la vitamine K doivent utiliser une contraception adéquate. Tout désir de grossesse doit être discuté suffisamment tôt avec les médecins traitants pour qu''un plan de grossesse puisse être établi, dans lequel seront définis les modalités et le timing d’un éventuel relais par HBPM et un suivi rigoureux. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des antagonistes de la vitamine K à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Certains médicaments, certains produits à base de plantes et certaines denrées alimentaires peuvent influencer l''effet anticoagulant des antagonistes de la vitamine K par des mécanismes pharmacodynamiques ou pharmacocinétiques (dans ce dernier cas, principalement par action sur leur métabolisme). 
  - Les interactions pharmacodynamiques concernent les trois antagonistes de la vitamine K disponibles. Les interactions pharmacocinétiques concernent certainement la warfarine, qui est la mieux documentée, mais probablement aussi l''acénocoumarol et la phenprocoumone. 
  - Les principales interactions sont reprises dans le [% dans 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147#vitk) 
  - Toute association de médicament doit se faire avec prudence. Il est nécessaire dans ce cas de mesurer plus fréquemment l''INR, surtout en cas d’association d''un médicament figurant dans le [% au point 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147#vitk) 
  - Les antagonistes de la vitamine K sont des substrats du CYP2C9; la warfarine est en outre un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Concernant l’interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
  - La valeur cible de l''INR dans la plupart des indications est de 2 à 3; en présence de certaines prothèses valvulaires mécaniques, un INR de 2,5 à 3,5 doit être visé [[voir Folia de février 2009](http://www.cbip.be/fr/articles/query?number=F36F02B)]. La posologie doit être adaptée en fonction de l''INR. 
  - Lors de toute modification de traitement (en particulier lors de l''ajout ou de l''arrêt d''un médicament figurant dans le [% du point 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147#vitk)) chez un patient traité par un antagoniste de la vitamine K, il convient de contrôler rapidement l''INR. 
  - Chez les patients âgés, qui sont plus sensibles aux antagonistes de la vitamine K, il est plus difficile d’obtenir un INR stable. 
  - En l’absence de troubles hépatiques, une consommation limitée ou modérée d’alcool ne semble pas influencer l’effet des antagonistes de la vitamine K. En cas de consommation chronique, excessive d’alcool, il peut être nécessaire d’administrer des doses plus élevées que prévu de l’antagoniste de la vitamine K (métabolisation hépatique accélérée). En cas de consommation occasionnelle, excessive d’alcool (_binge drinking_), des variations importantes de l’INR ont été décrites, en particulier chez les patients insuffisants hépatiques. 
  - Certains patients sont, pour des raisons génétiques, particulièrement sensibles à la warfarine. 
  - **Surdosage:**  
    - si l’INR &lt; 5,0 sans hémorragie significative: diminuer la dose hebdomadaire de 10 à 20% (contrôler l’INR après 1 semaine); 
    - si l’INR est compris entre 5,0 et 9,0 sans hémorragie significative: 
      - en cas de faible risque d’hémorragie: sauter 1 à 2 doses; reprendre la warfarine, en diminuant la dose de 30%, dès que l’INR est à nouveau ≤ 3,0 (contrôle de l’INR tous les 2 jours); 
      - en cas de risque hémorragique élevé (p.ex. âge avancé, antécédents d’hémorragie): arrêter l''antagoniste de la vitamine K et administrer 1 à 2 mg de vitamine K par voie orale ([voir 14.2.1.4. Vitamine K](http://www.cbip.be/fr/contents/2329)); reprendre la warfarine, en diminuant la dose de 30%, dès que l''INR est à nouveau  ≤ 3.0 (contrôle de l''INR tous les 2 jours).  
    - Si l’INR &gt; 9,0 sans hémorragie significative: arrêter l''antagoniste de la vitamine K et administrer 2-4 mg de vitamine K par voie orale ([voir 14.2.1.4. Vitamine K](http://www.cbip.be/fr/contents/2329)); administrer encore 2 à 4 mg de vitamine K (par voie orale) si l''INR est toujours supérieur à 5,0 après 24 heures; reprendre la warfarine, en diminuant la dose d’au moins 30%, dès que l''INR est à nouveau ≤ 3.0. 
    - En cas d''hémorragie grave, indépendamment de l''augmentation de l''INR: hospitalisation d''urgence; en contexte hospitalier, la vitamine K peut être administrée lentement par voie intraveineuse (5 à 10 mg au début, à répéter si l''INR n’a pas suffisamment diminué après 3 heures; max 40 mg/24h), associée, en situation d''urgence, à l’administration d’un concentré de complexe prothrombinique (CCP, un concentré des facteurs de coagulation II, VII, IX et X) ou éventuellement du plasma frais (pas un premier choix).  
 

**_Posologie_**

  
  - La posologie nécessaire pour atteindre le degré d''anticoagulation souhaité (INR) est très variable d''un individu à l''autre. 
  - La valeur cible de l''INR dans la plupart des indications est de 2 à 3; en présence de certaines prothèses valvulaires mécaniques, un INR de 2,5 à 3,5 doit être visé [[voir Folia de février 2009](http://www.cbip.be/fr/articles/query?number=F36F02B)]. 
  - L''utilisation d''une dose de charge ne se fait plus. 
  - Chez les personnes âgées, en cas de malnutrition et en cas de prise de médicaments susceptibles de provoquer des interactions, des doses initiales plus faibles sont recommandées. 
  
**Tableau 2a. INFLUENCE DES MÉDICAMENTS SUR L''EFFET DES ANTAGONISTES DE LA VITAMINE K**
 
Les informations proviennent essentiellement d’observations avec la warfarine, mais on suppose que l’avertissement concerne également les autres antagonistes de la vitamine K. Lorsque toute une classe de médicaments est concernée, nous mentionnons la classe, sans énumérer chaque médicament appartenant à cette classe.
    ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017400', 'BABAAA', 't', 'Acénocoumarol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017418', 'BABAAB', 't', 'Phenprocoumone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017426', 'BABAAC', 't', 'Warfarine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025890', 'BABAB', 'f', 'Anticoagulants oraux directs (AOD)', 'Le dabigatran, l’apixaban, l’édoxaban et le rivaroxaban sont des AOD. Le dabigatran inhibe directement la thrombine; le dabigatran étéxilate est une prodrogue qui est métabolisée au niveau hépatique en son métabolite actif, le dabigatran. L’apixaban, l’édoxaban et le rivaroxaban sont des inhibiteurs spécifiques du facteur Xa.
 

**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
  - Le rivaroxaban à faible dose, associé à l''acide acétylsalicylique, a pour indication la prévention cardiovasculaire secondaire chez les patients atteints de coronaropathie et/ou d’artériopathie périphérique. Cependant, le rapport bénéfice/risque dans cette indication n''est pas clair: le bénéfice en termes de morbidité cardiovasculaire est environ aussi important que l’augmentation du risque hémorragique [[voir Folia de mai 2020](http://www.cbip.be/fr/articles/query?number=F47F05C)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Apixaban:  
    - Chez l''adulte: 
      - prévention de la thrombose veineuse profonde (TVP) et de l''embolie pulmonaire en cas de chirurgie orthopédique majeure (prothèse de la hanche ou du genou); 
      - prévention thromboembolique dans la fibrillation auriculaire (FA) non valvulaire; 
      - traitement et prévention secondaire de la TVP et de l’embolie pulmonaire.   
  - Dabigatran:  
    - Chez l''adulte: 
      - prévention de la TVP et de l''embolie pulmonaire en cas de chirurgie orthopédique majeure; 
      - prévention thromboembolique dans la FA non valvulaire; 
      - traitement et prévention secondaire de la TVP et de l’embolie pulmonaire.  
    - Chez l’enfant: 
      - traitement et prévention des récidives d’événements thromboemboliques veineux (ETEV).   
  - Edoxaban: 
    - Chez l''adulte: 
      - prévention thromboembolique dans la FA non valvulaire; 
      - traitement et prévention secondaire de la TVP et de l''embolie pulmonaire.   
  - Rivaroxaban:  
    - Chez l''adulte: 
      - prévention de la TVP et de l''embolie pulmonaire en cas de chirurgie orthopédique majeure; 
      - prévention thromboembolique dans la FA non valvulaire; 
      - traitement et prévention secondaire de la TVP et de l’embolie pulmonaire. 
      - Faible dose (_voir rubrique “Positionnement”_): 
        - prévention des complications athérogènes chez les patients atteints de coronaropathie ou d’artériopathie périphérique symptomatique et à haut risque d''événements ischémiques (toujours en association avec l''acide acétylsalicylique) 
        - prévention des complications athérogènes après un syndrome coronarien aigu avec des biomarqueurs cardiaques élevés (toujours en association avec un ou plusieurs antiagrégants)    
    - Chez l''enfant: 
      - traitement et prévention des récidives d’événements thromboemboliques veineux (ETEV).   
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorrragie. 
  - Prothèses valvulaires mécaniques; pendant les 3 premiers mois après la pose d''une bioprothèse valvulaire. 
  - Sténose mitrale modérée à sévère. 
  - Hypertension sévère non contrôlée. 
  - Usage déconseillé chez les patients ayant des antécédents de thrombose et atteints du syndrome des antiphospholipides, le risque de récidive de thrombose étant plus élevé qu’avec les antagonistes de la vitamine K [[voir Folia de janvier 2020](http://www.cbip.be/fr/articles/query?number=F47F01D)]. 
  - Atteinte hépatique associée à une coagulopathie (RCP). Sur le site Web geneesmiddelenbijlevercirrose.nl, le rivaroxaban est considéré comme « à éviter » en cas de cirrhose modérée à sévère. 
  - Dabigatran: aussi insuffisance rénale sévère (chez les enfants: DFGe &lt; 50 ml/min/1,73m2). 
 

**_Effets indésirables_**

  
  - **Les AOD sont des médicaments à marge thérapeutique-toxique étroite.** 
  - Hémorragie: le risque augmente en cas d’insuffisance rénale. 
  - Troubles gastro-intestinaux, élévation des enzymes hépatiques. 
  - Rare: thrombopénie. 
  - Dabigatran: aussi suspicion d''un risque légèrement accru d''infarctus du myocarde; lésions de l’œsophage si avalé avec trop peu d''eau (rare). 
  - Inhibiteurs du facteur Xa: aussi éruptions cutanées. 
 

**_Grossesse et allaitement_**

  
  - On dispose de très peu de données quant à un éventuel effet néfaste de ces médicaments pendant la grossesse et l’allaitement; la plus grande prudence est de rigueur.  
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des AOD à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Risque accru d’hémorragie gastro-intestinale en cas d’association des AOD aux corticostéroïdes oraux. 
  - Le dabigatran est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L''apixaban est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L''édoxaban est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le rivaroxaban est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Pour l''interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - Contrôler la fonction rénale avant l''instauration du traitement et à intervalles réguliers chez les patients âgés de plus de 75 ans, ou lors de toute suspicion de diminution de la fonction rénale, indépendamment de l''âge du patient. 
  - Il est recommandé d’ajuster la dose selon la fonction rénale, l’âge et parfois également le poids corporel ou les traitements concomitants; ceci varie d’un produit à l’autre. Une diminution de la dose en dehors de ces critères est à éviter en raison du risque de sous-traitement [[voir Folia de décembre 2017](http://www.cbip.be/fr/articles/query?number=F44F12B) et [Folia de juin 2020](http://www.cbip.be/fr/articles/query?number=F47F06C)]. 
  - Lors du passage d’une héparine fractionnée à un AOD, il convient d’arrêter immédiatement l’héparine (pas de période de chevauchement). 
  - En cas d''hémorragie grave, du plasma frais ou un concentré de facteurs de coagulation peuvent être administrés en milieu hospitalier. Pour le dabigatran, l’idarucizumab, un anticorps monoclonal, est utilisé comme antidote ([voir 20.1.1.4. Idarucizumab comme antidote du dabigatran](http://www.cbip.be/fr/contents/25270) _et_ [Folia de mai 2016](http://www.cbip.be/fr/articles/query?number=F43F05F)). Pour l’apixaban et le rivaroxaban, l''andexanet alfa, un facteur Xa de coagulation recombinant et inactivé, est utilisé comme antidote ([voir 20.1.1.5. Andexanet alfa comme antidote de l’apixaban et du rivaroxaban](http://www.cbip.be/fr/contents/8903056)). La supériorité de ces antidotes spécifiques par rapport aux concentrés de facteurs de coagulation n''a pas été démontrée. 
  - Une surveillance de l''effet du traitement anticoagulant (détermination de l''activité anti-Xa) est possible, mais une surveillance de routine n''est pas nécessaire selon les guides de pratique clinique. Un tel suivi coûte beaucoup plus cher que la détermination de l''INR et n’est remboursé que dans certaines situations en Belgique. 
  - Dabigatran: 
    - La prudence s''impose chez les patients présentant une cardiopathie ischémique. 
    - Pour une bonne absorption du médicament et pour prévenir des lésions œsophagiennes, les gélules doivent être avalées entières avec un grand verre d’eau. 
    - Chez les enfants âgés de 8 à 12 ans, il est possible d’utiliser les gélules ou les granulés. En raison des différences de biodisponibilité, ces deux formes sont administrées à des posologies différentes: il est conseillé de consulter les RCP respectifs pour la posologie correcte, surtout lors du passage d’une formulation à une autre.  
  - Le rivaroxaban doit être pris avec des aliments, en particulier aux doses ≥ 15 mg, pour optimiser sa  biodisponibilité. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018556', 'BABABA', 't', 'Apixaban', null, '- prévention primaire de la TVP après pose programmée d’une prothèse totale de hanche ou de genou: 5 mg p.j. en 2 prises pendant 10-14 jours (genou) ou 32-38 jours (hanche) 
- prévention thromboembolique dans la fibrillation auriculaire: 
  - dose normale: 10 mg p.j. en 2 prises 
  - dose réduite: 5 mg p.j. en 2 prises: en cas d’insuffisance rénale sévère, ou si le patient présente 2 ou plus des caractéristiques suivantes: ≥ 80 ans, ≤ 60 kg ou créatininémie ≥ 1,5 mg/dl 
 
- traitement de la TVP et de l’embolie pulmonaire: 20 mg p.j. en 2 prises pendant 7 jours, ensuite 10 mg p.j. en 2 prises pendant 3 à 6 mois 
- prévention secondaire de la TVP et de l’embolie pulmonaire (si indiqué, après traitement de 6 mois d’une TVP ou une embolie pulmonaire): 5 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017368', 'BABABB', 't', 'Dabigatran', null, '- prévention primaire de la TVP après pose programmée d’une prothèse totale de hanche ou de genou: 
  - dose normale: 220 mg p.j. en 1 prise pendant 10 jours (genou) ou 28-35 jours (hanche) 
  - dose réduite: 150 mg p.j. en 1 prise: si âge ≥ 75 ans, en cas d’insuffisance rénale modérée ou d’utilisation simultanée d’amiodarone ou de vérapamil 
 
- prévention thromboembolique dans la fibrillation auriculaire: 
  - dose normale: 300 mg p.j. en 2 prises  
  - dose réduite: 220 mg p.j. en 2 prises: recommandée si âge ≥ 80 ans ou en cas d’utilisation simultanée de vérapamil; à envisager en cas d’insuffisance rénale modérée, âge entre 75 et 80 ans, chez les patients avec un risque hémorragique élevé ou chez les patients souffrant de gastrite, oesophagite ou reflux gastro-oesophagien 
 
- traitement et prévention secondaire de la TVP et de l’embolie pulmonaire (après un traitement anticoagulant parentéral pendant au moins 5 jours): 
  - dose normale: 300 mg p.j. en 2 prises pendant 3 à 6 mois 
  - dose réduite: 220 mg p.j. en 2 prises: recommandée si âge ≥ 80 ans ou en cas d’utilisation simultanée de vérapamil; à envisager en cas d’insuffisance rénale modérée, âge entre 75 et 80 ans, chez les patients avec un risque hémorragique élevé ou chez les patients souffrant de gastrite, oesophagite ou reflux gastro-oesophagien 
  - enfants et adolescents âgés de moins de 18 ans: voir RCP ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025593', 'BABABC', 't', 'Édoxaban', null, '- prévention thromboembolique dans la fibrillation auriculaire: 
  - dose normale: 60 mg p.j. en 1 prise 
  - dose réduite: 30 mg p.j. en 1 prise: si ≤ 60 kg, en cas d’insuffisance rénale modérée ou sévère ou d’utilisation simultanée de ciclosporine 

- traitement et prévention secondaire de la TVP et de l''embolie pulmonaire (après un traitement anticoagulant parentéral pendant au moins 5 jours): 
  - dose normale: 60 mg p.j. en 1 prise pendant 3 à 6 mois 
  - dose réduite: 30 mg p.j. en 1 prise: si ≤ 60 kg, en cas d’insuffisance rénale modérée ou sévère ou d’utilisation simultanée de ciclosporine 
 ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003939', 'DBAD', 't', 'Éthylmorphine', null, 'adulte: jusqu’à 3 x p.j. 5 à 20 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901076', 'DBAE', 't', 'Pholcodine', null, 'adulte: jusqu’à 4 x p.j. 15 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017392', 'BABABD', 't', 'Rivaroxaban', null, '- prévention primaire de la TVP après pose programmée d’une prothèse totale de hanche ou de genou: 10 mg p.j. en 1 prise pendant 2 semaines (genou) ou 5 semaines (hanche) 
- prévention thromboembolique dans la fibrillation auriculaire: 
  - dose normale: 20 mg p.j. en 1 prise 
  - dose réduite: 15 mg p.j. en 1 prise: en cas d’insuffisance rénale modérée ou sévère 
 
- traitement de la TVP et de l’embolie pulmonaire: 30 mg p.j. en 2 prises pendant 21 jours, suivi de: 
  - dose normale: 20 mg p.j. en 1 prise pendant 3 à 6 mois 
  - dose réduite: 15 mg p.j. en 1 prise: en cas d’insuffisance rénale modérée ou sévère, si l’on estime que le risque hémorragique est plus élevé que le risque de récidive de TVP ou d’embolie pulmonaire 
  - enfants et adolescents âgés de moins de 18 ans: voir RCP 

- prévention secondaire de la TVP et de l’embolie pulmonaire (si indiqué, après traitement d’au moins 6 mois d’une TVP ou une embolie pulmonaire): 10 mg p.j. en 1 prise; 20 mg p.j. en 1 prise si risque élevé de récidive
- prévention cardiovasculaire secondaire pour des groupes cibles spécifiques (en association à l’acide acétylsalicylique): 5 mg p.j. en 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025908', 'BABB', 'f', 'Anticoagulants par voie parentérale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025916', 'BABBA', 'f', 'Héparines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001990', 'BABBAA', 'f', 'Héparines non fractionnées', '**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
  - Les héparines non fractionnées (classiques) sont de moins en moins utilisées dans la prévention thromboembolique veineuse. 
  - Les héparines non fractionnées (classiques) sont encore utilisées pour une anticoagulation aiguë dans certains cas (p.ex. instabilité hémodynamique, risque hémorragique très élevé, insuffisance rénale sévère). Elles ont pour avantages que leur effet est rapidement réversible et qu’elles ne sont pas éliminées par voie rénale. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de l’embolie pulmonaire et de la thrombose veineuse profonde; aussi en prévention dans certaines interventions chirurgicales. 
  - Infarctus aigu du myocarde, angor instable. 
  - Prévention d’une thrombose au niveau d''une voie centrale et en cas de circulation extracorporelle, par ex. en cas de dialyse. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d’hémorragie. 
  - Administration de doses thérapeutiques dans les 24 heures et de doses prophylactiques dans les 12 heures précédant une intervention (épi)durale ou rachidienne (anesthésie, ponction). 
  - Thrombopénie et antécédents de thrombopénie induite par l''héparine. 
  - Hypertension sévère non contrôlée. 
  - Endocardite bactérienne aiguë. 
  - Rétinopathie diabétique. 
  - Insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Thrombopénie: fréquent (même dans les semaines qui suivent l’arrêt du traitement). 
  - Hyperkaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Élévation transitoire des enzymes hépatiques. 
  - Rare: réactions allergiques; en cas d’utilisation prolongée: ostéoporose et alopécie réversible. 
 

**_Grossesse et allaitement_**

  
  - Les héparines sont considérées comme sûres pendant la grossesse et la période d''allaitement. L''héparinothérapie sera si possible interrompue peu de temps avant l''accouchement en raison du risque d’hémorragie. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des héparines à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Augmentation du risque d’hyperkaliémie en cas d''association avec des diurétiques d''épargne potassique, des suppléments de potassium, des IECA, des sartans et des AINS. 
  - Risque accru de spasmes vasculaires provoqués par les dérivés de l''ergot. 
 

**_Précautions particulières_**

  
  - Concernant l''interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
  - Suivre le temps de thromboplastine partielle activé (_Activated Partial Thromboplastin Time_, APTT ou temps de céphaline activé, TCA) en cas d''utilisation à dose curative. 
  - Suivre le taux de plaquettes en cas de traitement de plus de 5 jours, surtout pendant les premières semaines de traitement. 
  - Suivre la kaliémie en cas d''insuffisance rénale. 
  - Antidote: 1.000 UI de protamine par voie intraveineuse par 1.000 UI d''héparine (à renouveler si nécessaire, [voir 20.1.1.2. Protamine comme antidote de l''héparine](http://www.cbip.be/fr/contents/19224)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002006', 'BABBAAA', 't', 'Spécialités [Héparines non fractionnées]', null, '- traitement de la thrombose veineuse profonde et de l''embolie pulmonaire:      
  - perfusion i.v.: 20.000 à 40.000 UI par 24 heures, après un bolus  i.v. de 5.000 ou 10.000 UI 
  - injection  i.v.: 5.000 à 10.000 UI toutes les 4 à 6 heures (avec augmentation du risque d''hémorragie lors des pics de l’effet anticoagulant) 
  - injection s.c.: 10.000 UI toutes les 8 heures 
     
- infarctus et angor instable: perfusion de 30.000 UI par 24 heures, après un bolus  i.v. de 5.000 ou 10.000 UI   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002014', 'BABBAB', 'f', 'Héparines de bas poids moléculaire', '**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
  - Les héparines de bas poids moléculaire ont une longue demi-vie et une biodisponibilité élevée. 
  - En l’absence d’études comparatives directes, il n’est pas prouvé que les diverses molécules au sein de ce groupe diffèrent entre elles en termes d’efficacité et d’effets indésirables. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement et prévention secondaire de la thrombose veineuse profonde et de l''embolie pulmonaire. 
  - Prévention primaire de la thrombose veineuse profonde lors d''interventions chirurgicales à risque thrombogène modéré à élevé (p.ex. chirurgie orthopédique majeure, abdominale ou pelvienne), ou en cas d''immobilisation prolongée chez des patients alités atteints d’une affection médicale aiguë et à haut risque thromboembolique. 
  - Angor instable et syndrome coronarien aigu, en association à l''acide acétylsalicylique. 
  - Accident vasculaire cérébral ischémique aigu (confirmé par imagerie), en association à l''acide acétylsalicylique. 
  - En remplacement des antagonistes de la vitamine K pendant la grossesse ou en cas d''intervention avec un risque hémorragique élevé. 
  - Prévention de la coagulation du circuit de circulation extracorporelle dans l’hémodialyse. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorragie. 
  - Administration de doses thérapeutiques dans les 24 heures et de doses prophylactiques dans les 12 heures précédant une intervention (épi)durale ou rachidienne (anesthésie, ponction). 
  - Thrombopénie et antécédents de thrombopénie induite par l''héparine. 
  - Hypertension sévère non contrôlée. 
  - Endocardite bactérienne aiguë. 
  - Rétinopathie diabétique. 
  - Nadroparine: aussi insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie active et risque accru d''hémorragie. 
  - Thrombopénie: fréquent, mais risque plus faible qu''avec les héparines non fractionnées; des cas de thrombocytose ont également été signalés. 
  - Hyperkaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Élévation transitoire des enzymes hépatiques. 
  - Rare: réactions allergiques; en cas d’utilisation prolongée (p.ex. grossesse): ostéoporose et alopécie réversible. 
 

**_Grossesse et allaitement_**

  
  - Les héparines de bas poids moléculaire sont considérées comme sûres pendant la grossesse et la période d''allaitement. L''héparinothérapie sera si possible interrompue 12-24 heures avant l''accouchement en raison du risque d’hémorragie chez la mère (hémorragies du post-partum, mais aussi risque d''hématome épidural en cas d''anesthésie épidurale). 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des héparines de bas poids moléculaire à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
  - Risque accru d’hémorragie en cas d’association des héparines de bas poids moléculaire aux corticostéroïdes systémiques. 
  - Augmentation du risque d’hyperkaliémie en cas d''association avec des diurétiques d''épargne potassique, des suppléments de potassium, des IECA, des sartans et des AINS. 
  - Risque accru de spasmes vasculaires provoqués par les dérivés de l''ergot. 
 

**_Précautions particulières_**

  
  - Concernant l''interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
  - Suivre le taux de plaquettes en cas de traitement de plus de 5 jours, surtout pendant les premières semaines de traitement. 
  - Suivre la kaliémie en cas d''insuffisance rénale. 
  - Antidote: la protamine ne neutralise que partiellement l''effet des héparines de bas poids moléculaire: 1.400 UI de protamine par voie intraveineuse neutralisent environ 1.000 UI anti-Xa d''une héparine de bas poids moléculaire (à renouveler si nécessaire) (pour la protamine, [voir 20.1.1.2. Protamine comme antidote de l''héparine](http://www.cbip.be/fr/contents/19224)). 
 

**_Posologie_**

  
  - Les héparines de bas poids moléculaire sont administrées par voie sous-cutanée et ne nécessitent généralement pas de monitoring. Une adaptation de la dose s’impose en cas d’insuffisance rénale. 
  - Les concentrations des héparines de bas poids moléculaire dans les diverses spécialités sont exprimées ci-dessous en unités d''activité anti-facteur Xa (UI anti-Xa). 
  - La posologie mentionnée pour chaque produit est celle du traitement de la thrombose veineuse profonde et de l''embolie pulmonaire, et celle de la prévention des thromboembolies veineuses chez les patients à faible risque thromboembolique. En cas de haut risque thromboembolique, les doses seront plus élevées. Lors d''interventions chirurgicales, il n''est pas clairement établi si la première dose doit être administrée avant ou après l''intervention. 
  - Durée de traitement: en général, les HBPM sont seulement utilisées dans la phase initiale du traitement de la TVP. Les AOD dabigatran et édoxaban ne peuvent être instaurés en relais des HBPM qu’après un traitement initial par HBPM pendant au moins 5 jours. L''apixaban et le rivaroxaban peuvent être initiés immédiatement sans administration préalable d''HBPM. Si le traitement de la TVP sera poursuivi avec un antagoniste de la vitamine K, les deux médicaments sont initiés simultanément et l’HBPM est interrompue dès l’obtention d’un INR thérapeutique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002022', 'BABBABA', 't', 'Daltéparine', null, '- traitement: 200 UI anti-Xa/kg/j. en 1 à 2 injections     
- prévention: 2.500 UI anti-Xa p.j. en 1 injection; en cas de risque élevé: 5.000 UI anti-Xa p.j. en 1 à 2 injections   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002030', 'BABBABB', 't', 'Énoxaparine', null, '-	traitement: 150 UI anti-Xa/kg/j. en 1 injection, ou 100 UI anti-Xa/kg toutes les 12 heures     
-	prévention: 
  - patients chirurgicaux: 2.000 UI anti-Xa p.j. en 1 injection; en cas de risque élevé: 4.000 UI anti-Xa p.j. en 1 injection 
  - patients médicaux: 4.000 UI anti-Xa p.j. en 1 injection 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002048', 'BABBABC', 't', 'Nadroparine', null, '-	traitement: 171 UI anti-Xa/kg/j en une injection (Fraxodi®), ou 86 UI anti-Xa/kg toutes les 12 heures (Fraxiparine®)     
-	prévention: 
  - patients chirurgicaux: 2.850 UI anti-Xa p.j. en 1 injection; en cas de risque élevé: jusqu’à max. 5.700 UI anti-Xa p.j. en 1 injection (en fonction du poids corporel, voir RCP) 
  - patients médicaux: 3.800 UI anti-Xa p.j. en 1 injection; 5.700 UI anti-Xa p.j. en 1 injection si poids corporel &gt; 70 kg 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002055', 'BABBABD', 't', 'Tinzaparine', null, '-	traitement: 175 UI anti-Xa/kg/j. en 1 injection     
-	prévention: 
  - patients chirurgicaux et médicaux: 3.500 UI anti-Xa p.j. en 1 injection; en cas de risque élevé: 4.500 UI anti-Xa p.j. en 1 injection 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002063', 'BABBAC', 'f', 'Héparinoïdes', 'Le danaparoïde est un héparinoïde de bas poids moléculaire.
 

**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention et traitement de la thrombose veineuse profonde chez les patients présentant ou ayant des antécédents d’une thrombopénie induite par l''héparine. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorragie. 
  - Administration de doses thérapeutiques dans les 24 heures et de doses prophylactiques dans les 12 heures précédant une intervention (épi)durale ou rachidienne (anesthésie, ponction). 
  - Hypertension sévère non contrôlée. 
  - Endocardite bactérienne aiguë. 
  - Rétinopathie diabétique. 
  - Atteinte hépatique associée à une coagulopathie (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Augmentation transitoire des enzymes hépatiques, rash. 
  - Rare: thrombopénie. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des héparinoïdes à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 

**_Précautions particulières_**

  
  - Concernant l''interruption préopératoire: [voir 2.1. Antithrombotiques](http://www.cbip.be/fr/contents/1834) 
  - La prudence s’impose en cas d’insuffisance rénale et de faible poids corporel en raison d’un risque accru d''hémorragie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002071', 'BABBACA', 't', 'Danaparoïde', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025924', 'BABBB', 'f', 'Bivalirudine', 'La bivalirudine inhibe directement la thrombine.
 

**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
 

**_Indications (synthèse du RCP)_**

  
  - Anticoagulation en cas d''intervention coronaire percutanée, toujours en association à l’acide acétylsalicylique et au clopidogrel. 
  - Angor instable ou infarctus de myocarde, chez les patients devant bénéficier d''une intervention urgente. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorragie. 
  - Hypertension sévère non contrôlée. 
  - Endocardite bactérienne aiguë. 
  - Insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie: le risque augmente en cas d''insuffisance rénale. 
  - Troubles gastro-intestinaux, augmentation transitoire des enzymes hépatiques. 
  - Rare: réactions anaphylactiques. 
 

**_Grossesse et allaitement_**

  
  - On dispose de très peu de données quant à un éventuel effet néfaste de la bivalirudine pendant la grossesse; la plus grande prudence est de rigueur. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association de la bivalirudine à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 

**_Précautions particulières_**

  
  - En cas d''hémorragie grave, du plasma frais ou un concentré de facteurs de coagulation peuvent être administrés. 
  - Il n’est pas possible de monitorer le traitement anticoagulant. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026237', 'BABBBA', 't', 'Spécialités [Bivalirudine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002410', 'BCA', 'f', 'Médicaments de l''anémie', 'L''anémie peut être causée par une diminution de la production ou une augmentation de la destruction des érythrocytes, ou par une perte de sang.
 
Le fer ([voir 14.1.1. Fer](http://www.cbip.be/fr/contents/13276)) est nécessaire à la synthèse de l''hémoglobine et est utilisé dans le traitement de l''anémie ferriprive.
 
La vitamine B12 ([voir 14.2.2.5. Vitamine B12](http://www.cbip.be/fr/contents/13532)) et l''acide folique ([voir 14.2.2.6. Acide folique](http://www.cbip.be/fr/contents/13557)) sont nécessaires à la production entre autres des globules rouges et sont utilisés en cas de déficit en vitamine B12 ou en acide folique, et dans le traitement de l''anémie pernicieuse.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003954', 'DBAF', 't', 'Noscapine', null, 'adulte: jusqu’à 3 x p.j. 15 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005603', 'FCAB', 'f', 'Estrogènes par voie transdermique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005611', 'FCABA', 't', 'Spécialités [Estrogènes par voie transdermique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025932', 'BABBC', 'f', 'Fondaparinux', 'Le fondaparinux est un inhibiteur synthétique spécifique du facteur Xa.
 

**_Positionnement_**

  
  - [Voir 2.1.2. Anticoagulants](http://www.cbip.be/fr/contents/1974) 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention de la thrombose veineuse profonde et de l''embolie pulmonaire en cas de chirurgie orthopédique majeure, et chez les patients à risque élevé après chirurgie abdominale et en cas d''immobilisation prolongée. 
  - Syndrome coronarien aigu (angor instable et infarctus du myocarde). 
  - Thrombose veineuse superficielle aiguë symptomatique et étendue des membres inférieurs. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorrragie. 
  - Endocardite bactérienne. 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Troubles gastro-intestinaux, augmentation des enzymes hépatiques, rash. 
  - Rare: anémie, thrombopénie. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association du fondaparinux à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 

**_Précautions particulières_**

  
  - Prudence chez les patients en insuffisance rénale et les patients de faible poids corporel, en raison d''un risque accru de saignement. 
  - En cas d''hémorragie grave, du plasma frais ou un concentré de facteurs de coagulation peuvent être administrés. 
  - Il n’est pas possible de monitorer le traitement anticoagulant. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017384', 'BABBCA', 't', 'Spécialités [Fondaparinux]', null, 'prévention: 2,5 mg p.j. en 1 injection');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025957', 'BABBD', 'f', 'Protéine C', 'La protéine C est un dérivé du plasma humain.
 

**_Indications (synthèse du RCP)_**

  
  - Hypercoagulabilité due à un déficit congénital en protéine C. 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Réactions d''hypersensibilité. 
  - Comme avec tout médicament dérivé du sang, le risque de transmission d''agents infectieux ne peut être totalement exclu. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association de la protéine C à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018663', 'BABBDA', 't', 'Spécialités [Protéine C]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025965', 'BABBE', 'f', 'Antithrombine', 'L''antithrombine est un dérivé du plasma humain.
 

**_Indications (synthèse du RCP)_**

  
  - Prévention et traitement des accidents thromboemboliques chez les patients avec un déficit congénital ou acquis en antithrombine. 
 

**_Contre-indications_**

  
  - Antécédents de thrombocytopénie induite par les héparines. 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Réactions d’hypersensibilité. 
  - Comme avec tout médicament dérivé du sang, le risque de transmission d''agents infectieux ne peut être totalement exclu. 
  - Rare: thrombopénie. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association de l’antithrombine à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002196', 'BABBEA', 't', 'Spécialités [Antithrombine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002204', 'BAC', 'f', 'Thrombolytiques', 'Les thrombolytiques permettent de dissoudre des thrombi récents en transformant le plasminogène en plasmine qui exerce une activité fibrinolytique.
 

**_Indications (synthèse du RCP)_**

  
  - Altéplase: infarctus aigu du myocarde, embolie pulmonaire, AVC ischémique. 
  - Ténectéplase: infarctus aigu du myocarde. 
  - Urokinase: embolie pulmonaire, thrombose artérielle ou veineuse. 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d''hémorragie. 
  - Hypertension sévère non contrôlée. 
  - Endocardite bactérienne, péricardite. 
  - Rétinopathie diabétique. 
  - Pancréatite aiguë. 
  - Insuffisance hépatique sévère (RCP). 
  - Altéplase en cas d''AVC: également contre-indiquée en cas de convulsions, d’hyper ou hypoglycémie, d’antécédents d’AVC sévère, d’AVC récent (3 derniers mois) ou d’AVC chez les diabétiques. 
  - Urokinase: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hémorragie. 
  - Rarement: réactions d''hypersensibilité. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association des thrombolytiques à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017459', 'BACA', 't', 'Altéplase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017475', 'BACB', 't', 'Ténectéplase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017483', 'BACC', 't', 'Urokinase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025429', 'BAD', 'f', 'Autres antithrombotiques', 'Le caplacizumab est un fragment d’anticorps monoclonal humanisé (_nanobody_) qui se lie au facteur de von Willebrand et inhibe ainsi l’agrégation plaquettaire en cas de purpura thrombotique thrombocytopénique acquis. 
 
Le défibrotide est un mélange d’oligonucléotides extraits de la muqueuse intestinale de porcs.
 

**_Indications (synthèse du RCP)_**

  
  - Caplacizumab: traitement des adultes et adolescents de plus de 12 ans (avec un poids corporel de plus de 40 kg) présentant un épisode de purpura thrombotique thrombocytopénique acquis (PTTa). 
  - Défibrotide: traitement de la maladie veino-occlusive hépatique sévère dans le cadre de la transplantation de cellules souches hématopoïétiques. 
 

**_Contre-indications_**

  
  - Défibrotide: utilisation concomitante d’un traitement thrombolytique. 
 

**_Effets indésirables_**

  
  - Caplacizumab: saignements, céphalées, urticaire, fatigue, fièvre. 
  - Défibrotide: hémorragie, hypotension, vomissements. 
 

**_Interactions_**

  
  - Caplacizumab: risque accru d’hémorragie lors de la prise concomitante d’anticoagulants, d’héparine à haute dose ou d’antiplaquettaires. 
  - Défibrotide: risque accru d’hémorragie en cas de prise de plusieurs antithrombotiques ou d’association à d’autres médicaments présentant un risque d’hémorragie tels les AINS, ISRS et inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025437', 'BADA', 't', 'Spécialités [Autres antithrombotiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002550', 'CAABA', 't', 'Ésoméprazole', null, '_per os:_ 
œsophagite de reflux 
  - - traitement: 40 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention des récidives: 20 mg p.j. en 1 prise 
  
symptômes de reflux 
  - 20 mg p.j. en 1 prise pendant 4 semaines et à la demande 
  
éradication de l''_H. pylori_ (en association à des antibactériens) 
  - 40 mg p.j. en 2 prises pendant au moins 1 semaine 
  
ulcères dus aux AINS 
  - - traitement: 20 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention chez les patients à risque: 20 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003970', 'DBAG', 't', 'Autres antitussifs', '**_Posologie_**

  
  - Etant donné les incertitudes quant à l’efficacité et l''innocuité de ces médicaments, aucune posologie n’est mentionnée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003988', 'DBB', 'f', 'Mucolytiques et expectorants', '**_Positionnement_**

  
  - L’utilité des mucolytiques et des expectorants en cas de toux n’est pas établie, ni  chez l’enfant, ni chez l’adulte. 
  - Concernant l’emploi chez l’enfant, [voir Folia de mars 2013](http://www.cbip.be/fr/articles/query?number=F40F03F) _et_ [Folia de septembre 2013](http://www.cbip.be/fr/articles/query?number=F40F09G), et les recommandations de l''Agence Fédérale des Médicaments et des Produits de Santé (AFMPS) du 25 avril 2013 et du 3 juin 2013. 
  - L’utilité des mucolytiques et des expectorants, en prévention des exacerbations de BPCO, n’est pas clairement établie. Un effet très limité a été retrouvé, mais l''interprétation de ces résultats est difficile en raison des nombreuses limites méthodologiques des études publiées. 
  - Dans des indications spécifiques, comme la mucoviscidose et en cas de ventilation assistée, les mucolytiques peuvent être utiles en inhalation ou en instillation dans la trachée. 
  - Les associations sont obsolètes: leur efficacité n''est pas prouvée et le risque d''effets indésirables est plus élevé. Les préparations composées contre la toux et le rhume ont été retirées du marché en 2020. Cette décision de l’AFMPS ne s’applique pas aux préparations composées contre la toux à base de plantes qui restent autorisées sur base de “l’usage traditionnel”. 
  - La dornase alfa diminue la viscosité et l''adhésivité des expectorations en cas de mucoviscidose. Elle ne doit pas être utilisée dans les bronchectasies dues à d''autres étiologies. 
  - L''acétylcystéine est utilisée par voie intraveineuse dans le traitement de l''intoxication aiguë au paracétamol ([voir 20.1.1.7. Acétylcystéine en cas d''intoxication au paracétamol](http://www.cbip.be/fr/contents/19257)). 
 

**_Contre-indications_**

  
  - Enfants de moins de 2 ans. 
  - Guaïfénésine: enfants de moins de 6 ans. 
  - Erdostéine: également insuffisance rénale sévère, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux en cas d’administration orale. 
  - Acétylcystéine: aussi réactions allergiques (pouvant aller jusqu’à un œdème angioneurotique ou un bronchospasme) lors d’une administration intraveineuse en cas d’intoxication aiguë au paracétamol. 
  - Ambroxol et bromhexine: rarement aussi réactions anaphylactiques et réactions cutanées graves [[voir Folia de juillet 2015](http://www.cbip.be/fr/articles/query?number=F42F07G)]. 
 

**_Grossesse et allaitement_**

  
  - Grossesse 
    - L’acétylcystéine et la dornase alfa peuvent être utilisées pendant la grossesse. 
    - La bromhexine peut être utilisée au cours des 2ème et 3ème trimestres. 
    - Il n’y a pas suffisamment de données concernant les autres mucolytiques.  
  - Allaitement 
    - L’acétylcystéine, la dornase alfa et la bromhexine sont probablement sûres pendant l’allaitement. 
    - Il n’y a pas suffisamment de données concernant la carbocistéine.  
 

**_Précautions particulières_**

  
  - La prudence s''impose en cas (d''antécédents) d''ulcère peptique. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 

**_Posologie_**

  
  - Etant donné les incertitudes quant à l’efficacité de ces médicaments en cas de toux et d''expectorations et dans la prévention des exacerbations de BPCO, aucune posologie n’est mentionnée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003996', 'DBBA', 'f', 'Dérivés de la cystéine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004002', 'DBBAA', 't', 'Acétylcystéine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004010', 'DBBAB', 't', 'Carbocistéine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017053', 'DBBAC', 't', 'Erdostéine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004028', 'DBBB', 'f', 'Bromhexine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002220', 'BB', 'f', 'Antihémorragiques', 'Ce chapitre reprend successivement:
  
  - les facteurs de coagulation et anticorps monoclonaux 
  - les antifibrinolytiques 
  - l''étamsylate 
  - les préparations à usage local. 
 
Les autres produits utilisés dans le cadre d’hémorragies sont les suivants.
 
- Protamine: antidote des héparines ([voir 2.1.2.2.1. Héparines](http://www.cbip.be/fr/contents/25916) _et_ [ 20.1.1.2. Protamine comme antidote de l''héparine](http://www.cbip.be/fr/contents/19224)).
 
- Vitamine K: antidote des antagonistes de la vitamine K ([voir 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147) _et_ [14.2.1.4. Vitamine K](http://www.cbip.be/fr/contents/2329)).
 
- Idarucizumab: anticorps monoclonal utilisé comme antidote du dabigatran ([voir 20.1.1.4. Idarucizumab comme antidote du dabigatran](http://www.cbip.be/fr/contents/25270) _et_ [Folia de mai 2016](http://www.cbip.be/fr/articles/query?number=F43F05F)).
 
- Andexanet alfa: un facteur Xa de coagulation recombinant et inactivé, utilisé comme antidote de l’apixaban et du rivaroxaban ([voir 20.1.1.5. Andexanet alfa comme antidote de l’apixaban et du rivaroxaban](http://www.cbip.be/fr/contents/8903056)).
 
- Desmopressine ([voir 5.5.2. Analogues de la vasopressine](http://www.cbip.be/fr/contents/5041)), un analogue de l''hormone antidiurétique: antihémorragique en cas de dysfonctionnement plaquettaire, dans les formes mineures d''hémophilie A (hémophilie classique) ou dans la maladie de von Willebrand, souvent en association à un antifibrinolytique. Elle est utilisée en outre comme hémostatique chez des patients cirrhotiques et urémiques ou après chirurgie cardio-pulmonaire.
 
- Somatostatine ([voir 5.5.5. Somatostatine et analogues](http://www.cbip.be/fr/contents/5108)): traitement des hémorragies gastro-intestinales secondaires à un ulcère ou à une gastrite érosive.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002238', 'BBA', 'f', 'Facteurs de coagulation et anticorps monoclonaux', 'Les facteurs de coagulation ou concentrés de complexe prothrombinique sont indiqués en cas d''hémorragies liées à un déficit en facteur de coagulation. Ils sont préparés à partir de plasma humain (dérivés du plasma) ou produits par la technologie recombinante. Lors de la préparation de dérivés du plasma, on fait appel à des méthodes d''inactivation virale, comme p.ex. le solvant/détergent, le traitement par la chaleur ou la nanofiltration.
 
Les facteurs de coagulation biosynthétiques VII, VIII et IX sont appelés respectivement eptacog alfa, octocog alfa et nonacog alfa. Le damoctocog alfa pégol, l''efmoroctocog alfa, le lonoctocog alfa, le moroctocog alfa, le simoctocog alfa, le turoctocog alfa et le susoctocog alfa sont des analogues biosynthétiques du facteur VIII. L’albutrépénonacog alfa, l’eftrénonacog alfa, le nonacog bêta pegol et le nonacog gamma sont des analogues biosynthétiques du facteur IX.
 
L’émicizumab est un anticorps monoclonal humanisé se liant aux facteurs IX activé et X pour compenser le déficit en facteur VIII de l’hémophilie A. L’émicizumab mime l''activité du facteur VIII.
 

**_Indications (synthèse du RCP)_**

  
  - Traitement et prophylaxie des hémorragies liées à un déficit congénital en facteurs de coagulation ou (pour certains produits) à un déficit acquis en facteurs de coagulation. 
  - Facteur de coagulation VII activé (eptacog alfa): aussi traitement des hémorragies du post-partum sévères lorsque les utérotoniques sont insuffisants pour obtenir une réponse hémostatique. 
 

**_Contre-indications_**

  
  - Facteur IX: coagulation intravasculaire disséminée (CIVD). 
  - Concentré de complexe prothrombinique: angor, antécédents de thrombopénie induite par l''héparine. 
  - Facteurs de coagulation activés: coagulation intravasculaire disséminée (CIVD), affections hépatiques sévères, infarctus du myocarde, thrombose aiguë et/ou embolie. 
 

**_Effets indésirables_**

  
  - Risque de réactions d''hypersensibilité parfois graves. 
  - Le risque de transmission d''agents infectieux ne peut être totalement exclu avec les dérivés du sang. 
  - Risque d''apparition d''anticorps neutralisants. 
  - Emicizumab: arthralgies, céphalées, diarrhée, myalgie et pyrexie; microangiopathie thrombotique et thromboembolie. 
 

**_Grossesse et allaitement_**

  
  - Emicizumab: les femmes en âge de procréer doivent recevoir une contraception efficace jusqu’à 6 mois après l’arrêt du traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002246', 'BBAA', 't', 'Facteur VIII ou antihémophilique A et anticorps monoclonaux utilisés dans l’hémophilie A', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002295', 'BBAB', 't', 'Facteur von Willebrand', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013474', 'BBAC', 't', 'Facteur VIII + facteur von Willebrand', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002253', 'BBAD', 't', 'Facteur IX ou antihémophilique B', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021154', 'BBAE', 't', 'Facteur XIII', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002261', 'BBAF', 't', 'Concentré de complexe prothrombinique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002279', 'BBAG', 't', 'Facteurs de coagulation activés', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019588', 'BBAH', 't', 'Fibrinogène', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002345', 'BBB', 'f', 'Antifibrinolytiques', '**_Positionnement_**

  
  - Toute utilisation d''antifibrinolytiques en prévention d’hémorragies nécessite une évaluation du rapport bénéfice/risque. Après une chirurgie non cardiaque, des données d''études montrent une réduction significative du nombre d’hémorragies majeures après l''administration prophylactique d''acide tranexamique, sans augmentation des effets indésirables cardio-vasculaires. 
  - Il n’existe pas de données probantes justifiant une administration en continu. 
 

**_Indications (synthèse du RCP)_**

  
  - Acide tranexamique: ménorragies (p.ex. à la suite de la mise en place d''un DIU au cuivre), certains types d''interventions chirurgicales (oto-rhino-laryngologique, gynécologique, urologique, thoracique et abdominale, dentaire). 
  - Aprotinine: prévention des hémorragies lors d’un pontage aorto-coronarien chez des patients à haut risque d’hémorragie. 
 

**_Contre-indications_**

  
  - Thromboembolie artérielle ou veineuse. 
  - Antécédents de convulsions. 
  - Acide tranexamique: insuffisance rénale sévère. 
 

**_Effets indésirables_**

  
  - Thrombose artérielle ou veineuse susceptible de survenir dans n’importe quel site. 
  - Acide tranexamique: insuffisance rénale aiguë, effets indésirables gastro-intestinaux; rare: troubles visuels et altération de la vision des couleurs. 
  - Aprotinine: choc anaphylactique, insuffisance rénale aiguë et aggravation d''une atteinte rénale préexistante, thrombose, ischémie. 
 

**_Interactions_**

  
  - Risque accru de thrombose en association avec des médicaments augmentant le risque thrombo-embolique (p.ex. les estrogènes). 
 

**_Précautions particulières_**

  
  - Prudence chez les patients à risque accru de thrombose. 
  - En cas de saignement au niveau des voies urinaires, il existe un risque de formation d''un thrombus avec occlusion. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002352', 'BBBA', 't', 'Acide tranexamique', null, '_per os_: 2 à 4,5 g p.j. en 1 à plusieurs prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028589', 'BBBB', 't', 'Aprotinine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002360', 'BBC', 'f', 'Étamsylate', '**_Positionnement_**

  
  - L''étamsylate, un hémostatique aspécifique, est utilisé sans beaucoup d''arguments dans des hémorragies sans origine précise. En présence d''une hémorragie, il faut d''abord chercher à en découvrir l''origine. 
 

**_Effets indésirables_**

  
  - Céphalées, rash, hyperthermie. 
  - Administration orale: aussi troubles gastro-intestinaux. 
  - Administration intraveineuse: aussi hypotension. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002378', 'BBCA', 't', 'Spécialités [Étamsylate]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002386', 'BBD', 'f', 'Préparations à usage local', '**_Positionnement_**

  
  - Ces préparations sont proposées pour favoriser l''hémostase et la cicatrisation, p.ex. lors d''interventions chirurgicales. On ne dispose pas de preuves d’efficacité sur des critères d’évaluation cliniques. 
 

**_Effets indésirables_**

  
  - Risque de transmission d’infections avec les dérivés du sang. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002394', 'BBDA', 't', 'Spécialités [Préparations à usage local]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002402', 'BC', 'f', 'Médicaments de l''hématopoïèse', 'Ce chapitre reprend successivement:
  
  - les médicaments de l''anémie 
  - les médicaments de la thrombopénie 
  - les médicaments de la neutropénie et dans la mobilisation des cellules souches. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002865', 'CDAC', 't', 'Métoclopramide', null, '_per os_: 15 à 30 mg p.j. en 3 prises. Personnes de plus de 60 ans : 7,5 mg par jour en 3 prises.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004036', 'DBBBA', 't', 'Spécialités [Bromhexine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004044', 'DBBC', 'f', 'Dornase alfa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004051', 'DBBCA', 't', 'Spécialités [Dornase alfa]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002436', 'BCAA', 't', 'Agents stimulant l’érythropoïèse', '- L’érythropoïétine stimule la production des globules rouges.
 
- Les époétines (érythropoïétines biosynthétiques) sont identiques à l’érythropoïétine humaine.
 
- La darbépoétine et l''époétine bêta sont des analogues de l''érythropoïétine qui doivent être administrés moins fréquemment que l''érythropoïétine.
 
- Le luspatercept est une protéine de fusion recombinante entraînant une maturation érythroïde.
 

**_Positionnement_**

  
  - Les érythropoïétines sont prescrites à des patients présentant une anémie consécutive à une insuffisance rénale chronique ou à une chimiothérapie dans le but de diminuer la nécessité de transfusion sanguine et/ou d’améliorer la qualité de vie. 
  - Dans l’anémie associée à un cancer, l’administration d’érythropoïétine n’améliore pas la survie. 
  - Le luspatercept est uniquement indiqué pour le traitement de certaines anémies bien définies. 
 

**_Indications (synthèse du RCP)_**

  
  - Érythropoïétines: 
    - Anémie due à l''insuffisance rénale chronique. 
    - Transfusion sanguine autologue, anémie chez des prématurés ou dans le cadre d''une chimiothérapie.  
  - Luspatercept: 
    - Certaines anémies dépendantes de la transfusion, dues à un syndrome myélodysplasique. 
    - Anémie associée à une bêta-thalassémie.  
 

**_Contre-indications_**

  
  - Érythropoïétines: 
    - Aplasie érythrocytaire pure (_pure red cell anemia_) après un traitement par des érythropoïétines. 
    - Hypertension non contrôlée.  
  - Luspatercept: grossesse. 
 

**_Effets indésirables_**

  
  - [Voir Folia de février 2008](http://www.cbip.be/fr/articles/query?number=F35F02J). 
  - Asthénie, symptômes grippaux, douleurs ostéoarticulaires, troubles gastro-intestinaux, céphalées, hypertension. 
  - Thrombose, surtout avec des doses visant à atteindre un taux d''hémoglobine supérieur à 12 g/dl. 
  - Érythropoïétines: 
    - aussi rash (rarement syndrome de Stevens-Johnson et Nécrolyse Epidermique Toxique), hyperkaliémie 
    - suspicion d''une progression de certaines affections malignes lors de l''usage dans le cadre d''une anémie consécutive à une chimiothérapie 
    - rarement: aplasie érythrocytaire pure (_pure red cell anemia_) chez des patients atteints d''une insuffisance rénale chronique.  
  - Luspatercept: aussi infections (des voies urinaires et des voies aériennes supérieures), vertiges. 
 

**_Grossesse et allaitement_**

  
  - Le luspatercept est contre-indiqué pendant toute la grossesse. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002444', 'BCB', 'f', 'Médicaments de la thrombopénie', 'L''avatrombopag, l''eltrombopag et le romiplostim sont des agonistes du récepteur de la thrombopoïétine, une hormone stimulant la production de plaquettes dans le sang.
 

**_Indications (synthèse du RCP)_**

  
  - Thrombopénie immune résistant aux autres traitements (corticostéroïdes, immunoglobulines). 
  - Avatrombopag: aussi thrombocytopénie sévère associée à une maladie hépatique chronique, en prévision d’une procédure invasive. 
  - Eltrombopag: aussi thrombocytopénie en cas d’hépatite C chronique, anémie aplastique sévère réfractaire aux autres traitements. 
 

**_Effets indésirables_**

  
  - Augmentation de la numération plaquettaire, rarement thromboembolie. 
  - Hémorragie à l’arrêt du traitement. 
  - Réactions d’hypersensibilité. 
  - Eltrombopag: aussi élévation des enzymes hépatiques (réversible). 
  - Romiplostim: aussi infections respiratoires. 
 

**_Interactions_**

  
  - L’avatrombopag est un substrat du CYP3A4 et du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901936', 'BCBA', 't', 'Avatrombopag', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017509', 'BCBB', 't', 'Eltrombopag', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017491', 'BCBC', 't', 'Romiplostim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019851', 'BCC', 'f', 'Médicaments dans la neutropénie et la mobilisation des cellules souches', 'Il s''agit des _Granulocyte colony-stimulating factors_ (G-CSF), et du plérixafor qui est un inhibiteur des molécules d''adhésion des cellules souches.
 

**_Positionnement_**

  
  - Les G-CSF sont utilisés pour combattre la neutropénie induite par un traitement cytostatique ou immunosuppresseur, mais aussi dans certains cas de neutropénie idiopathique ou congénitale. L''objectif est entre autres de limiter le risque et la durée des infections en augmentant le nombre de neutrophiles. 
  - Ils sont aussi utilisés pour la mobilisation des cellules souches hématopoïétiques en vue d’une collecte pour la transplantation de moelle osseuse. 
  - Le plérixafor est utilisé, en association avec des G-CSF, pour la mobilisation des cellules souches du sang périphérique en cas d''autogreffe de moelle osseuse. 
 

**_Effets indésirables_**

  
  - Douleurs musculo-squelettiques, dysurie, céphalées, thrombopénie, anémie, troubles pulmonaires, hémoptysie. 
  - Rarement: réactions d''hypersensibilité. 
 

**_Administration et posologie_**

  
  - Le lipegfilgrastim et le pegfilgrastim sont des formes de filgrastim à longue durée d''action qui ne nécessitent qu’une seule injection par cure de chimiothérapie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017517', 'BCCA', 't', 'Filgrastim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017525', 'BCCB', 't', 'Lénograstime', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020438', 'BCCC', 't', 'Lipegfilgrastim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017533', 'BCCD', 't', 'Pegfilgrastim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017541', 'BCCE', 't', 'Plérixafor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026435', 'BCD', 'f', 'Hydroxycarbamide', '**_Positionnement_**

  
  - L’hydroxycarbamide est à réserver aux formes graves de drépanocytose ([voir Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07H#hyd)). 
  - L’hydroxycarbamide est aussi  utilisé comme antitumoral ([voir 13.1.2.4. Autres antimétabolites](http://www.cbip.be/fr/contents/12906)). 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention des crises vaso-occlusives douloureuses dans la drépanocytose (à partir de l’âge de 2 ans). 
 

**_Contre-indications_**

  
  - Immunosuppression. 
  - Grossesse et allaitement. 
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Troubles hématologiques. 
  - Troubles gastro-intestinaux. 
  - Dyspnée, rarement pneumopathie interstitielle. 
  - Ulcères et autres troubles cutanéo-muqueux. 
  - Un risque d’affection maligne secondaire ne peut être exclu. 
 

**_Grossesse et allaitement_**

  
  - Il est recommandé d’arrêter l’hydroxycarbamide 3 à 6 mois avant une grossesse. 
  - L’allaitement est une contre-indication. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026443', 'BCDA', 't', 'Spécialités [Hydroxycarbamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002485', 'C', 'f', 'Système gastro-intestinal', '- 3.1. Pathologie gastrique et duodénale 
  - 3.2. Spasmolytiques 
  - 3.3. Pathologie du foie, de la vésicule biliaire et du pancréas 
  - 3.4. Antiémétiques 
  - 3.5. Laxatifs 
  - 3.6. Antidiarrhéiques 
  - 3.7. Affections inflammatoires de l’intestin 
  - 3.8. Pathologie anale 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002493', 'CA', 'f', 'Pathologie gastrique et duodénale', 'Ce chapitre reprend:
  
  - les inhibiteurs de la sécrétion acide gastrique 
  - les antiacides 
  - le bismuth. 
 

**_Positionnement_**

  
  - [Voir la Fiche de transparence "Prise en charge des troubles gastriques”](http://www.cbip.be/fr/tf/FR/TF_Estomac.pdf). 
  - Les inhibiteurs de la sécrétion acide gastrique constituent la base du traitement de l’ulcère gastro-duodénal et de l''œsophagite de reflux; en cas de symptômes de reflux peu sévères, les antiacides ont également une place. 
  - Il faut informer le patient du risque fréquent de rebond d’acidité à l’arrêt du traitement. Pour diminuer les symptômes de rebond, un schéma dégressif ou l’usage d’un antiacide ou d’un inhibiteur de la pompe à protons (IPP) à la demande peuvent être d’emblée discutés avec le patient. 
  - Ulcère gastro-duodénal et anti-inflammatoires non stéroïdiens (AINS) ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) 
    - Les AINS sont souvent à l’origine d’un ulcère gastrique, surtout chez les personnes âgées. Leur usage est à éviter autant que possible dans cette tranche d’âge. 
    - L’ajout, à un AINS, d’un IPP ou du misoprostol permet de réduire la toxicité gastro-intestinale des AINS, avec un effet protecteur sur les complications ulcéreuses telles que perforation ou hémorragie. Cette protection gastrique est à envisager chez les patients à risque qui initient un traitement par AINS : personnes &gt; 65 ans ou avec une comorbidité importante, antécédents d’ulcère gastro-duodénal ou d’ulcère avec complications (hémorragie, perforation). Le risque augmente en cas de  traitement concomitant avec  un corticostéroïde, de l’acide acétylsalicylique ou un autre antiagrégant,  un anticoagulant, un ISRS, de la duloxétine, de la venlafaxine ou de la vortioxétine. En cas d’association à l''acide acétylsalicylique, le bénéfice gastro-intestinal des AINS COX-2 sélectifs disparaît en grande partie et une protection gastrique est également à envisager.  
  - Ulcère gastro-duodénal et traitements antithrombotiques 
    - En cas de doses élevées d’acide acétylsalicylique, les mêmes conseils que pour les AINS s’appliquent en ce qui concerne les problèmes gastriques (voir ci-dessus). 
    - En cas de faibles doses d’acide acétylsalicylique dans le cadre d’un risque cardiovasculaire accru ([voir 2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859)), une protection gastrique peut être envisagée chez les personnes âgées de plus de 80 ans ou avec une comorbidité importante, antécédents d’ulcère gastro-duodénal ou d’ulcère avec complications (hémorragie, perforation), pour autant que les effets indésirables de la prise d’IPP à long terme n’excèdent pas les bénéfices gastro-intestinaux escomptés.  
    - Chez les patients à risque élevé d’hémorragie gastro-intestinale (voir _calculateur de risque_) sous traitement par un anticoagulant oral direct (AOD) ou un antagoniste de la vitamine K, des IPP sont parfois proposés. Cette indication n’est pas reprise dans les RCP.  
  - Ulcère gastro-duodénal et infection à _H. pylori_ 
    - Chez de nombreux patients atteints d’un ulcère gastrique ou duodénal, un Helicobacter pylori (H. pylori) est mis en évidence. Chez ces patients, son éradication permet de prévenir les récidives, et d’éviter ainsi l''instauration d’un traitement d’entretien par des inhibiteurs de la sécrétion d''acide gastrique. 
    - L’éradication de l''H. pylori peut se faire grâce à un traitement associant un inhibiteur de la pompe à protons (IPP) avec des antibactériens. Après l''éradication de l''H. pylori, le recours à un traitement d’entretien par des inhibiteurs de la sécrétion acide gastrique dans le but de prévenir les récidives n’est pas basé sur des études. 
    - Le schéma thérapeutique suivant (quadrithérapie) est recommandé par la BAPCOC 2021.  
      - Deux fois par jour pendant 10 jours en quadrithérapie:  
        - un IPP (ésoméprazole 20 mg, lansoprazole 30 mg, oméprazole 20 mg, pantoprazole 40 mg ou rabéprazole 20 mg) avant le repas 
        - + amoxicilline 1 g 
        - + métronidazole 500 mg 
        - + clarithromycine 500 mg.   
    - Alternative proposée  par la BAPCOC 2021, par exemple en cas d’allergie aux pénicillines: quadrithérapie pendant 10 jours avec un IPP (40 mg en 2 prises par jour) + bismuth (1 680 mg en 4 prises par jour) + tétracycline (1 500 mg en 4 prises par jour) + métronidazole (1 500 mg en 4 prises par jour). 
    - Un traitement séquentiel est parfois proposé comme suit: un IPP pendant 10 jours, en association avec de l''amoxicilline pendant 5 jours, puis, pendant les 5 jours suivants, avec de la clarithromycine + du métronidazole deux fois par jour. Il ne semble pas y avoir de différence d’efficacité pour l’éradication de l’_H. Pylori_ entre une quadrithérapie et un schéma séquentiel. 
    - En raison de l’augmentation rapide de la résistance, les quinolones n’ont pas leur place dans l’éradication de l’_H. pylori_. 
    - Le sevrage tabagique augmente les chances de succès de l''éradication. 
    - Il est important de contrôler l''éradication de l''_H. pylori_ (p.ex. par un test respiratoire à l’urée marquée au C13) au moins 4 semaines après le traitement antibactérien (et au moins deux semaines après la prise d’IPP). 
    - La durée du traitement par IPP après l’éradication de l''_H. pylori_ ne dépasse généralement pas 8 semaines dans l’ulcère gastrique, et ne dépasse pas 4 semaines dans l’ulcère duodénal. 
    - Chez les patients avec un risque accru d’ulcère qui doivent recevoir un AINS ou de faibles doses d’acide acétylsalicylique, certaines études suggèrent que l’éradication préalable de l''_H. pylori_ diminue le risque d’ulcère. 
    - La plus-value de l’éradication de l''_H. pylori_ dans la dyspepsie fonctionnelle (non ulcéreuse) est limitée.  
  - Symptômes de reflux gastro-œsophagien et œsophagite de reflux. 
    - Les mesures non médicamenteuses suivantes, peu étayées, sont recommandées dans des guidelines : perte de poids, sevrage tabagique, éviter de manger avant le coucher, surélever la tête du lit, dormir sur le côté gauche. 
    - La prise en charge médicamenteuse du reflux varie en fonction de la gravité des symptômes, et, si une endoscopie a été effectuée, en fonction des lésions observées à l’endoscopie. 
    - En présence de symptômes de reflux peu sévères, l''administration d''antiacides par intermittence suffit souvent. 
    - En présence de symptômes plus importants, on peut opter pour la méthode _step-up_ (antiacides; ensuite, si pas d’amélioration, un IPP d’abord à demi-dose, puis à dose complète), la méthode _step-down_ (commencer par un IPP à dose complète suivi, en cas d''amélioration, d''une demi dose) ou la méthode _step-in_ (à la demande un IPP par intermittence). Le traitement dure de 4 à 8 semaines. En cas de symptômes récidivants, la prise d’IPP à la demande est une option. En cas d’échec, on recherchera la plus faible dose d’entretien efficace possible. 
    - En présence de symptômes de reflux sévères associés à une gêne importante malgré des lésions seulement minimes à l''endoscopie voire une endoscopie normale, la même approche peut être envisagée. 
    - En présence de lésions importantes à l’endoscopie,  un traitement par IPP pendant 4 à 8 semaines est immédiatement instauré. 
    - Après guérison de l''œsophagite, la place d’un traitement continu par des IPP et la dose appropriée sont controversées. 
    - Il faut informer le patient du risque de rebond d’acidité lors de l’arrêt ou la diminution du traitement. 
    - L’efficacité des gastroprocinétiques dans le reflux est douteuse. 
    - L’oesophagite de reflux n’est pas une indication pour l’éradication de l’_H. pylori_. 
    - Nourrissons: le reflux est une plainte fréquente chez les nourrissons. Un traitement médicamenteux (par un IPP) ne se justifie que chez les enfants présentant une maladie de reflux associée à des symptômes inquiétants (p.ex. évolution pondérale anormale) ou à des complications (p.ex. œsophagite). Après 4 semaines, le traitement doit être évalué et il faut diminuer progressivement le traitement. L''utilisation d''IPP chez les nourrissons qui ne font que régurgiter n''est pas indiquée.  
 

**_Grossesse et allaitement_**

  
  - Reflux gastro-œsophagien pendant la grossesse et la période d’allaitement 
    - [Voir Folia d''avril 2017](http://www.cbip.be/fr/articles/query?number=F44F04B). 
    - Grossesse. En présence de symptômes peu sévères, des mesures hygiéno-diététiques constituent la base du traitement. En présence de plaintes plus sévères, les antiacides sont les médicaments les plus sûrs. Si les symptômes ne sont pas suffisamment contrôlés avec des antiacides, on peut utiliser un IPP (le lansoprazole  ou l’(es)oméprazole étant les mieux documentés). Il n’y a aucun indice d’un effet tératogène associé à ces médicaments. 
    - Allaitement. L’(és)oméprazole et le pantoprazole sont probablement sûrs pendant l’allaitement. On ne dispose pas de données concernant le lansoprazole et le rabéprazole. Les antiacides peuvent être utilisés pendant l’allaitement. Il est recommandé de ne pas utiliser les antiacides contenant de l’aluminium pendant une longue période. 
    - Les gastroprocinétiques n’ont pas de place.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002501', 'CAA', 'f', 'Inhibiteurs de la sécrétion acide gastrique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902223', 'CAAA', 't', 'Antihistaminiques H<SUB>2</SUB>', 'Il n’existe plus d’antihistaminiques H2 sur le marché belge depuis 2019 [[voir Folia de novembre 2019](http://www.cbip.be/fr/articles/query?number=F46F11C) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11J#ran)]. La famotidine et la cimétidine sont disponibles dans les pays limitrophes.
 

**_Positionnement_**

  
  - [Voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493) 
 

**_Indications (synthèse du RCP)_**

  
  - Ulcère gastro-duodénal. 
  - Traitement symptomatique des symptômes de reflux. 
  - Prévention des ulcères de stress après certaines interventions chirurgicales et dans certaines maladies graves. 
  - Prévention d’ulcères en cas d’administration d’AINS chez les patients à risque. 
  - Dyspepsie, gastrite et symptômes de reflux sans étiologie connue. 
 

**_Effets indésirables_**

  
  - Diarrhée et autres troubles gastro-intestinaux, rash, fatigue. 
  - Rebond d’acidité gastrique après arrêt brutal du traitement (dure moins longtemps que pour les IPP). 
  - Rare: réactions d’hypersensibilité, confusion (surtout chez les personnes âgées), néphrite interstitielle, perturbation des tests hépatiques et hépatite. 
  - Aussi bradycardie et hypotension en cas d’administration intraveineuse. 
 

**_Interactions_**

  
  - Modification de l’absorption d’autres médicaments par modification du pH gastrique (p.ex. diminution de l’absorption d’itraconazole, de fer, de certains inhibiteurs de protéase et d’inhibiteurs de protéines kinases). 
 

**_Précautions particulières_**

  
  - En cas d’utilisation chronique d’inhibiteurs de la sécrétion acide gastrique, il convient de rester attentif aux symptômes d’alarme tels que dysphagie, amaigrissement ou saignements pouvant être le signe d’une affection maligne. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002543', 'CAAB', 'f', 'Inhibiteurs de la pompe à protons (IPP)', '**_Positionnement_**

  
  - [Voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493) 
 

**_Indications (synthèse du RCP)_**

  
  - Ulcère gastro-duodénal. 
  - Prévention des ulcères chez les patients à risque qui prennent des AINS ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). 
  - Symptômes de reflux et œsophagite de reflux. La dyspepsie sans lien avec le reflux n''est pas une indication. 
  - Syndrome de Zollinger-Ellison. 
 

**_Contre-indications_**

  
  - Sur le site Web geneesmiddelenbijlevercirrose.nl, le lansoprazole, l’oméprazole, le pantoprazole et le rabéprazole sont considérés comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - [Voir Folia de mai 2022](http://www.cbip.be/fr/articles/query?number=F49F05B). 
  - Nausées, diarrhée, céphalées, rash, polypes bénins des glandes fundiques. 
  - Rebond d’acidité gastrique après arrêt du traitement. 
  - Rare: infections gastro-intestinales (p.ex. par _Clostridium difficile_) et risque accru de diarrhée du voyageur, affections cutanées (parfois sévères), néphrite interstitielle. En cas d’usage prolongé, ostéoporose avec risque accru de fractures, déficience en vitamine B12 et hypomagnésiémie [[voir Folia de novembre 2016](http://www.cbip.be/fr/articles/query?number=F43F11D)]. 
  - Certaines publications évoquent un risque de décès, d’événements cardiovasculaires, de cancer gastrique, de diabète, de fractures et d’asthme chez l’enfant, et de colonisation intestinale par des germes multi-résistants [[voir Folia de mai 2022](http://www.cbip.be/fr/articles/query?number=F49F05B)]. 
 

**_Interactions_**

  
  - L’absorption de certains IPP peut être ralentie en cas de prise avec des aliments. Une prise à jeun est généralement recommandée, bien qu’un effet positif sur les symptômes et la muqueuse ne soit pas clair. 
  - Modification de l’absorption d''autres médicaments par modification du pH gastrique (p.ex. diminution de l’absorption de l''itraconazole, du fer, de la lévothyroxine, de la rilpivirine, de certains inhibiteurs de protéase et d’inhibiteurs de protéines kinases). 
  - Risque d’augmentation de la toxicité du méthotrexate (en particulier s’il est pris à hautes doses). En cas de prise concomitante de méthotrexate à hautes doses, il est préférable d’interrompre temporairement l’IPP. 
  - Les inhibiteurs de la pompe à protons (IPP) sont des substrats du CYP2C19. L''oméprazole et l’ésoméprazole (l’isomère S de l’oméprazole) sont de plus des inhibiteurs du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Le lansoprazole est de plus un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). L’oméprazole et l’ésoméprazole (et dans une moindre mesure le lansoprazole) peuvent freiner la transformation du clopidogrel en son métabolite actif, avec diminution de l''effet antiagrégant et risque accru d’événements cardiovasculaires. Si la prise simultanée de clopidogrel et d’un IPP s’avère essentielle, il semble plus prudent d’éviter l’oméprazole et l’ésoméprazole. 
 

**_Grossesse et allaitement_**

  
  - Esoméprazole, lansoprazole, oméprazole et pantoprazole : les données d’utilisation pendant la grossesse et l’allaitement sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Rabéprazole : il n’est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse et l’allaitement (pas ou peu d’informations). 
 

**_Précautions particulières_**

  
  - En cas d’utilisation prolongée d’inhibiteurs de la sécrétion d''acide gastrique, il convient de rester attentif aux symptômes d’alarme tels que dysphagie, amaigrissement ou saignements pouvant être le signe d’une affection maligne. 
  - En cas d’instauration de traitement prolongé par IPP chez un patient sous lévothyroxine, il est conseillé de suivre la TSH. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002568', 'CAABB', 't', 'Lansoprazole', null, 'ulcère gastrique 
  - 30 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  
ulcère duodénal 
  - 30 mg p.j. en 1 prise pendant 2 (éventuellement 4) semaines 
  
œsophagite de reflux 
  - - traitement: 30 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention des récidives: 15 (éventuellement 30) mg p.j. en 1 prise 
  
symptômes de reflux 
  - 15 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  
éradication de l''_H. pylori_ (en association à des antibactériens) 
  - 60 mg p.j. en 2 prises pendant au moins 1 semaine 
  
prévention de l''ulcère induit par les AINS chez les patients à risque 
  - 15 à 30 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002576', 'CAABC', 't', 'Oméprazole', null, 'ulcère gastrique 
  - 20 (éventuellement 40) mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  
ulcère duodénal 
  - 20 (éventuellement 40) mg p.j. en 1 prise pendant 2 (éventuellement 4) semaines 
  
œsophagite de reflux 
  - - traitement: 20 (éventuellement 40) mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention des récidives: 10 à 20 mg p.j. en 1 prise 
  
symptômes de reflux 
  - 10 à 20 mg p.j. en 1 prise pendant 2 à 4 semaines 
  
éradication de l''_H. pylori_ (en association à des antibactériens) 
  - 40 mg p.j. en 2 prises pendant au moins 1 semaine 
  
ulcères dus aux AINS 
  - - traitement: 20 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention chez les patients à risque: 20 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002584', 'CAABD', 't', 'Pantoprazole', null, '_per os:_ 
ulcère gastrique 
  - 40 (éventuellement 80) mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  
ulcère duodénal 
  - 40 (éventuellement 80) mg p.j. en 1 prise pendant 2 (éventuellement 4) semaines 
  
œsophagite de reflux 
  - - traitement: 40 (éventuellement 80) mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention des récidives: 20 (éventuellement 40) mg p.j. en 1 prise 
  
symptômes de reflux 
  - 20 mg p.j. en 1 prise pendant 2 à 4 (éventuellement 8) semaines 
  
éradication de l''_H. pylori_ (en association à des antibactériens) 
  - 80 mg p.j. en 2 prises pendant au moins 1 semaine 
  
prévention des ulcères dus aux AINS chez les patients à risque 
  - 20 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002592', 'CAABE', 't', 'Rabéprazole', null, 'ulcère gastrique 
  - 20 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  
ulcère duodénal 
  - 20 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  
œsophagite de reflux 
  - - traitement: 20 mg p.j. en 1 prise pendant 4 (éventuellement 8) semaines 
  - - prévention des récidives: 10 à 20 mg p.j. en 1 prise 
  
symptômes de reflux 
  - 10 mg p.j. en 1 prise pendant 4 semaines 
  
éradication de l''_H. pylori_ (en association à des antibactériens) 
  - 40 mg p.j. en 2 prises pendant au moins 1 semaine ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002600', 'CAAC', 'f', 'Misoprostol', 'Le misoprostol, un analogue synthétique de la prostaglandine E1, inhibe la sécrétion d''acide gastrique et protège la muqueuse gastro-intestinale.
 

**_Positionnement_**

  
  - [Voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493) 
  - En raison de son effet stimulant sur l''utérus, le misoprostol est aussi utilisé en cas d''hémorragie du post-partum, pour provoquer un avortement ou induire le travail. Ces indications ne figurent pas dans le RCP du Cytotec®. Pour l’induction du travail, une forme orale de misoprostol est disponible à un dosage moindre ([voir 6.4.1. Oxytociques ](http://www.cbip.be/fr/contents/5769)). 
  - Le misoprostol sous forme orale est également disponible comme association avec le diclofénac ([voir 9.1.1.7. Associations d''un AINS avec un protecteur de la muqueuse gastrique](http://www.cbip.be/fr/contents/20867)). 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention des ulcères en cas d’administration d’AINS chez les patients à risque ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)). 
  - Traitement des ulcères gastro-duodénaux. 
 

**_Contre-indications_**

  
  - **Grossesse**. 
 

**_Effets indésirables_**

  
  - Diarrhée et autres troubles gastro-intestinaux, céphalées, rash, vertiges. 
 

**_Grossesse et allaitement_**

  
  - **Le misoprostol est contre-indiqué pendant toute la durée de la grossesse, en raison du risque d’avortement et de la suspicion d''une tératogénicité.** 
  - En cas de traitement par le misoprostol en période d''allaitement, de la diarrhée peut survenir chez le nourrisson. 
 

**_Précautions particulières_**

  
  - En cas d’utilisation prolongée d’inhibiteurs de la sécrétion d''acide gastrique, il convient de rester attentif aux symptômes d’alarme tels que dysphagie, amaigrissement ou saignements pouvant être le signe d’une affection maligne. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002618', 'CAACA', 't', 'Spécialités [Misoprostol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002626', 'CAB', 'f', 'Antiacides', '**_Positionnement_**

  
  - [Voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493). 
  - Les antiacides, aux doses habituelles, apportent un soulagement de la douleur en cas de symptômes de reflux gastro-oesophagien ou d’œsophagite de reflux.  
  - Ils peuvent aussi être utilisés dans le cadre d’une stratégie step up, step down, ou en appoint lors de l’arrêt des IPP dans le cas des ulcérations de l’œsophage, de l’estomac ou du duodénum, mais probablement sans accélérer la vitesse de guérison ([Voir aussi 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). 
  - L''intérêt des associations d''antiacides n''est pas prouvé. 
  - Il n’est pas prouvé que l’ajout d’alginate apporte une plus-value par rapport à un antiacide seul. 
 

**_Indications (synthèse du RCP)_**

  
  - Dyspepsie, gastrite. 
  - Pyrosis, symptômes de reflux mineurs ou peu fréquents. 
 

**_Contre-indications_**

  
  - Sels d''aluminium, carbonate de magnésium et trisilicate de magnésium: hypophosphatémie. 
  - Pour la plupart des antiacides, l’insuffisance rénale sévère est mentionnée dans la rubrique “Contre-indications” du RCP. 
 

**_Effets indésirables_**

  
  - Hydrogénocarbonate de sodium: hypokaliémie, alcalose, rétention hydrosodée et œdème, distension gastrique et flatulence par formation de CO2. 
  - Carbonate de calcium: constipation, alcalose et hypercalcémie. 
  - Hydroxyde de magnésium: diarrhée, rétention de magnésium surtout en cas d’insuffisance rénale. 
  - Algeldrate (hydroxyde d''aluminium): constipation et formation dans l''intestin de phosphate d''aluminium insoluble, avec risque d''ostéomalacie. Malgré sa faible absorption, une accumulation de l''aluminium est toutefois possible en cas d''insuffisance rénale, avec encéphalopathie, ostéodystrophie et anémie. 
 

**_Grossesse et allaitement_**

  
  - Aucun effet indésirable n''est à prévoir en cas d’utilisation à dose normale pendant une période brève. L’utilisation pendant une période prolongée ou à haute dose est déconseillée, en raison du risque d’augmentation des concentrations sériques du calcium, du magnésium ou de l’aluminium.  
 

**_Interactions_**

  
  - Modification de l’absorption d''autres médicaments par modification du pH gastrique (p.ex. diminution de l’absorption de l''itraconazole, de certains inhibiteurs de protéase et d’inhibiteurs de protéines kinases) ou par formation de complexes non absorbables (p.ex. diminution de l’absorption du fer, des hormones thyroïdiennes, des tétracyclines et des quinolones). Un intervalle de quelques heures entre les prises est indiqué. 
  - Hydrogénocarbonate de sodium: modification de l’excrétion urinaire d’autres médicaments et risque accru de lithiase rénale par alcalinisation des urines. 
  - Hydroxyde d’aluminium: encéphalopathie chez les patients atteints d’insuffisance rénale en cas d’association au citrate (présent dans de nombreux comprimés effervescents) ou à l’acide ascorbique. 
 

**_Précautions particulières_**

  
  - En cas d’utilisation prolongée d’antiacides, il convient de rester attentif aux symptômes d’alarme tels que dysphagie, amaigrissement ou saignements pouvant être le signe d’une affection maligne. 
  - L’apport de sodium lors de l’utilisation d’hydrogénocarbonate de sodium peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 

**_Posologie_**

  
  - Les produits mentionnés ici sont en principe pris plusieurs fois par jour, entre autres en fonction des symptômes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002634', 'CABA', 't', 'Spécialités [Antiacides]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002642', 'CAC', 'f', 'Bismuth + métronidazole + tétracycline', '**_Positionnement_**

  
  - L''association de bismuth + métronidazole + tétracycline est utilisée, en association avec l''oméprazole, pour l''éradication de l''_H. pylori_ dans le traitement de l''ulcère gastro-duodénal, p.ex. en cas d''allergie aux pénicillines (positionnement et posologie [voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Insuffisance hépatique, insuffisance rénale (RCP). 
 

**_Effets indésirables_**

  
  - Voir aussi métronidazole ([voir 11.3.3. Dérivés du nitro-imidazole](http://www.cbip.be/fr/contents/10645)); tétracycline ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)). 
  - Troubles digestifs (nausées, diarrhée, douleurs abdominales), dysgueusie (goût métallique), céphalées, vertiges, somnolence, candidose, réactions d’hypersensibilité. 
  - Bismuth (coloration noire des selles, décoloration de la langue, stomatite). 
 

**_Grossesse et allaitement_**

  
  - **Cette association est contre-indiquée pendant toute la durée de la grossesse en raison de la présence de tétracycline** **([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)).** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002659', 'CACA', 't', 'Spécialités [Bismuth + métronidazole + tétracycline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002915', 'CDB', 'f', 'Antagonistes 5HT<SUB>3</SUB>', '**_Positionnement_**

  
  - [Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention et traitement des nausées et vomissements postopératoires ou induits par la chimiothérapie ou la radiothérapie. 
 

**_Contre-indications_**

  
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), en particulier avec l’ondansétron à dose élevée par voie intraveineuse. 
 

**_Effets indésirables_**

  
  - Céphalées, bouffées de chaleur. 
  - Constipation, hoquet, augmentation transitoire des transaminases. 
  - Allongement de l''intervalle QT, avec risque de torsades de pointes, en particulier avec l’ondansétron à dose élevée par voie intraveineuse (pour les facteurs de risque des torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Grossesse et allaitement_**

  
  - [Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) 
  - Dans les formes sévères d’hyperemesis gravidarum, l’ondansétron est parfois utilisé “off-label”. L’usage de l’ondansétron pendant le premier trimestre de la grossesse est déconseillé, des données suggérant un risque de malformations oro-faciales. Un risque de malformation cardiaque n’est pas exclu [[voir Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02C)]. 
 

**_Interactions_**

  
  - Risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), en particulier avec l’ondansétron à dose élevée par voie intraveineuse. 
  - Le granisétron est un substrat du CYP3A4, l’ondansétron un substrat du CYP1A2 et de la P-gp, et le palonosétron un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002923', 'CDBA', 't', 'Granisétron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002931', 'CDBB', 't', 'Ondansétron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002949', 'CDBC', 't', 'Palonosétron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002956', 'CDBD', 't', 'Tropisétron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002667', 'CB', 'f', 'Spasmolytiques', 'Les spasmolytiques proposés pour le traitement des troubles de la fonction vésicale sont repris en [7.1. Troubles de la fonction vésicale](http://www.cbip.be/fr/contents/6056)
 
Les spasmolytiques agissent directement sur la fibre musculaire lisse, avec peu d’effets anticholinergiques, à l’exception du butylhyoscine (syn. butylscopolamine) qui est un anticholinergique.
 

**_Positionnement_**

  
  - La place de ces produits n’est pas claire. Les préparations orales peuvent être utilisées pendant une courte période comme traitement symptomatique dans le syndrome de l’intestin irritable; elles ne sont pas indiquées dans les affections de l’œsophage et de l’estomac. 
  - L’huile de menthe poivrée peut être proposée comme traitement symptomatique des spasmes du syndrome de l’intestin irritable si les mesures hygiéno-diététiques sont insuffisantes [[voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#pep)]. L’association menthe poivrée et carvi est proposée pour le traitement des troubles gastro-intestinaux légers (ballonnements, spasmes)  [_voir Folia janvier 2021_]. 
  - La colique néphrétique n’est pas une indication des spasmolytiques [[voir Folia de novembre 2003](http://www.cbip.be/fr/articles/query?number=F30F11D)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Douleurs spastiques, comme dans le syndrome de l’intestin irritable. 
 

**_Contre-indications_**

  
  - Alvérine: iléus paralytique et occlusion intestinale. 
  - Butylhyoscine: celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Huile de menthe poivrée: maladies hépatiques, affections biliaires, achlorhydrie. 
  - Papavérine: maladies cardio-vasculaires graves, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Alvérine: réactions allergiques telles qu’un exanthème ou un urticaire, affections hépatiques. 
  - Alvérine + siméticone: cytolyse hépatique (rare). 
  - Butylhyoscine: effets indésirables anticholinergiques classiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Huile de menthe poivrée: céphalées, sensation de brûlure périanale, pyrosis; rarement allergie. 
  - Papavérine: hépatotoxicité, arythmies cardiaques en cas d''injection intraveineuse trop rapide. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi de ces préparations pendant la grossesse (données insuffisantes).  
 

**_Interactions_**

  
  - Butylhyoscine: diminution de l’effet des gastroprocinétiques. 
  - Huile de menthe poivrée: la prise simultanée de médicaments inhibant l’acidité gastrique est à éviter. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002675', 'CBA', 't', 'Alvérine', null, '120 à 360 mg p.j. en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901068', 'CBB', 't', 'Alvérine + siméticone', null, '1 caps. 2 à 3 x p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002683', 'CBC', 't', 'Butylhyoscine', null, 'adulte et enfant à partir de 6 ans: jusqu’à 100 mg p.j. en plusieurs prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002691', 'CBD', 't', 'Mébévérine', null, '400 à 800 mg p.j. en 3 prises (ou en 2 prises pour libération prolongée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019562', 'CBE', 't', 'Menthe poivrée (Mentha x piperita)', null, '182 à 1092 mg p.j. en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901282', 'CBF', 't', 'Menthe poivrée + carvi (Mentha x piperita et Carum carvi)', null, '1 caps. 2 x p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002709', 'CBG', 't', 'Otilonium', null, '80 à 120 mg p.j. en 2 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019687', 'CBH', 't', 'Papavérine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020818', 'CBI', 't', 'Siméticone', '**_Positionnement_**

  
  - La siméticone est utilisée sans beaucoup d’arguments en cas de symptômes dus à un excès de gaz intestinaux. 
 

**_Posologie_**

  
  - Aucune posologie n’est mentionnée pour les produits repris ci-dessous étant donné les doutes quant à leur efficacité. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002725', 'CC', 'f', 'Pathologie du foie, de la vésicule biliaire et du pancréas', 'Ce chapitre reprend successivement:
  
  - l’acide ursodéoxycholique 
  - les cholagogues, cholérétiques et hépatotropes 
  - les ferments digestifs. 
 
Les sujets suivants sont discutés dans d''autres chapitres.
  
  - Intoxication par le paracétamol avec risque de nécrose hépatique: l’administration intraveineuse d’acétylcystéine est nécessaire ([voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429)). 
  - Intoxication par l''_Amanite phalloïde_: silibiline ([voir 20.1. Antidotes et chélateurs](http://www.cbip.be/fr/contents/19190)). 
  - Prévention de l''hépatite A ([voir 12.1.1.6. Vaccin contre l''hépatite A](http://www.cbip.be/fr/contents/11320)) et de l''hépatite B ([ 12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346)) 
  - Hépatite B et hépatite C chronique: divers immunomodulateurs, antirétroviraux, antiviraux spécifiques ([voir 11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213) _et_ [11.4.5. Médicaments de l''hépatite C chronique](http://www.cbip.be/fr/contents/25130)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002733', 'CCA', 'f', 'Acide ursodéoxycholique', 'L''acide ursodéoxycholique, un acide biliaire, modifie la composition de la bile, entre autres en diminuant la concentration en cholestérol.
 

**_Positionnement_**

  
  - Lithiase cholestérolique: l’acide ursodéoxycholique peut être utilisé en cas de vésicule biliaire fonctionnelle avec microlithiase radiotransparente, et pour laquelle une intervention chirurgicale est contre-indiquée. L''utilisation de l''acide ursodésoxycholique en prévention des récidives de lithiase intrahépatique ou de lithiase cholédocienne est peu étayée. 
  - Cholangite biliaire primitive: l’acide ursodésoxycholique constitue le traitement le mieux étayé et améliore les paramètres biochimiques et histologiques lorsque le traitement est débuté à un stade précoce de la maladie. L’effet sur la fatigue et le prurit est variable. L’influence sur la survie n’est pas claire. 
  - Cholangite sclérosante primitive (indication non mentionnée dans le RCP): les données sur base desquelles l’acide ursodésoxycholique est utilisé sont faibles. 
  - Cholestase intrahépatique de la grossesse (indication non mentionnée dans le RCP): l''acide ursodésoxycholique diminue les démangeaisons et améliore les tests hépatiques, mais il ne semble pas diminuer la morbidité ou la mortalité fœtale. 
 

**_Indications (synthèse du RCP)_**

  
  - Microlithiase biliaire. 
  - Cholangite biliaire primitive. 
 

**_Contre-indications_**

  
  - Calculs biliaires radio-opaques, vésicule biliaire non fonctionnelle, coliques biliaires récurrentes. 
  - Inflammation aiguë de la vésicule biliaire, de l''intestin grêle, du côlon ou du foie interférant avec le cycle entérohépatique des sels biliaires. 
  - Affections hépatiques aiguës, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Diarrhée et autres troubles gastro-intestinaux. 
 

**_Grossesse et allaitement_**

  
  - 1er trimestre: il n’est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (données insuffisantes). 
  - 2e et 3e  trimestre: les données d’utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l''enfant selon nos sources). 
  - Allaitement : les données d’utilisation sont rassurantes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002741', 'CCAA', 't', 'Spécialités [Acide ursodéoxycholique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002758', 'CCB', 'f', 'Cholagogues, cholérétiques et hépatotropes', 'Ces médicaments sont proposés pour un large éventail de symptômes dans la sphère hépato-biliaire.
 

**_Positionnement_**

  
  - L''efficacité de ces produits n''est pas suffisamment prouvée. L''utilisation d''artichaut (_Cyrana scolymus_) et de chardon marie (_Silybum marianum_) repose sur “l''usage traditionnel” [[voir Folia d''avril 2011](http://www.cbip.be/fr/articles/query?number=F38F04E)]. 
 

**_Contre-indications_**

  
  - Cynara scolymus: insuffisance hépatique sévère. 
 

**_Effets indésirables_**

  
  - Les effets indésirables de telles préparations sont peu connus. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi de ces préparations pendant la grossesse et l’allaitement (données insuffisantes).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002766', 'CCBA', 't', 'Spécialités [Cholagogues, cholérétiques et hépatotropes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002774', 'CCC', 'f', 'Ferments digestifs', 'La pancréatine contient différentes enzymes dont des amylases, des lipases et des protéases. Ces enzymes sont inactivées dans l''estomac, et un enrobage entérique est indispensable. Un inhibiteur de la pompe à protons peut être administré au préalable.
 

**_Indications (synthèse du RCP)_**

  
  - Insuffisance pancréatique exocrine. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, irritation buccale et péri-anale, réactions allergiques. 
  - Sténose du cæcum et du côlon ascendant (_fibrosing colonopathy_) chez les enfants atteints de mucoviscidose qui ont été traités pendant une période prolongée par des doses élevées d''enzymes pancréatiques. 
 

**_Grossesse et allaitement_**

  
  - Les données d’utilisation pendant la grossesse et l’allaitement sont rassurantes (RCP).  
 

**_Posologie_**

  
  - Selon les besoins, et selon l’avis du spécialiste, maximum 10.000 U/kg/jour de lipase (unités définies par la Pharmacopée européenne). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002782', 'CCCA', 't', 'Pancréatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002816', 'CD', 'f', 'Antiémétiques', 'En cas de vomissements, on utilise essentiellement:
  
  - les gastroprocinétiques 
  - les antagonistes 5HT3 
  - les antagonistes NK1. 
 
Ont une place limitée:
  
  - les corticostéroïdes ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)) 
  - certains antihistaminiques H1 ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)) 
  - certains antipsychotiques ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)) 
  - le bromhydrate de scopolamine (syn. bromhydrate d''hyoscine). 
 

**_Positionnement_**

  
  - Le traitement symptomatique des nausées et des vomissements n''est justifié qu''après avoir recherché les étiologies possibles. Le métoclopramide et la dompéridone sont les mieux étudiés. 
  - Les vomissements survenant après un excès alimentaire ou éthylique ne requièrent que rarement un traitement particulier. 
  - Vomissements dans le contexte d’une gastro-entérite: il n’existe pas d’étude contrôlée portant sur le métoclopramide ou la dompéridone dans ce tableau clinique. 
  - En prévention du mal du transport (mal du voyage), une prise en charge médicamenteuse peut être envisagée [[voir 17.2.3. Mal des transports](http://www.cbip.be/fr/contents/8901365)]. La dompéridone et le métoclopramide ([voir 3.4.1. Gastroprocinétiques](http://www.cbip.be/fr/contents/2824)) ne sont pas efficaces. 
  - Nausées et vomissements pendant la grossesse: voir la rubrique “Grossesse et allaitement”. 
  - Pour prévenir les nausées et les vomissements postopératoires, des antagonistes 5HT3, des corticostéroïdes, du métoclopramide ou de faibles doses de dropéridol sont souvent administrés en association ou non [[voir Folia de juillet 2016](http://www.cbip.be/fr/articles/query?number=F43F07B)]. 
  - La prise de médicaments peut provoquer des nausées et des vomissements: l’administration du médicament responsable sera interrompue dans la mesure du possible. 
  - Certains cytostatiques et la radiothérapie provoquent des nausées et des vomissements, ce qui peut nécessiter l''administration (préventive) d''antiémétiques. En fonction du type de chimiothérapie et de son pouvoir émétogène (élevé, intermédiaire ou faible), des antagonistes 5HT3, des antagonistes NK1, l''alizapride ou le métoclopramide peuvent être administrés. L’alizapride par voie orale est en interruption de commercialisation. En cas de vomissements persistants après une chimiothérapie, des corticostéroïdes peuvent être utilisés en association à des antiémétiques classiques. 
 

**_Grossesse et allaitement_**

  
  - Nausées et vomissements pendant la grossesse [[voir Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03B)] 
    - Les nausées et vomissements en début de grossesse régressent généralement spontanément ou grâce à des mesures diététiques. En cas de plaintes sévères, un antiémétique s''avérera nécessaire. **La prudence s''impose particulièrement ici, ces symptômes survenant à un moment critique de l''organogenèse.** 
    - Pour aucun antiémétique, l''absence de tératogénicité n''a été clairement prouvée. 
    - Les antiémétiques suivants ont un profil d’innocuité bien documenté: la doxylamine, le dimenhydrinate et le métoclopramide [[voir Folia de mars 2012](http://www.cbip.be/fr/articles/query?number=F39F03C) _et_ [Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03B)]; 
    - Dans les formes sévères d’_hyperemesis gravidarum_, l’ondansétron est parfois utilisé “off-label”. L’usage de l’ondansétron pendant le premier trimestre de la grossesse est déconseillé, des données suggérant un risque de malformations oro-faciales. Un risque de malformation cardiaque n’est pas exclu [[voir Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02C)].  
  - L’utilisation de la dompéridone pour stimuler la lactation n’a pas d’effet démontré pour des enfants nés à terme. Chez les mères d’enfants prématurés, des données montrent un effet limité  dans des cas spécifiques et à court terme. Il y a encore beaucoup d’incertitudes et il faut être conscient du risque d’allongement de l’intervalle QT. Le métoclopramide n’est jamais recommandé dans cette indication [[voir Folia de novembre 2017](http://www.cbip.be/fr/articles/query?number=F44F11C)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002824', 'CDA', 'f', 'Gastroprocinétiques', 'L''alizapride, la dompéridone et le métoclopramide sont des substances chimiquement apparentées aux antipsychotiques. Elles augmentent le tonus du sphincter inférieur de l’œsophage et le péristaltisme coordonné antroduodénal, avec pour conséquence l''accélération de la vidange gastrique.
 

**_Positionnement_**

  
  - [Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) 
  - L’efficacité du métoclopramide et de la dompéridone n’a pas été démontrée  en pratique ambulatoire chez les enfants de moins de 12 ans. Ils présentent un risque accru d’effets indésirables. Des mesures non-médicamenteuses sont à préférer (boissons et nourriture en petites quantités). 
  - La dompéridone et le métoclopramide sont parfois utilisés pour stimuler la lactation (indication non mentionnée dans les RCP). Chez les mères d’enfants prématurés, la dompéridone peut être une option dans certains cas et à court terme, mais il existe de nombreuses incertitudes et il faut être conscient du risque d''allongement de l’intervalle QT par la dompéridone; le métoclopramide est toujours à déconseiller dans cette indication [[voir Folia de novembre 2017](http://www.cbip.be/fr/articles/query?number=F44F11C)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Nausées et vomissements d''origines diverses. 
  - Hoquet persistant (métoclopramide par voie intraveineuse). 
 

**_Contre-indications_**

  
  - Situations où la motricité gastrique ne peut pas être accélérée (p.ex.  hémorragie gastro-intestinale, obstruction ou perforation digestive). 
  - Alizapride et métoclopramide: antécédents de dyskinésie tardive suite à un traitement par des antipsychotiques; phéochromocytome. 
  - Métoclopramide: contre-indiqué chez les enfants de moins d''un an et déconseillé chez les enfants et les adolescents [[voir Folia d''octobre 2013](http://www.cbip.be/fr/articles/query?number=F40F10D)], épilepsie, maladie de Parkinson. 
  - Dompéridone: enfants de moins de 12 ans et adolescents pesant moins de 35 kg, prolactinome; facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)) (_voir rubrique “Effets indésirables”_). Insuffisance hépatique (RCP) ; sur  le site Web geneesmiddelenbijlevercirrose.nl, la dompéridone est considérée comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Hyperprolactinémie, responsable dans de rares cas de galactorrhée, d’irrégularité menstruelle ou d''impuissance. 
  - Effets centraux: somnolence et, surtout chez les enfants et les adolescents, troubles extrapyramidaux (entre autres spasmes musculaires) ; dyskinésies tardives en cas d’utilisation prolongée, surtout chez les personnes âgées, moins fréquent avec la dompéridone. 
  - Crampes abdominales ou diarrhée. 
  - Métoclopramide 
    - Aussi  hypotension, dépression. 
    - En intraveineux: aussi risque de bradycardie sévère.  
  - Dompéridone 
    - Aussi **allongement de l''intervalle QT** en cas de doses élevées (&gt; 30 mg p.j.) et chez les personnes âgées de plus de 60 ans. Les données quant à un risque de torsades de pointes et de mort subite sont limitées [[voir Folia d''avril 2014](http://www.cbip.be/fr/articles/query?number=F41F04H)]; pour les facteurs de risque d''allongement de l''intervalle QT et de torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169). 
    - Aussi bouche sèche.  
 

**_Grossesse et allaitement_**

  
  - [Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) 
 

**_Interactions_**

  
  - Accélération de la vidange gastrique, avec ralentissement de la vitesse d''absorption de certains médicaments (p.ex. la digoxine) et accélération de l''absorption d’autres médicaments (p.ex. l’acide acétylsalicylique, la ciclosporine, le paracétamol). 
  - Diminution de l’effet des gastroprocinétiques en cas d’association à des médicaments ayant des propriétés anticholinergiques. 
  - Renforcement des effets indésirables des antipsychotiques. 
  - Métoclopramide: diminution de l’effet de la lévodopa et des agonistes dopaminergiques. 
  - Métoclopramide et alizapride: sédation exagérée en association à d’autres médicaments avec un effet sédatif ou à l’alcool. 
  - Le métoclopramide est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Dompéridone: risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d''allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - La dompéridone est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). L’utilisation concomitante avec d’autres médicaments allongeant l’intervalle QT et avec des inhibiteurs du CYP3A4 est contre-indiquée. 
 

**_Précautions particulières_**

  
  - Dompéridone: vu le risque d''allongement de l''intervalle QT, la prudence s''impose chez les personnes âgées et les patients présentant des troubles électrolytiques ou une cardiopathie sous-jacente (_voir rubrique “Effets indésirables”_). 
  - Il est préférable de ne pas utiliser le métoclopramide chez les enfants et les adolescents en raison du risque accru de troubles extrapyramidaux dans ces tranches d’âge. La dose chez l’adulte (quelle que soit la voie d’administration) ne doit pas dépasser 10 mg 3 fois par jour, et la durée de traitement est de maximum 5 jours [[voir Folia d''octobre 2013](http://www.cbip.be/fr/articles/query?number=F40F10D)]. Chez les personnes de plus de 60 ans, une demi-dose est préférable. 
  - Métoclopramide et alizapride: la prudence s’impose chez les patients atteints de la maladie de Parkinson. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002840', 'CDAA', 't', 'Alizapride', null, '_per os_ (en interruption de commercialisation)
adulte: 150 à 300 mg p.j. en 2 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002857', 'CDAB', 't', 'Dompéridone', null, '_per os_     
adulte et adolescent à partir de 35 kg: jusqu’à maximum 30 mg p.j. en 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002964', 'CDC', 'f', 'Antagonistes NK<SUB>1</SUB>', 'L’aprépitant et le nétupitant (disponible uniquement en association, [voir 3.4.4. Associations d’antiémétiques](http://www.cbip.be/fr/contents/25544)) sont des antagonistes de la _substance P_ au niveau des récepteurs de la neurokinine-1 (NK1). Le fosaprépitant est une prodrogue qui est rapidement transformée en aprépitant.
 

**_Positionnement_**

  
  - [Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) 
 

**_Indications (synthèse du RCP)_**

  
  - Nausées et vomissements induits par certaines chimiothérapies hautement émétisantes, en association à un antagoniste 5HT3 et à un corticostéroïde. 
 

**_Effets indésirables_**

  
  - Céphalées, asthénie, hoquet, constipation, diarrhée, élévation des transaminases. 
  - Fosaprépitant: aussi réactions au site d''injection. 
 

**_Grossesse et allaitement_**

  
  - [[Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816)] 
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi de ces préparations pendant la grossesse et l’allaitement (données insuffisantes).  
 

**_Interactions_**

  
  - L''aprépitant et le fosaprépitant sont des substrats et des inhibiteurs du CYP3A4, et des inducteurs du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) avec, par induction du CYP2C9, diminution de l’effet des antagonistes de la vitamine K. Une autre interaction importante est celle qui influence les contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et la contraception d’urgence hormonale par voie orale: pendant les 3 jours de traitement, le CYP3A4 est inhibé. Après la fin du traitement, on observe une légère induction du CYP3A4, qui peut persister jusqu’à 2 à 4 semaines [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002972', 'CDCA', 't', 'Spécialités [Antagonistes NK1]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025544', 'CDD', 'f', 'Associations d’antiémétiques', '**_Positionnement_**

  
  - [Voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) 
  - Le palonosétron est un antagoniste 5HT3 ([voir 3.4.2. Antagonistes 5HT3](http://www.cbip.be/fr/contents/2915)). 
  - Le nétupitant est un antagoniste NK1 qui n’est actuellement disponible qu’en association. 
 

**_Indications (synthèse du RCP)_**

  
  - Nausées et vomissements induits par certaines chimiothérapies hautement ou modérément émétisantes. 
 

**_Contre-indications, effets indésirables et précautions particulières_**

  
  - Ceux de chaque substance ([voir 3.4.2. Antagonistes 5HT3](http://www.cbip.be/fr/contents/2915) _et_ [3.4.3. Antagonistes NK1](http://www.cbip.be/fr/contents/2964)). 
 

**_Interactions_**

  
  - Le nétupitant est un substrat et un inhibiteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025551', 'CDDA', 't', 'Spécialités [Associations d’antiémétiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002980', 'CE', 'f', 'Laxatifs', 'Ce chapitre reprend:
  
  - les laxatifs de lest 
  - la paraffine liquide 
  - les laxatifs osmotiques 
  - les laxatifs de contact 
  - le prucalopride 
  - le linaclotide 
  - les laxatifs à usage rectal 
  - des associations de laxatifs. 
 
En cas de constipation due à l’usage chronique d’opioïdes, on utilise parfois la méthylnaltrexone ([voir 8.4. Antagonistes opioïdes](http://www.cbip.be/fr/contents/6734)) ou l’association d’oxycodone + naloxone ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)).
 

**_Positionnement_**

  
  - [Voir Folia de juillet 2006](http://www.cbip.be/fr/articles/query?number=F33F07B). 
  - Dans la constipation, la prise en charge consiste d''abord à adopter des mesures diététiques adéquates (p.ex. augmentation de la consommation de fibres), une hydratation et une activité physique suffisantes, à ne pas ignorer le besoin de défécation et à prendre le temps nécessaire aux toilettes. 
  - L’utilisation de laxatifs ne se justifie qu’après avoir recherché une étiologie éventuelle. 
  - Les laxatifs sont indiqués lorsque l’effort à fournir lors de la défécation est néfaste pour le patient (p.ex. en cas d’hernie inguinale). Ils peuvent aussi être utiles en cas de constipation due à des médicaments, par exemple lors de l’utilisation d’opioïdes chez des patients en soins palliatifs. Les laxatifs sont également utilisés préalablement à une intervention chirurgicale, une endoscopie ou une imagerie.  L’utilisation prolongée de laxatifs est rarement nécessaire, sauf parfois chez les personnes âgées et les personnes atteintes d’une affection neurologique. 
  - La place exacte de bon nombre de produits mentionnés ici n’est pas claire. Les laxatifs osmotiques sont les mieux étudiés. 
  - La paraffine, le macrogol avec des électrolytes et les laxatifs à usage rectal peuvent être utilisés en présence de fécalomes. 
  - L''usage chronique de laxatifs irritant l’intestin, tels que les laxatifs de contact, peut être responsable de troubles électrolytiques et d’une perturbation de la fonction rénale, et est dès lors à déconseiller, en particulier chez les personnes âgées ou en cas d’insuffisance rénale. 
  - La place exacte du prucalopride [[voir Folia de janvier 2016](http://www.cbip.be/fr/articles/query?number=F43F01B)] et du linaclotide [[voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01D)] n’est pas claire en raison du manque d’études comparatives avec d’autres produits. 
  - Lors de l’usage chronique d’opioïdes puissants, il est préférable d’administrer préventivement des laxatifs [[voir Folia de janvier 2003](http://www.cbip.be/fr/articles/query?number=F30F01C)]; dans cette indication, on peut aussi utiliser la méthylnaltrexone ([voir 8.4. Antagonistes opioïdes](http://www.cbip.be/fr/contents/6734)) ou l''association d''oxycodone + naloxone ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)), sans preuve de supériorité par rapport aux laxatifs. 
  - Les opioïdes peu puissants, le fer et le calcium ainsi que les médicaments avec propriétés anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)) peuvent également provoquer de la constipation. 
 

**_Grossesse et allaitement_**

  
  - [Voir Folia de juillet 2018](http://www.cbip.be/fr/articles/query?number=F45F07C) 
  - L’effet des laxatifs de lest, du lactulose, du lactitol, du sorbitol et des macrogols sur la constipation pendant la grossesse et la période d’allaitement est bien démontré. Les données d’utilisation pendant la grossesse et l’allaitement sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - La paraffine liquide et le bisacodyl ne sont à utiliser que ponctuellement en cas d’échec des laxatifs de lest ou osmotiques, en cas de constipation sévère, et ceci pour une très courte période. 
  - Les laxatifs à base de sels minéraux et la plupart des laxatifs de contact sont déconseillés pendant la grossesse et la période d’allaitement. 
 

**_Interactions_**

  
  - Risque de diminution de l''absorption de divers médicaments, mais ceci pose peu de problèmes en pratique. En cas de diarrhée aqueuse sévère due au laxatif, l''absorption des contraceptifs oraux et des contraceptifs d''urgence au lévonorgestrel ou à l’ulipristal peut être réduite [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002998', 'CEA', 'f', 'Laxatifs de lest', 'L''augmentation du volume du bol fécal stimule l''activité motrice du côlon; cette augmentation peut être obtenue soit par une alimentation plus riche en fibres, soit par la prise de polysaccharides non digestibles, et ce en présence d''un apport hydrique suffisant.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Constipation. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
 

**_Effets indésirables_**

  
  - Flatulence, crampes abdominales. 
  - Déshydratation et troubles électrolytiques. 
  - Obstruction œsophagienne et intestinale, le plus souvent en cas d’apport hydrique insuffisant, surtout chez les personnes âgées ou atteintes de lésions sténosantes. 
 

**_Grossesse et allaitement et interactions_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Précautions particulières_**

  
  - En cas d’impaction fécale, les laxatifs de lest ne sont pas indiqués. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003004', 'CEAA', 't', 'Spécialités [Laxatifs de lest]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003012', 'CEB', 'f', 'Paraffine liquide', 'La paraffine ramollit et lubrifie les selles et les fécalomes.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Utilisation à court terme pour prévenir un fécalome (p.ex. après un repas baryté). 
  - Constipation avec fécalome. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
  - Personnes âgées, patients débilités, nourrissons, jeunes enfants et patients avec des troubles de la déglutition, en raison du risque de pneumonie graisseuse. 
 

**_Effets indésirables_**

  
  - Flatulence, crampes abdominales. 
  - Déshydratation et troubles électrolytiques. 
  - Pneumonie graisseuse, surtout chez les personnes avec des troubles de la déglutition et chez les très jeunes enfants. 
 

**_Grossesse et allaitement et interactions_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003020', 'CEBA', 't', 'Spécialités [Paraffine liquide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003038', 'CEC', 'f', 'Laxatifs osmotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003046', 'CECA', 'f', 'Lactitol, lactulose et sorbitol', 'Le  lactulose est un disaccharide synthétique qui est peu absorbé par l’intestin grêle. Les bactéries du côlon le scindent en monosaccharides tels le galactose, le fructose et le sorbitol qui sont surtout laxatifs par leurs propriétés osmotiques. L''administration de  lactulose abaisse le pH par formation d''acides organiques, avec diminution de la résorption de l’ammoniac, ce qui explique son utilisation dans l’encéphalopathie hépatique.  Le sorbitol n’est plus disponible comme médicament mais comme complément alimentaire.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Constipation. 
  - Lactulose: aussi encéphalopathie hépatique. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
  - Lactulose: aussi galactosémie. 
  - Sorbitol: aussi intolérance au fructose, obstruction des voies biliaires, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Flatulence, crampes abdominales. 
  - Déshydratation et troubles électrolytiques. 
 

**_Grossesse et allaitement et interactions_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Précautions particulières_**

  
  - En cas d’impaction fécale, le lactulose et le sorbitol ne sont pas indiqués. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003061', 'CECAA', 't', 'Lactulose', null, 'constipation: 
- adulte: 10 à 30 g (15 à 45 ml), ensuite 10 à 20 g (15 à 30 ml) p.j. en 1 prise 
(doses plus élevées dans l’encéphalopathie) 
- enfant: 
  - &lt; 1 an: 5 ml p.j. 
  - 1 à 5-6 ans: 5 à 10 ml p.j. 
  - 5-6 à 14 ans: 15 à 20 ml p.j. ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021105', 'DABAA', 't', 'Ipratropium', null, '- adulte: asthme (_à la demande_) et BPCO (_à la demande_): 
 
_- sol. inhal. (flacon press.)_: 3 à 4 x p.j. 40 µg 
_- sol. inhal. nébul._: jusqu''à 4 x p.j. 0,25 à 0,50 mg 
  - enfant: asthme (_à la demande_): 

- _sol. inhal. (flacon press._; _0-3 ans: +chambre d’expansion +masque, 4-6 ans: +chambre d’expansion_): 3 à 4 x p.j. 40 µg
- _sol. inhal. nébul._: 0 à 5 ans 2 x p.j. 0,25 à 0,50 mg; 5 à 18 ans 2 x p.j. 0,50 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003087', 'CECB', 'f', 'Macrogol', 'Le macrogol augmente le volume des liquides intestinaux; grâce à cet effet osmotique, le volume fécal augmente et les selles deviennent plus molles. Une distinction est faite ci-dessous entre les préparations pour le lavage intestinal et celles pour le traitement de la constipation (avec ou sans électrolytes).
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Constipation (préparations faiblement dosées). 
  - Constipation avec fécalome. 
  - Lavage intestinal en préparation à une coloscopie, un lavement baryté ou une chirurgie abdominale (le plus souvent préparations hautement dosées). 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
 

**_Effets indésirables_**

  
  - Flatulence, crampes abdominales. 
  - Déshydratation et troubles électrolytiques. 
 

**_Grossesse et allaitement et interactions_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Précautions particulières_**

  
  - Préparations hautement dosées: les produits doivent être dissous et pris avec une grande quantité d''eau. La prudence s''impose chez les patients souffrant de troubles électrolytiques, d''insuffisance rénale, de déshydratation ou d''insuffisance cardiaque. 
  - La teneur en sodium de certaines préparations peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003095', 'CECBA', 't', 'Macrogol pour le lavage intestinal', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025007', 'CECBB', 't', 'Macrogol sans électrolytes en cas de constipation', null, 'adulte: 1 à 2 sachets le matin');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003111', 'CECBC', 't', 'Macrogol avec électrolytes en cas de constipation', null, 'adulte: 1 à 3 sachets ou 1 à 3 x 25 ml (pour solution à diluer) p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003137', 'CECC', 'f', 'Laxatifs à base de sels minéraux', 'Les laxatifs à base de phosphates ou de sulfates augmentent le volume fécal par un effet osmotique, et rendent les selles plus molles.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Préparation à une coloscopie, un lavement baryté ou une chirurgie abdominale. 
  - Laxatifs à base de phosphates: aussi constipation sévère. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
  - Ascite. 
  - Insuffisance cardiaque. 
  - Déshydratation ou troubles électrolytiques, insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Flatulence, crampes abdominales. 
  - Déshydratation et troubles électrolytiques. 
  - Laxatifs à base de phosphate: néphropathie aiguë, avec parfois une insuffisance rénale chronique irréversible [[voir Folia d''août 2006](http://www.cbip.be/fr/articles/query?number=F33F08H)]. 
  - Laxatifs à base de sulfates: élévation temporaire de l’uricémie. 
 

**_Grossesse et allaitement et interactions_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Précautions particulières_**

  
  - En cas d’impaction fécale, les laxatifs à base de sels minéraux ne sont pas indiqués. 
  - Les produits doivent être dissous et pris avec une grande quantité d’eau. 
  - La prudence s''impose en cas de risque accru de déshydratation ou de troubles électrolytiques. 
  - La teneur en sodium peut poser des problèmes chez les patients devant suivre un régime hyposodé strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026245', 'CECCA', 't', 'Laxatifs à base de phosphates', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026252', 'CECCB', 't', 'Laxatifs à base de sulfates', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003152', 'CED', 'f', 'Laxatifs de contact', 'Les laxatifs de contact stimulent la motilité et la sécrétion intestinales. Ce groupe comprend les dérivés anthraquinoniques naturels et synthétiques, ainsi que les dérivés du diphénylméthane.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement à court terme, p.ex. comme préparation à un examen ou à une intervention au niveau de l''intestin. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
  - Déshydratation sévère. 
 

**_Effets indésirables_**

  
  - Crampes intestinales, diarrhée avec risque de déshydratation, surtout chez les personnes âgées. 
  - Détérioration de la fonction rénale, troubles électrolytiques, surtout hypokaliémie, avec faiblesse musculaire et perte de poids en cas d''utilisation chronique. 
  - Dérivés anthraquinoniques: aussi pseudomélanose du côlon, réactions d''hypersensibilité, coloration brunâtre des urines. 
 

**_Grossesse et allaitement et interactions_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Précautions particulières_**

  
  - En cas d’impaction fécale, les laxatifs de contact ne sont pas indiqués. 
  - Attention en cas d’utilisation concomitante de diurétiques vu le risque de troubles électrolytiques. 
  - L''usage chronique de laxatifs de contact est à déconseiller. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003160', 'CEDA', 'f', 'Dérivés anthraquinoniques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003194', 'CEDAA', 't', 'Sennoside B', null, 'adultes et enfants ≥ 12 ans: 16 à 32 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003202', 'CEDB', 'f', 'Dérivés du diphénylméthane', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003210', 'CEDBA', 't', 'Bisacodyl', null, '- _per os_: 5 à 10 mg p.j. en 1 prise 
- _voie rectale_: 10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003236', 'CEDBB', 't', 'Picosulfate', null, '5 à 10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003509', 'CEE', 'f', 'Prucalopride', 'Le prucalopride, un agoniste sélectif des récepteurs de la sérotonine (5-HT4) dans le côlon, chimiquement apparenté au cisapride, stimule la motricité colique.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Constipation chronique résistante au traitement chez l’adulte. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
 

**_Effets indésirables_**

  
  - Céphalées. 
  - Douleurs abdominales, nausées, diarrhée. 
 

**_Grossesse et allaitement_**

  
  - La prise de prucalopride est déconseillée pendant la grossesse en raison de cas d''avortement spontané observés au cours d''essais cliniques; aucun lien de causalité n’est prouvé. 
  - Le prucalopride n’est pas recommandé pendant l’allaitement par manque de données concernant  l’innocuité chez l’enfant. 
 

**_Précautions particulières_**

  
  - En cas d’impaction fécale, le prucalopride n’est pas indiqué. 
  - Prudence en cas d’arythmie ou de maladie cardiovasculaire ischémique. 
  - Un lien avec des idées suicidaires a été évoqué. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013466', 'CEEA', 't', 'Spécialités [Prucalopride]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025783', 'CEF', 'f', 'Linaclotide', 'Le linaclotide, structurellement proche de certaines endotoxines bactériennes, exerce un effet laxatif.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Syndrome de l’intestin irritable modéré à sévère avec constipation chez l’adulte. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale. 
 

**_Effets indésirables_**

  
  - Diarrhée parfois sévère (avec risque de diminution de l’absorption d’autres médicaments), nausées, douleurs abdominales, flatulence. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi du linaclotide pendant la grossesse (données insuffisantes). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025791', 'CEFA', 't', 'Spécialités [Linaclotide]', null, '1 gél. 1 x p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003640', 'DABB', 'f', 'Anticholinergiques à longue durée d’action (LAMA)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003244', 'CEG', 'f', 'Laxatifs à usage rectal', 'Les laxatifs à usage rectal agissent localement par un effet osmotique et ramollissant, et provoquent une contraction rectale.
 

**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
 

**_Indications (synthèse du RCP)_**

  
  - Fécalome. 
  - Constipation chez les patients alités. 
  - Avant un examen endoscopique ou radiographique du côlon distal. 
  - Avant un accouchement ou une intervention chirurgicale. 
 

**_Contre-indications_**

  
  - Obstruction ou perforation intestinale, mégacôlon toxique. 
  - Sorbitol: intolérance au fructose. 
  - Pour certaines de ces spécialités, l’insuffisance rénale sévère est mentionnée dans la rubrique “Contre-indications” du RCP. 
 

**_Effets indésirables_**

  
  - Irritation de la muqueuse rectale, allant jusqu''à l’érosion. 
  - Lavement à base de phosphate: aussi hypocalcémie chez l’enfant et chez les patients atteints d’insuffisance rénale si le lavement n''est pas évacué immédiatement. 
 

**_Grossesse et allaitement et interactions_**

  
  - Les laxatifs à usage rectal sont à utiliser seulement occasionnellement en cas de constipation distale [[voir Folia de juillet 2018](http://www.cbip.be/fr/articles/query?number=F45F07C)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003251', 'CEGA', 't', 'Spécialités [Laxatifs à usage rectal]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003269', 'CEH', 'f', 'Associations de laxatifs', '**_Positionnement_**

  
  - [Voir 3.5. Laxatifs](http://www.cbip.be/fr/contents/2980) 
  - En dehors du cadre du lavage intestinal en préparation à une coloscopie (où les préparations à base de macrogol sont les mieux étudiées [voir 3.5.3.2. Macrogol](http://www.cbip.be/fr/contents/3087)) ou à un lavement baryté, ces associations sont difficiles à justifier. 
 

**_Contre-indications, effets indésirables, grossesse et allaitement, et précautions particulières_**

  
  - Ceux de chaque substance. 
  - Pour certaines de ces spécialités, l’insuffisance rénale sévère est mentionnée dans la rubrique “Contre-indications” du RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017889', 'CEHA', 't', 'Associations de laxatifs pour la vidange intestinale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018655', 'CEHB', 't', 'Associations de laxatifs pour le traitement de la constipation', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003285', 'CF', 'f', 'Antidiarrhéiques', 'Les antidiarrhéiques ont été regroupés ici en cinq classes:
  
  - les adsorbants et astringents 
  - les probiotiques 
  - les freinateurs du transit intestinal 
  - les antisécrétoires 
  - les inhibiteurs de la sérotonine. 
 

**_Positionnement_**

  
  - [Voir Folia d’août 2005](http://www.cbip.be/fr/articles/query?number=F32F08B) _et de_ [juillet 2009](http://www.cbip.be/fr/articles/query?number=F36F07B). 
  - Antidiarrhéiques 
    - Les antidiarrhéiques sont bien documentés dans le traitement symptomatique de la diarrhée, mais les études sont presque uniquement limitées aux adultes. 
    - En cas de colite ulcéreuse, les freinateurs du transit intestinal doivent être utilisés avec prudence en raison du risque de mégacôlon toxique.  
  - Réhydratation 
    - Chez les personnes à risque (nourrissons, jeunes enfants, personnes âgées ou atteintes d’une affection chronique telle que le diabète), la prise en charge de la gastro-entérite aiguë consiste surtout à prévenir et traiter la déshydratation. 
    - Réhydratation orale. 
      - Les solutions de réhydratation orale peuvent être préparées à partir de sachets de poudre disponibles en pharmacie. Ils contiennent un mélange d''hydrates de carbone et de sels, qui doit être ajouté à une quantité déterminée d''eau. 
      - En prévention de la déshydratation en cas de diarrhée , ces solutions de réhydratation orale peuvent être indiquées. Pour la prévention de la déshydratation chez les nourrissons de moins d''un an, 10 ml/kg de solution de réhydratation orale peuvent être administrés par épisode de défécation liquide; chez les enfants de plus d''un an et chez l''adulte, une telle prévention est généralement inutile et il est plutôt conseillé de boire souvent (soupe, thé, ...). 
      - Dans le traitement de la déshydratation modérée (perte de 5% du poids corporel en eau), 50 à 75 ml/kg sont administrés par petites quantités régulières sur une période de 4 à 6 heures. Après réhydratation, l''alimentation normale peut être reprise; tant que la diarrhée persiste, 10 ml/kg peuvent être administrés par épisode de défécation liquide.  
    - En cas de déshydratation sévère (perte &gt; 5% du poids corporel en eau), ou en cas d’échec de la réhydratation orale, une réhydratation parentérale peut être nécessaire, ce qui est plus souvent le cas chez les nourrissons.  
  - Traitement anti-infectieux 
    - La diarrhée aiguë est très souvent d’origine infectieuse. Dans la plupart des cas, il s’agit de gastro-entérites virales. 
    - Certains virus, p.ex. les rotavirus, sont parfois responsables d''épidémies, surtout chez les jeunes enfants. Il n''y a pas de médicaments actifs contre ces virus et la seule mesure à prendre consiste à compenser les pertes liquidiennes et à instaurer éventuellement un traitement symptomatique. Des vaccins contre le rotavirus sont disponibles ([voir 12.1.1.10. Vaccin contre le rotavirus](http://www.cbip.be/fr/contents/11437)). 
    - L''administration d''antibiotiques dans certaines entérites aiguës, par exemple à salmonella, peut accroître le nombre de porteurs chroniques de ces germes, et contribuer ainsi à leur dissémination. 
    - Diarrhée du voyageur: dans certaines études, une diminution de la durée de la diarrhée a été constatée lorsqu''elle était traitée par un antibactérien. Les antibactériens se justifient dans la diarrhée du voyageur en présence de fièvre &gt;38,5°C, d’une diarrhée mucopurulente ou sanguinolente ou de fortes crampes abdominales [[voir 11.1.2.2. Néomacrolides](http://www.cbip.be/fr/contents/9829) _et_ [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05H)].Chez les patients ayant une pathologie sous-jacente (affection intestinale inflammatoire chronique, troubles cardiaques et rénaux) un traitement antibactérien par l''azithromycine peut être instauré dès les premiers symptômes d''une diarrhée du voyageur. 
    - Pour le traitement de la diarrhée aiguë due à des parasites, le plus souvent des amibes ou giardia, on utilise surtout les dérivés de l''imidazole ([voir 11.3.3. Dérivés du nitro-imidazole](http://www.cbip.be/fr/contents/10645)). 
    - En ce qui concerne les antibactériens et les antiparasitaires qui ne sont pas seulement utilisés dans les infections intestinales, voir chapitre [11. Infections](http://www.cbip.be/fr/contents/9423).  
  - Traitement du syndrome carcinoïde 
    - Dans le syndrome carcinoïde, la sécrétion de sérotonine est augmentée et stimule la motilité, la sécrétion et l’inflammation du tractus gastro-intestinal. 
    - L’éthyle de télotristat, en association avec un analogue de la somatostatine, diminue la sécrétion de sérotonine et le nombre de selles chez les patients atteints de syndrome carcinoïde.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003293', 'CFA', 'f', 'Adsorbants et astringents', 'Il s’agit ici du charbon activé.
 

**_Positionnement_**

  
  - On ne dispose pas de données suffisantes quant à l’efficacité de ces médicaments. 
  - Le charbon activé est utilisé dans certaines intoxications ([voir Intro.7.1. Intoxications médicamenteuses](http://www.cbip.be/fr/contents/9990300)). 
 

**_Interactions_**

  
  - Le charbon actif (même utilisé à faible dose) est susceptible de diminuer l''absorption des contraceptifs oraux et des contraceptifs d''urgence au lévonorgestrel ou à l’ulipristal [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003319', 'CFAA', 't', 'Charbon activé', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003327', 'CFAB', 't', 'Spécialités [Adsorbants et astringents]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003335', 'CFB', 'f', 'Probiotiques et postbiotiques', 'De nombreux probiotiques et postbiotiques ne sont pas enregistrés comme médicaments et sont disponibles comme compléments alimentaires.
 

**_Positionnement_**

  
  - [Voir 3.6. Antidiarrhéiques](http://www.cbip.be/fr/contents/3285) 
  - L''efficacité des probiotiques et postbiotiques dans toutes sortes d’affections intestinales n’est pas établie. 
  - Pour les préparations à base de _Saccharomyces boulardii_ (apparenté à _S. cerevisiae_), il existe quelques preuves d’un intérêt dans les infections à _Clostridium difficile_ et dans la diarrhée induite par les antibiotiques [[voir Folia de juin 2000](http://www.cbip.be/fr/articles/query?number=F27F06A) _et_ [Folia de février 2016](http://www.cbip.be/fr/articles/query?number=F43F02B)]. 
 

**_Contre-indications_**

  
  - _Saccharomyces boulardii_: les malades dans un état critique et les patients immunodéprimés (en raison de cas d''infection systémique par _S. boulardii_ chez ces patients). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003343', 'CFBA', 't', 'Spécialités [Probiotiques et postbiotiques]', null, '_Saccharomyces boulardii_: 4 gél. ou sachets p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003350', 'CFC', 'f', 'Freinateurs du transit intestinal', 'Le lopéramide, un dérivé des opioïdes augmente le tonus de l''intestin grêle et du côlon, et diminue le péristaltisme intestinal.
 

**_Positionnement_**

  
  - [Voir 3.6. Antidiarrhéiques](http://www.cbip.be/fr/contents/3285) 
  - L''utilisation de freinateurs du transit ne doit pas faire perdre de vue l''importance de l''hydratation, certainement chez les jeunes enfants et les personnes âgées. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement symptomatique de la diarrhée aiguë et de la diarrhée chronique. 
  - Diarrhée du voyageur sans tableau clinique de dysenterie (diarrhée sanglante avec fièvre et altération de l’état général). 
 

**_Contre-indications_**

  
  - Enfants de moins de 2 ans; déconseillé chez les enfants de moins de 6 ans. 
  - Selles glaireuses ou sanguinolentes avec fièvre (dysenterie aiguë). 
  - Colite ulcéreuse active. 
 

**_Effets indésirables_**

  
  - Les enfants sont plus sensibles aux effets indésirables des freinateurs du transit intestinal. 
  - Constipation, ballonnements, nausées.  
  - Effet dépresseur central (p.ex. dépression respiratoire), céphalées, vertiges, troubles de la conscience et de la coordination. 
  - Rare: rétention urinaire, iléus paralytique, mégacôlon toxique, pancréatite, réaction d’hypersensibilité et éruption cutanée sévères, augmentation du tonus musculaire. 
  - En cas de surdosage, on peut utiliser la naloxone, un antagoniste des opioïdes ([voir 8.4. Antagonistes opioïdes](http://www.cbip.be/fr/contents/6734)). 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (données insuffisantes).  
  - Les données pour une utilisation brève pendant l’allaitement sont rassurantes. 
 

**_Interactions_**

  
  - Le lopéramide est un substrat du CYP2C8, CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - La prudence est conseillée en cas d’insuffisance hépatique (RCP). 
  - Des cas d’allongement de l’intervalle QT (y compris des torsades de pointes et décès) ont été rapportés en cas d’abus. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003368', 'CFCA', 't', 'Lopéramide', null, '- adulte: 4 mg, ensuite 2 mg après chaque selle liquide (max. 16 mg p.j.) 
- enfant &gt; 6 ans: 2 mg après chaque selle liquide (max. 8 mg p.j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017558', 'CFCB', 't', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018903', 'CFD', 'f', 'Antisécrétoires', 'Le racécadotril, un inhibiteur des enképhalinases (enzymes responsables de la dégradation de certains opioïdes endogènes), principalement au niveau de la muqueuse intestinale, diminue l''hypersécrétion intestinale.
 

**_Positionnement_**

  
  - [Voir 3.6. Antidiarrhéiques](http://www.cbip.be/fr/contents/3285) 
  - Dans la prise en charge de la diarrhée aiguë, les mesures de réhydratation restent le traitement de base, en particulier chez les jeunes enfants et les personnes âgées. La place des antisécrétoires est très limitée [_voir Folia janvier 2018_]. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement symptomatique de la diarrhée aiguë chez l’adulte et, uniquement en association avec une réhydratation orale, chez l’enfant. 
 

**_Contre-indications_**

  
  - Selles glaireuses ou sanguinolentes avec fièvre (dysenterie aiguë). 
 

**_Effets indésirables_**

  
  - Céphalées, rash, angioedème. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (données insuffisantes). 
  - Les données concernant une utilisation brève pendant l’allaitement sont rassurantes. 
 

**_Interactions_**

  
  - L''usage concomitant avec un IECA est à déconseiller en raison du risque accru d''angiœdème [[voir Folia de janvier 2018](http://www.cbip.be/fr/articles/query?number=F45F01B)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018911', 'CFDA', 't', 'Spécialités [Antisécrétoires]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020362', 'DABBA', 't', 'Aclidinium', null, 'traitement d’entretien de la BPCO: 2 x p.j. 322 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028712', 'CFE', 'f', 'Inhibiteurs de la sécrétion de sérotonine', 'L’éthyle de télotristat inhibe la sécrétion de sérotonine qui est responsable des troubles gastro-intestinaux  du syndrome carcinoïde (augmentation de la fréquence des selles et diarrhées).
 

**_Positionnement_**

  
  - [Voir 3.6. Antidiarrhéiques](http://www.cbip.be/fr/contents/3285) 
  - Dans la prise en charge des diarrhées du syndrome carcinoïde, l’éthyle de télotristat peut être utilisé, en association avec un analogue de la somatostatine ([voir 5.5.5. Somatostatine et analogues](http://www.cbip.be/fr/contents/5108)). 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de la diarrhée du syndrome carcinoïde de l’adulte, en association avec un analogue de la somatostatine (ASS), en cas de contrôle insuffisant avec un ASS. 
 

**_Effets indésirables_**

  
  - Douleurs abdominales, nausées, flatulences, diminution d’appétit, céphalées, oedèmes périphériques, fièvre, fatigue et élévation des γGT. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse et l’allaitement (données insuffisantes). 
 

**_Interactions_**

  
  - Le télotristat est un inducteur du CYP2B6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Une interaction importante résultant de l''induction enzymatique (CYP3A4) est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception d''urgence hormonale par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B)1, incluant des recommandations pour éviter l''interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028720', 'CFEA', 't', 'Ethyle de télotristat', null, '750 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003376', 'CG', 'f', 'Affections inflammatoires du tube digestif', 'Dans les crises aiguës des affections inflammatoires de l''intestin, on utilise:
  
  - les 5-aminosalicylates: sulfasalazine et mésalazine 
  - les corticostéroïdes par voie systémique ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)) 
  - les corticostéroïdes par voie rectale 
  - la ciclosporine ([voir 12.3.1.4. Inhibiteurs de la calcineurine](http://www.cbip.be/fr/contents/12054)) 
  - les inhibiteurs du TNF ([voir 12.3.2.1. Inhibiteurs du TNF](http://www.cbip.be/fr/contents/12286)) 
  - l''ustékinumab ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)) 
  - le védolizumab ([voir 12.3.2.6.8. Védolizumab](http://www.cbip.be/fr/contents/21311)) 
  - L’ozanimod ([voir 12.3.2.4.7. Modulateurs des récepteurs à la sphingosine-1-phosphate (S1P)](http://www.cbip.be/fr/contents/18523)). 
 
Dans le traitement d''entretien, on utilise:
  
  - les 5-aminosalicylates: sulfasalazine et mésalazine 
  - le méthotrexate à faible dose ([voir 9.2.1. Méthotrexate (à faibles doses)](http://www.cbip.be/fr/contents/29124)) 
  - l''azathioprine ([voir 12.3.1.2. Azathioprine](http://www.cbip.be/fr/contents/12013)) 
  - la mercaptopurine ([voir 13.1.2.2. Analogues des purines](http://www.cbip.be/fr/contents/12757)) 
  - les inhibiteurs du TNF ([voir 12.3.2.1. Inhibiteurs du TNF](http://www.cbip.be/fr/contents/12286)) 
  - l''ustékinumab ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)) 
  - le védolizumab ([voir 12.3.2.6.8. Védolizumab](http://www.cbip.be/fr/contents/21311)) 
  - le filgotinib, le tofacitinib et l’upadacitinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)) 
  - L’ozanimod ([voir 12.3.2.4.7. Modulateurs des récepteurs à la sphingosine-1-phosphate (S1P)](http://www.cbip.be/fr/contents/18523)). 
 

**_Positionnement_**

  
  - Colite ulcéreuse 
    - En cas d’atteinte légère, les 5-aminosalicylates (par voie orale ou rectale) sont utilisés. Ils peuvent être poursuivis comme traitement d''entretien. 
    - En cas d''atteinte sévère,  des corticostéroïdes sont temporairement instaurés et diminués progressivement dans un délai de 3 mois. 
    - En association avec les corticostéroïdes, un traitement d’entretien peut être instauré pour prévenir les récidives, avec des 5-aminosalicylates, un immunosuppresseur (azathioprine), ou un agent biologique tel qu’un inhibiteur du TNF (adalimumab, infliximab, golimumab, [voir 12.3.2.1. Inhibiteurs du TNF](http://www.cbip.be/fr/contents/12286)) ),ou  le védolizumab ([voir 12.3.2.6.8. Védolizumab](http://www.cbip.be/fr/contents/21311)). 
    - Le filgotinib, le tofacitinib, l’upadacitinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)), l’ustékinumab ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)) et l’ozanimod ([voir 12.3.2.4.7. Modulateurs des récepteurs à la sphingosine-1-phosphate (S1P)](http://www.cbip.be/fr/contents/18523)) peuvent être utilisés chez les patients insuffisamment contrôlés ou qui présentent une intolérance ou une contre-indication aux autres traitements.  
  - Maladie de Crohn 
    - Lors d’une exacerbation aiguë de la maladie de Crohn, les corticostéroïdes sont administrés par voie orale, rectale ou intraveineuse. 
      - Chez les enfants, le traitement pour induire une rémission est l’alimentation entérale exclusive (apport de nutriments sous forme liquide par sonde naso-gastrique ou gastrostomie).  
    - Les corticostéroïdes sont instaurés en même temps qu’un traitement d''entretien, qui consiste en  un immunosuppresseur (la mercaptopurine ou l’azathioprine), du méthotrexate à faibles doses ou des agents biologiques tels que les inhibiteurs du TNF (adalimumab, infliximab, [voir 12.3.2.1. Inhibiteurs du TNF](http://www.cbip.be/fr/contents/12286)) et les anticorps monoclonaux humanisés upadacitinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)), ustekinumab ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)) et védolizumab ([voir 12.3.2.6.8. Védolizumab](http://www.cbip.be/fr/contents/21311)). 
    - Chez les patients atteints de la maladie de Crohn, les preuves d’efficacité des 5-aminosalicylates sont très faibles, même si l’indication est reprise dans le RCP.  
  - Oesophagite à éosinophiles 
    - Le budésonide orodispersible est efficace. 
    - Le dupilumab peut être utilisé ([voir 12.3.2.2.2. Inhibiteurs de l’IL-4/IL-13](http://www.cbip.be/fr/contents/8902645)).   
 

**_Précautions particulières_**

  
  - Chez les patients atteints d''une affection inflammatoire de l''intestin, il convient d''utiliser les AINS avec prudence étant donné que ces médicaments peuvent aggraver l''affection. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003384', 'CGA', 'f', 'Corticostéroïdes', '**_Positionnement_**

  
  - [Voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376) 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887) 
  - L''absorption rectale des corticostéroïdes est limitée mais des effets indésirables systémiques ne peuvent être exclus en cas d''utilisation prolongée et/ou de doses élevées. 
  - Sur le site Web geneesmiddelenbijlevercirrose.nl, le budénoside est considéré comme “à éviter” en cas de cirrhose hépatique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003400', 'CGAA', 't', 'Béclométasone', null, 'colite ulcéreuse: phase aiguë: 5 mg p.j. en 1 prise le matin');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003392', 'CGAB', 't', 'Budésonide', null, 'maladie de Crohn: phase aiguë:
_- per os_: 9 mg p.j. en 1 prise
_- rectal_: 1 administration p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003418', 'CGB', 'f', 'Sulfasalazine', 'La sulfasalazine est un composé azoïque de la mésalazine (acide aminosalicylique) et de la sulfapyridine. La mésalazine, responsable de l’effet sur la muqueuse intestinale, est libérée dans le côlon à partir de la sulfasalazine sous l’influence de la flore intestinale.
 

**_Positionnement_**

  
  - [Voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376) 
 

**_Indications (synthèse du RCP)_**

  
  - Colite ulcéreuse. 
  - Maladie de Crohn (mentionnée dans le RCP, mais [voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376)). 
  - Arthrite rhumatoïde et spondylarthrite ankylosante ([voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088)). 
 

**_Contre-indications_**

  
  - Allergie aux sulfamidés ou à l''acide acétylsalicylique. 
  - Enfants de moins de 2 ans. 
 

**_Effets indésirables_**

  
  - Nausées, vomissements, rash et parfois réactions cutanées sévères (p.ex. syndrome de Stevens-Johnson), DRESS syndrome. 
  - Troubles hématologiques tels que thrombopénie et leucopénie. 
  - Oligospermie réversible. 
  - Rare: néphrotoxicité. 
 

**_Grossesse et allaitement_**

  
  - La sulfasalazine est un antagoniste de l''acide folique; en cas d''utilisation pendant la grossesse, l''administration d''acide folique à raison de 4 mg p.j. est recommandée ([voir 14.2.2.6. Acide folique](http://www.cbip.be/fr/contents/13557)). 
 

**_Précautions particulières_**

  
  - Un contrôle régulier de la formule sanguine et des fonctions hépatiques et rénales est indiqué, surtout lors de traitements prolongés. 
  - Risque d’anémie hémolytique en cas de déficit en G6PD. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003426', 'CGBA', 't', 'Spécialités [Sulfasalazine]', null, 'affections inflammatoires de l''intestin:
- phase aiguë: 2 à 6 g p.j. en plusieurs prises
- dose d''entretien: 2 à 3 g p.j. en plusieurs prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019679', 'DABBB', 't', 'Glycopyrronium', null, 'traitement d’entretien de la BPCO: 1 x p.j. 50 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003657', 'DABBC', 't', 'Tiotropium', null, 'traitement d’entretien de la BPCO: 
_- poudre à inhaler_: 1 x p.j. 18 µg 
_- sol. inhal._: 1 x p.j. 5 µg
traitement d’entretien de l’asthme:
_- sol. inhal._: à partir de 6 ans: 1 x p.j. 5 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021287', 'DABBD', 't', 'Uméclidinium', null, 'traitement d’entretien de la BPCO: 1 x p.j. 55 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004069', 'DBBD', 'f', 'Mucolytiques et expectorants divers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004077', 'DBBDA', 't', 'Spécialités [Mucolytiques et expectorants divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004085', 'DBC', 'f', 'Préparations à base de plantes', 'Ce chapitre concerne les préparations à base de plantes, approuvées sur base de « l’usage traditionnel » [[voir Folia d''avril 2011](http://www.cbip.be/fr/articles/query?number=F38F04E)].
 

**_Posologie_**

  
  - Etant donné les incertitudes quant à l’efficacité et l''innocuité de ces médicaments, aucune posologie n’est mentionnée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004093', 'DBCA', 't', 'Spécialités [Préparations à base de plantes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003434', 'CGC', 'f', 'Mésalazine', 'La mésalazine (acide aminosalicylique), le métabolite actif de la sulfasalazine, est responsable de l’effet sur la muqueuse intestinale.
 

**_Positionnement_**

  
  - [Voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376) 
 

**_Indications (synthèse du RCP)_**

  
  - Colite ulcéreuse. 
  - Maladie de Crohn. 
 

**_Contre-indications_**

  
  - Allergie à l''acide acétylsalicylique. 
  - Insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Les effets indésirables sont ceux de la sulfasalazine ([voir 3.7.2. Sulfasalazine](http://www.cbip.be/fr/contents/3418)), mais certains sont moins fréquents (entre autres, moins d’influence sur la qualité du sperme). 
 

**_Grossesse et allaitement_**

  
  - Les données d’utilisation pendant la grossesse et l’allaitement sont rassurantes (aucun signal de malformation congénitale ou d’autres effets indésirables chez l’enfant selon nos sources). 
 

**_Précautions particulières_**

  
  - Un contrôle régulier de la formule sanguine et des fonctions hépatiques et rénales est indiqué, surtout lors de traitements prolongés. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003442', 'CGCA', 't', 'Spécialités [Mésalazine]', null, '- _per os_: 
  - phase aiguë: 1,5 à 4 g p.j. en 3 prises ou en 1 prise en cas de libération prolongée 
  - dose d’entretien: 1,5 à 3 g p.j. en 3 prises ou en 1 prise en cas de libération prolongée 
  
- _voie rectale_: 
  - supp.: 0,5 à 1,5 g p.j. en 1 à 3 prises 
  - susp. rect.: 2 à 4 g 1 x p.j. 
  - mousse:1 g 1 à 2 x p.j. ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003459', 'CH', 'f', 'Pathologie anale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003467', 'CHA', 'f', 'Médicaments contre les hémorroïdes', '**_Positionnement_**

  
  - Les médicaments n''occupent qu''une place limitée dans le traitement des hémorroïdes. Il est très important de prévenir la constipation et la diarrhée. En cas de plaintes persistantes, on aura recours à la sclérose, la coagulation par infrarouge, la ligature ou à une intervention chirurgicale. 
  - Les préparations à usage local sont reprises ci-dessous. Leur intérêt thérapeutique n''est pas établi et elles ne sont pas exemptes d''effets indésirables (entre autres des réactions d''hypersensibilité). 
  - Les préparations locales contenant des corticostéroïdes peuvent provoquer une atrophie muco-cutanée en cas d''utilisation prolongée. La résorption du corticostéroïde ne peut être exclue, ce qui est surtout important en cas d''utilisation prolongée et pendant la grossesse. La dernière préparation sans corticostéroïdes est retirée du marché depuis juin 2020. 
  - Un certain nombre de médicaments à usage systémique sont aussi utilisés dans le traitement des hémorroïdes et sont repris au point [ 1.11. Veinotropes et capillarotropes](http://www.cbip.be/fr/contents/1487). Il existe peu de preuves de leur efficacité dans cette indication. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - Corticostéroïdes: [voir 15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233), anesthésie locale: [voir 18.2. Anesthésie locale](http://www.cbip.be/fr/contents/16121) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003483', 'CHAA', 't', 'Préparations avec corticostéroïdes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003491', 'CHB', 'f', 'Médicaments contre les fissures anales', '**_Positionnement_**

  
  - La nitroglycérine sous forme de pommade à usage anal est utilisée pour soulager les douleurs associées aux fissures anales chroniques. Une pommade à base de diltiazem (préparation magistrale à 2%) est aussi utilisée. 
  - En ce qui concerne l''usage systémique de la nitroglycérine, [voir 1.2.1. Dérivés nitrés](http://www.cbip.be/fr/contents/216) 
 

**_Contre-indications_**

  
  - Hypotension et choc. 
  - Migraine, problème circulatoire cérébral ou cardiaque, anémie sévère, glaucome 
 

**_Effets indésirables_**

  
  - Céphalées, hypotension ([voir 1.2.1. Dérivés nitrés](http://www.cbip.be/fr/contents/216)). 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi de la nitroglycérine rectale pendant la grossesse et l’allaitement (données insuffisantes).  
 

**_Interactions_**

  
  - Hypotension sévère en cas d’association à des inhibiteurs de phosphodiestérase de type 5, d’autres dérivés nitrés ou de riociguat. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012476', 'CHBA', 't', 'Spécialités [Médicaments contre les fissures anales]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029033', 'CHC', 'f', 'Médicaments contre les fistules anales', 'Le darvadstrocel est une spécialité à base de cellules-souches adipeuses humaines pour le traitement chirurgical des fistules périanales complexes dans la maladie de Crohn, après échec des autres traitements.
 

**_Effets indésirables_**

  
  - Proctalgies. 
  - Fistules et abcès anaux. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi du darvadstrocel pendant la grossesse et l’allaitement (données insuffisantes).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029041', 'CHCA', 't', 'Spécialités [Médicaments contre les fistules anales]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003517', 'D', 'f', 'Système respiratoire', '- 4.1. Asthme et BPCO 
  - 4.2. Antitussifs, mucolytiques et expectorants 
  - 4.3. Médicaments divers dans des pathologies respiratoires 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003525', 'DA', 'f', 'Asthme et BPCO', 'Dans l’asthme et la bronchopneumopathie chronique obstructive (BPCO) on utilise surtout:
  
  - des β2-mimétiques (syn. β2-agonistes) à courte durée d’action (SABA) ou à longue durée d’action (LABA) 
  - des anticholinergiques (syn. parasympathicolytiques ou antagonistes des récepteurs muscariniques) à courte durée d’action (SAMA) ou à longue durée d’action (LAMA) 
  - des corticostéroïdes inhalés (CSI). 
 
Ont une place limitée:
  
  - les antagonistes des récepteurs des leucotriènes (uniquement dans l''asthme) 
  - la théophylline 
  - les anticorps monoclonaux utilisés dans l’asthme (repris en [12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449), [12.3.2.6.7. Tézépelumab](http://www.cbip.be/fr/contents/8903544) _et_ [12.4.3. Anticorps monoclonaux dirigés contre les Ig-E](http://www.cbip.be/fr/contents/8901209)). 
 

**_Positionnement_**

  
  - _Bronchiolite et wheezing chez les jeunes enfants_ 
    - Chez les enfants en dessous de l’âge de 1 an, un épisode aigu de wheezing et de toux est souvent dû à une bronchiolite provoquée par une infection, par exemple par le virus respiratoire syncytial (VRS). Le traitement de la bronchiolite consiste en premier lieu à prendre des mesures de soutien, avec une attention particulière à une évolution grave de la bronchiolite chez les enfants présentant des facteurs de risque et aux symptômes d’alarme d’un épuisement nécessitant le renvoi vers un spécialiste. Ni les bronchodilatateurs par voie inhalée, ni la corticothérapie inhalée n’ont une plus-value avérée dans la bronchiolite [[voir Folia d''octobre 2016](http://www.cbip.be/fr/articles/query?number=F43F10C)]. 
    - Chez les enfants de moins de 5 ans présentant un épisode aigu de wheezing dans le cadre d’une hyperréactivité bronchique, des bronchodilatateurs par voie inhalée sont toujours indiqués. Un β2-mimétique à courte durée d’action est utilisé. En l’absence de réponse ou en cas d’apparition de symptômes d’alarme, une hospitalisation d’urgence s’impose [[voir Folia de février 2017](http://www.cbip.be/fr/articles/query?number=F44F02B)].  
  - _Asthme_ 
    - Des informations détaillées sur la prise en charge de l''asthme peuvent être obtenues dans les recommandations de “GINA” (_Global Initiative for Asthma_, www.ginasthma.com). 
    - Vaccinations recommandées par le CSS: 
      - Vaccination contre l’influenza chez les enfants à partir de 6 mois et les adultes présentant un asthme sévère ([voir 12.1.1.5. Vaccin contre l''influenza](http://www.cbip.be/fr/contents/11304)). 
      - Vaccination anti-pneumococcique chez les adultes à partir de 50 ans ([voir 12.1.2.6. Vaccin contre les infections à pneumocoques](http://www.cbip.be/fr/contents/11718)). 
      - Vaccination contre la COVID-19 ([voir 12.1.1.15. Vaccin contre la COVID-19](http://www.cbip.be/fr/contents/8901373)).  
    - Traitement des symptômes asthmatiques aigus et de la crise d''asthme. 
      - Les β2-mimétiques inhalés à courte durée d''action (SABA) sont administrés ‘à la demande’ en cas de symptômes chez l’enfant de moins de 12 ans. Ils peuvent être utilisés ‘à la demande’ dans l’asthme léger sans facteur de risque d’exacerbation chez l’adulte, mais les corticostéroïdes inhalés (CSI) doivent être introduits dès détérioration de l’asthme, ou en cas d’utilisation trop fréquente du SABA. Les β2-mimétiques inhalés à courte durée d''action sont aussi utilisés à titre préventif (c-à-d. 10 à 15 minutes avant l’effort) et thérapeutique dans l''asthme d''effort. Ils ont une place en cas de crise asthmatique. Leur usage prolongé et régulier selon un schéma fixe est à déconseiller. 
      - La nécessité d''une utilisation plus fréquente ou régulière (p.ex. plus de 2x/semaine) de SABA à courte durée d''action dans l''asthme signifie que l''affection n''est pas contrôlée et qu''un traitement d''entretien par CSI doit être instauré ou que le traitement d''entretien existant doit être réévalué (technique d''inhalation, observance du traitement, dosage). 
      - L’association d''un CSI + formotérol ‘à la demande’ chez les adultes et les adolescents de plus de 12 ans est une alternative étayée chez les patients avec un asthme modéré ou chez les patients avec un asthme léger à risque d’exacerbation. 
      - Les anticholinergiques inhalés à courte durée d''action (SAMA) peuvent exercer un effet bronchodilatateur additif à celui des SABA, ou constituer une alternative en cas de contre-indication aux SABA. Les anticholinergiques agissent plus lentement que les β2-mimétiques. 
      - Des corticostéroïdes à usage systémique sont indiqués en cas d''exacerbation sévère, et ce à dose suffisamment élevée: chez l’adulte 30 à 40 mg de (méthyl)prednisolone par jour pendant environ 7 jours. Une hospitalisation s''impose en cas de dyspnée sévère, de réponse insuffisante aux β2-mimétiques à courte durée d''action, de débit expiratoire de pointe inférieur à 50% de la valeur prédite normale et/ou de saturation en oxygène inférieure à 92% à l’air ambiant.  
    - Traitement d''entretien de l''asthme ([voir aussi Folia de septembre 2020](http://www.cbip.be/fr/articles/query?number=F47F09B)). 
      - Avant toute majoration de traitement, il faut vérifier si le patient est exposé à des facteurs d’aggravation et s’il utilise correctement son traitement (observance, technique d’inhalation, dosage). 
      - En cas d''aggravation, le traitement chronique est majoré. En cas de contrôle satisfaisant de manière persistante, on essaie de diminuer progressivement les doses ou la médication. 
      - Les corticostéroïdes inhalés (CSI) sont la base du traitement d''entretien lorsque c’est nécessaire. L’administration par inhalation de corticostéroïdes permet d’obtenir un effet favorable tout en évitant en grande partie les effets indésirables qui surviennent lors d’une administration systémique. Quel que soit le degré de sévérité de l’asthme, le plus grand bénéfice est en général déjà obtenu avec des doses faibles de CSI. 
      - Un β2-mimétique inhalé à longue durée d''action (LABA) peut être associé au CSI chez les adultes et les enfants de plus de 12 ans (ou exceptionnellement  plus jeunes) en cas de contrôle insuffisant dans l’asthme modéré et sévère. Il est formellement contre-indiqué d''utiliser des LABA en monothérapie (c.-à-d. sans association avec un CSI) dans l''asthme. 
      - Chez les patients bien contrôlés, il faut envisager de diminuer la dose du traitement combiné. Par exemple arrêter les LABA et poursuivre le traitement d''entretien uniquement avec les CSI à la plus faible dose efficace combiné avec un SABA à la demande est une option. 
      - Les antagonistes des récepteurs des leucotriènes en monothérapie peuvent être une alternative dans les cas légers, en cas d''intolérance ou de contre-indication aux CSI, mais leur effet est moins prononcé, et ils exposent à un risque d’effets indésirables neuropsychiatriques rares mais potentiellement graves ([voir Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08G)). Dans l''asthme plus sévère et en cas de réponse insuffisante aux CSI, ils peuvent y être associés et constituent une alternative à l’association d’un LABA à un CSI. 
      - Le tiotropium est proposé comme traitement adjuvant (_add-on_) comme alternative à l’augmentation de la dose de CSI + LABA chez les patients adultes (et exceptionnellement à partir de 6 ans) atteints d’une obstruction persistante des voies respiratoires malgré un traitement optimal par un LABA + CSI à des doses modérées à élevées. Le glycopyrronium est aussi proposé en association fixe CSI + LABA + anticholinergique à longue durée d’action (LAMA) chez l’adulte uniquement. L’ajout d’un LAMA pourrait diminuer  le risque d’exacerbations, mais ne semble pas avoir d’effet sur la qualité de vie ou la mortalité. 
      - La théophylline est parfois utilisée comme traitement adjuvant dans l’asthme sévère, mais son efficacité est limitée. 
      - La place de l’administration chronique de (néo)macrolides dans l’asthme n’est pas claire. Chez des patients adultes souffrant d’asthme sévère mal contrôlé, on a observé un effet limité de l’azithromycine sur le nombre d’exacerbations.  Un tel traitement doit être effectué de manière très restrictive et doit être mis en balance avec les effets indésirables et le risque d’un impact négatif sur la résistance bactérienne. 
      - L''omalizumab peut être utilisé chez les patients présentant un asthme allergique sévère avec hypersensibilité IgE-dépendante avérée et avec exacerbations sévères, qui ne répond pas à un traitement de fond classique à forte dose [[voir 12.4.3. Anticorps monoclonaux dirigés contre les Ig-E](http://www.cbip.be/fr/contents/8901209)]. 
      - Le benralizumab, le dupilumab, le mépolizumab et le reslizumab sont utilisés dans l''asthme sévère avec un taux élevé d''éosinophiles chez les patients avec exacerbations sévères qui ne répondent pas à un traitement d’entretien classique à forte dose [[voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)]. 
      - Le tézépelumab est utilisé dans l’asthme sévère qui ne répond pas à un traitement d’entretien classique à forte dose [[voir 12.3.2.6.7. Tézépelumab](http://www.cbip.be/fr/contents/8903544)].   
  - _Bronchopneumopathie chronique obstructive (BPCO)_ 
    - Des informations détaillées sur la prise en charge de la BPCO peuvent être trouvées dans les recommandations "GOLD” (_Global Initiative for Chronic Obstructive Pulmonary Disease_, www.goldcopd.org). 
    - Vaccinations recommandées par le CSS: 
      - Vaccination contre l’influenza ([voir 12.1.1.5. Vaccin contre l''influenza](http://www.cbip.be/fr/contents/11304)). 
      - Vaccination anti-pneumococcique chez les adultes à partir de 50 ans ([voir 12.1.2.6. Vaccin contre les infections à pneumocoques](http://www.cbip.be/fr/contents/11718)). 
      - Vaccination contre la COVID-19 ([voir 12.1.1.15. Vaccin contre la COVID-19](http://www.cbip.be/fr/contents/8901373)).  
    - Pour aucun médicament, il n''est clairement prouvé qu''il empêche la détérioration de la fonction respiratoire à long terme dans la BPCO; l''arrêt du tabagisme est la seule mesure pour laquelle un tel effet a été démontré. Le traitement médicamenteux de la BPCO améliore toutefois la qualité de vie et réduit le risque d''exacerbations. L''effet sur la fonction pulmonaire est limité. 
    - Traitement symptomatique et traitement d''entretien de la BPCO [[voir Folia de juin 2018](http://www.cbip.be/fr/articles/query?number=F45F06B)]. 
      - Les β2-mimétiques à courte durée d''action (SABA) et les anticholinergiques à courte durée d''action (SAMA) peuvent être utilisés dans les formes légères de BPCO lorsque les symptômes l''exigent (à la demande) ), en monothérapie ou en association. 
      - Les β2-mimétiques à longue durée d''action (LABA) et les anticholinergiques à longue durée d''action (LAMA) sont utilisés comme traitement d''entretien chez les patients présentant des symptômes sévères et/ou un risque élevé d’exacerbations. Le choix entre un LAMA ou un LABA se fait de préférence individuellement, entre autres en fonction du profil d’effets indésirables. Les LAMA semblent légèrement plus efficaces que les LABA sur le risque d’exacerbations. 
      - Une association LAMA + LABA est proposée lorsque l’effet d’un seul bronchodilatateur s’avère insuffisant. Par rapport à une monothérapie, cette association semble apporter une plus-value sur les symptômes, mais le bénéfice sur les exacerbations est moins clair. 
      - Dans la BPCO, les LABA ne doivent pas être systématiquement utilisés en association à un corticostéroïde inhalé (CSI), contrairement à ce qui est établi dans l''asthme. 
      - Les effets des CSI sur les symptômes et sur la fonction pulmonaire sont beaucoup plus faibles dans la BPCO que dans l''asthme. Les CSI associés à un LABA ou un LAMA gardent une place chez les patients BPCO à haut risque d’exacerbation (minimum deux exacerbations modérées à sévères durant l’année précédente), surtout en cas d’éosinophilie sanguine. L’association LAMA + LABA a cependant une plus grande efficacité sur le risque d’exacerbation. Les CSI exposent à un risque accru de pneumonie. 
      - Les CSI ont un bénéfice plus clair chez les patients atteints de BPCO avec une composante asthmatique (appelée “syndrome de chevauchement asthme-BPCO”). Chez les patients atteints de BPCO, une réévaluation régulière du rapport bénéfice/risque du CSI est nécessaire. Si aucune amélioration n''est constatée après plusieurs mois de traitement par les CSI, il est conseillé d''arrêter ce traitement. 
      - Une trithérapie (LABA + LAMA + CSI) est proposée chez les patients présentant des symptômes sévères et un risque élevé d’exacerbations, lorsque les exacerbations se poursuivent malgré un traitement par bithérapie (LAMA + LABA ou LABA + CSI); la plus-value clinique de la trithérapie n’est actuellement pas claire: une légère diminution des exacerbations est observée en cas d’éosinophilie &gt; 300/µL, mais aussi une augmentation du risque de pneumonie. 
      - Le rôle de la théophylline dans la BPCO est très limité. 
      - Le rôle de l''administration chronique de (néo)macrolides dans la BPCO est très limité. Il y a un gain sur le risque d''exacerbations lors d’un traitement continu par des macrolides (le mieux étayé pour l''azithromycine) chez les patients présentant des symptômes sévères et un risque d''exacerbations élevé malgré un traitement optimal par des bronchodilatateurs + CSI. Ceci doit être mis en balance avec les effets indésirables et le risque d''un impact négatif sur la résistance bactérienne. Il n''y a pas non plus de bénéfice sur la détérioration de la fonction pulmonaire et sur la mortalité. Enfin, il subsiste une incertitude quant à la posologie et la durée de traitement optimales, ainsi qu''au groupe cible ayant le plus grand bénéfice. 
      - Chez les patients ayant des taux bas de vitamine D (&lt;25nmol/L), la prise de vitamine D semble diminuer le risque d’exacerbations modérées à sévères. 
      - Une oxygénothérapie à domicile est à envisager en cas d’hypoxémie sévère.  
    - Traitement des exacerbations de BPCO [[voir Folia d''octobre 2010](http://www.cbip.be/fr/articles/query?number=F37F10B)]. 
      - En cas d''exacerbation, il convient d''instaurer un β2-mimétique à courte durée d''action ou un anticholinergique à courte durée d''action, ou d''en augmenter les doses. 
      - En cas d''exacerbation sévère, des corticostéroïdes par voie systémique sont indiqués à une dose suffisamment élevée: 30 à 40 mg de (méthyl)prednisolone par jour pendant 5 jours (ce qui est aussi efficace que 7 à 14 jours) [[voir Folia d''avril 2014](http://www.cbip.be/fr/articles/query?number=F41F04D)]. 
      - La décision d’ajouter des antibiotiques dépendra de la sévérité de l''exacerbation et de son caractère infectieux bactérien (dyspnée, fièvre, quantité et couleur des glaires, valeur de CRP, infiltrat à la radiographie...), de la gravité de l’affection chronique et des caractéristiques du patient, telle que la présence de bronchectasies ou d’une colonisation bactérienne [[voir aussi 11.5.2.9. Exacerbation aiguë de bronchopneumopathie chronique obstructive (BPCO)](http://www.cbip.be/fr/contents/8000440)].   
 

**_Grossesse et allaitement_**

  
  - Un contrôle sous-optimal de l''asthme pendant la grossesse peut avoir des conséquences néfastes, telles qu’un faible poids de naissance, la nécessité d''une césarienne et l''apparition d''une hypertension gravidique. Un contrôle adéquat de l''asthme diminue probablement ces risques. Les principes généraux de la prise en charge de l''asthme chez la femme enceinte ne diffèrent pas de ceux chez les autres patients asthmatiques. Une exacerbation aiguë nécessite une prise en charge en urgence tant pour traiter l’asthme de la patiente que pour éviter l''hypoxie fœtale. 
  - Pour la plupart des médicaments antiasthmatiques, les données n''indiquent pas de risque de tératogénicité, à l''exception des corticostéroïdes par voie systémique ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)). Le risque de problèmes systémiques lors de l''administration en inhalation est minime. Surtout pour les médicaments mis sur le marché depuis peu de temps, il convient de mettre en balance les avantages et les inconvénients potentiels pour la patiente et le fœtus. 
 

**_Administration et posologie_**

  
  - En ce qui concerne les médicaments inhalés dans l''asthme et la BPCO, différentes formes d’administration sont disponibles. Il convient d’être particulièrement attentif aux caractéristiques des dispositifs d’administration, à leur compatibilité avec la chambre d''expansion, à la technique d’inhalation ainsi qu’au nettoyage du matériel réutilisable. Il est souhaitable de vérifier régulièrement la technique d’inhalation, en particulier chez les personnes âgées et les enfants. Une démonstration avec un dispositif placebo, combinée à l’explication de la maladie et des conseils sur la façon de traiter les exacerbations réduit le nombre d’exacerbations liées à la BPCO ou à l’asthme de près de 30% [[voir Folia de janvier 2020](http://www.cbip.be/fr/articles/query?number=F47F01H)]. (films d’instruction via www.bvpv-sbip.be/documents-de-travail/inhalation-videos/?lang=fr). 
  - _Solution ou suspension pour inhalation en flacon pressurisé_ 
    - Il s''agit d''une solution ou suspension pour inhalation, dans un flacon pressurisé muni d''une valve doseuse. Un aérosol est créé par nébulisation, grâce à la libération d''un gaz propulseur ou à une énergie mécanique (Respimat®). 
    - Certains systèmes sont équipés d''une valve doseuse déclenchée par la respiration (Autohaler®, K-haler®). 
    - L''ajout d''une chambre d''expansion à un aérosol doseur a l''avantage de requérir moins de synchronisation entre le moment de libération de la dose et celui de l’inhalation et diminue la déposition oropharyngée. Il est recommandé de nettoyer les chambres d''expansion en plastique ou en métal à l''aide d''un détergent, initialement et ensuite chaque semaine; il est préférable de ne pas rincer les chambres d''expansion en plastique et de les laisser sécher à l''air afin de minimaliser la présence d''électricité statique sur leurs parois. 
    - Chez les nourrissons, les jeunes enfants et chez certaines personnes âgées, tout médicament à inhaler devrait être administré avec un aérosol doseur combiné à une chambre d''expansion. Chez les enfants de moins de 4 ans, on utilise généralement aussi un masque. Certaines chambres d''expansion émettent un signal auditif lorsque l''usage est correct.  
  - _Poudre à inhaler_ 
    - Il s''agit d''une poudre dans un inhalateur. La poudre à inhaler est parfois répartie dans des capsules ou dans une cartouche adaptée à l''inhalateur. L’aérosol est généré par une dispersion, ce qui nécessite une force d’inhalation suffisamment puissante. 
    - Cette forme permet de séparer le moment de libération de la dose de celui de l’inhalation. 
    - Chez les enfants de moins de 5 ans et chez les patients avec une capacité à inhaler fortement diminuée, la poudre à inhaler n''est pas conseillée. Chez les autres patients, la poudre à inhaler est une bonne alternative aux aérosols doseurs combinés à une chambre d’expansion.  
  - Les gaz propulseurs utilisés dans les solutions ou suspensions pour inhalation contribuent à l’effet de serre. Le plus nocif est le gaz HFA 227ea (équivalent à &gt; 20 kg CO2/inhalateur), suivi par le gaz HFA 134a (1-20 kg CO2/inhalateur). Dans notre Répertoire, les aérosols doseurs contenant du gaz HFA sont indiqués par la mention “HFA” au niveau de la spécialité. Les dispositifs qui libèrent l’aérosol de façon mécanique (Respimat®) ainsi que les inhalateurs à poudre ne contiennent pas de gaz propulseur. Le choix du type de dispositif se fait en fonction des caractéristiques du patient. Si c’est approprié pour le patient, un inhalateur à poudre ou un aérosol doseur sans gaz propulseur sont plus écologiques. 
  - _Solution ou suspension pour nébuliseur_ 
    - La déposition pulmonaire est plus faible avec le nébuliseur qu’avec l’aérosol doseur combiné à une chambre d’expansion; l’utilisation chronique d’un nébuliseur est seulement indiquée lorsque l’usage correct d’un aérosol doseur combiné à une chambre d’expansion n’est pas possible. 
    - Pour obtenir une nébulisation efficace, il est préférable d''utiliser un volume total de 3 à 4 ml, éventuellement en diluant avec une solution saline physiologique et un nébuliseur validé. 
    - Il est important que les bronchodilatateurs entrent le moins possible en contact avec les yeux, vu le risque de crise de glaucome chez des patients atteints d''un glaucome à angle fermé. Dans ce cas, l’utilisation d’un embout buccal est préférable au masque. 
    - Les nébuliseurs provoquent un risque de dissémination de pathogènes. Il est important de nettoyer le nébuliseur pour minimiser le risque de contamination par des pathogènes tels que le Pseudomonas.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003533', 'DAA', 'f', 'Bêta<SUB>2</SUB>-mimétiques', 'L''effet des β2-mimétiques en cas de bronchospasme repose surtout sur la bronchodilatation par un effet relaxant direct sur les cellules musculaires lisses des voies respiratoires, mais aussi sur un effet protecteur contre divers stimuli par stimulation des récepteurs β2. On distingue les β2-mimétiques à courte durée d''action (_short-acting beta2-agonists_ ou SABA: fénotérol, salbutamol) et les β2-mimétiques à longue durée d''action (_long-acting beta2-agonists_ ou LABA: formotérol, indacatérol, olodatérol, salmétérol, vilantérol).
 

**_Positionnement_**

  
  - Asthme 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Dans l''asthme, les β2-mimétiques à longue durée d''action (LABA) doivent toujours être utilisés en association à des corticostéroïdes inhalés (CSI): des données indiquent une surmortalité lorsqu’ils ne sont pas associés à des CSI. 
    - Pour les patients présentant un asthme léger à risque d’exacerbations, une association CSI + formotérol à la demande est un traitement étayé. 
    - Pour les patients avec un asthme modéré à sévère, une association CSI + formotérol peut être prise à la fois comme traitement d’entretien et comme traitement  à la demande (stratégie SMART). Cette stratégie semble apporter une légère plus-value sur le risque d’exacerbations. 
    - Les données concernant l''efficacité des LABA chez les enfants, surtout de moins de 12 ans, sont plus limitées que chez les adultes. L’administration de LABA chez les enfants de moins de 12 ans doit se faire sur avis spécialisé.  
  - BPCO: [voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - En ce qui concerne l’usage des β2-mimétiques comme tocolytiques, [voir 6.4.2. Tocolytiques](http://www.cbip.be/fr/contents/5785) 
  - L’efficacité des différents β2-mimétiques est comparable. 
 

**_Indications (synthèse du RCP)_**

  
  - β2-mimétiques à courte durée d''action: traitement symptomatique de l''asthme et de la BPCO (à la demande), et prévention et traitement de l''asthme d''effort ou des symptômes asthmatiques causés par l’exposition à des allergènes. 
  - Formotérol, salmétérol et vilantérol: traitement d''entretien de l''asthme (en association avec des CSI) et de la BPCO, suivant un schéma fixe. 
  - Formotérol (+ CSI ,voir rubrique Positionnement): aussi traitement d''appoint dans l’asthme (à la demande). 
  - Indacatérol et olodatérol: uniquement traitement d''entretien de la BPCO. 
  - Salbutamol injectable: tocolyse et état de mal asthmatique. 
 

**_Contre-indications_**

  
  - Pour les contre-indications du salbutamol utilisé comme tocolytique par voie intraveineuse: [voir 6.4.2. Tocolytiques](http://www.cbip.be/fr/contents/5785) 
 

**_Effets indésirables_**

  
  - Lors d’un traitement par inhalation, des effets systémiques peuvent apparaître, mais moins que lors d’une administration par voie systémique. 
  - Nervosité, insomnie, céphalées, tremblements, tachycardie. 
  - Hypokaliémie à fortes doses en cas d’administration parentérale ou lors de nébulisation. 
  - Rarement: bronchospasme paradoxal (surtout chez le jeune enfant); hyperlactatémie transitoire. 
  - Pour les effets indésirables du salbutamol utilisé comme tocolytique, [voir 6.4.2. Tocolytiques](http://www.cbip.be/fr/contents/5785) 
  - LABA: suspicion d''événements cardio-vasculaires en début de traitement. 
 

**_Grossesse et allaitement_**

  
  - Un contrôle sous-optimal de l''asthme pendant la grossesse peut avoir des conséquences néfastes, telles qu’un faible poids de naissance, la nécessité d''une césarienne et l''apparition d''une hypertension gravidique. Un contrôle adéquat de l''asthme diminue probablement ces risques. Les principes généraux de la prise en charge de l''asthme chez la femme enceinte ne diffèrent pas de ceux chez les autres patients asthmatiques. Une exacerbation aiguë nécessite une prise en charge en urgence tant pour traiter l’asthme de la patiente que pour éviter l''hypoxie fœtale. 
  - Les données n’indiquent pas de risque de toxicité pour les β2-mimétiques. Le risque de problèmes systémiques lors de l''administration par inhalation est minime. 
  - L''effet relaxant des β2-mimétiques sur la paroi utérine est beaucoup plus faible en cas d''inhalation que lors de l''administration par voie systémique, mais la prudence est néanmoins de mise en ce qui concerne la possibilité d''une atonie utérine. 
  - En ce qui concerne l''usage des β2-mimétiques dans le cadre de la tocolyse, [voir 6.4.2. Tocolytiques](http://www.cbip.be/fr/contents/5785) 
 

**_Interactions_**

  
  - Diminution de l’effet des β2-mimétiques en cas d’association à des β-bloquants (en particulier les non sélectifs), y compris lors de l’utilisation de β-bloquants sous forme de collyre ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)). 
  - Risque accru d’hypokaliémie en cas de prise concomitante de médicaments provoquant une hypokaliémie, p.ex. des diurétiques ou la théophylline. 
  - L''indacatérol est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le salmétérol est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le vilantérol est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Chez les patients atteints d’une affection cardio-vasculaire instable (p.ex. infarctus du myocarde récent, arythmies potentiellement fatales, insuffisance cardiaque sévère), les β2-mimétiques doivent être utilisés avec prudence. 
 

**_Administration et posologie_**

  
  - Les β2-mimétiques sont le plus souvent administrés par inhalation ([voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)). 
  - La dose doit être adaptée individuellement en fonction du schéma thérapeutique global et des modalités d’administration. Les posologies mentionnées sont celles qui figurent dans le RCP; elles ne sont données qu’à titre indicatif. Les posologies destinées aux enfants sont aussi basées sur les sites _Kinderformularium_ et _British National Formulary (BNF) for Children_; elles ne sont données qu’à titre indicatif. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003541', 'DAAA', 'f', 'Bêta<SUB>2</SUB>-mimétiques à courte durée d''action (SABA)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003566', 'DAAAA', 't', 'Salbutamol', null, '- adulte: asthme (_à la demande et prévention de l’asthme d’effort : 1 à 15 minutes avant l’effort_) et BPCO (_à la demande_): 

_- susp. inhal. (flacon press.) et poudre inhal._: jusqu’à 4 x p.j. 100 à 200 µg 
_- sol. inhal. nébul._: jusqu''à 4 x p.j. 2,5 à 5 mg (0,5 à 1 ml) 
  - enfant: asthme (_à la demande et prévention de l’asthme d’effort : 1 à 15 minutes avant l’effort_): 

- _susp. inhal. (flacon press.;_ 0-3 ans: +_chambre d’expansion +masque_, 4-6 ans: +_chambre d’expansion_) et _poudre inhal. (à partir de 6 ans)_: jusqu''à 4 x p.j. 100 à 200 µg
- _sol. inhal. nébul._: jusqu''à 4 x p.j. 2,5 à 5 mg (0,5 à 1 ml)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003582', 'DAAB', 'f', 'Bêta<SUB>2</SUB>-mimétiques à longue durée d''action (LABA)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003590', 'DAABA', 't', 'Formotérol', null, '- adulte: traitement d’entretien de l’asthme (toujours en association avec un corticostéroïde inhalé) et de la BPCO: 2 x p.j. 12 µg 
  - enfant: traitement d’entretien de l’asthme (toujours en association avec un corticostéroïde inhalé): 0 à 5 ans non recommandé; 6 à 18 ans: 2 x p.j. 12 µg ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017061', 'DAABB', 't', 'Indacatérol', null, 'adulte: traitement d’entretien de la BPCO: 1 x p.j. 150 à 300 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025577', 'DAABC', 't', 'Olodatérol', null, 'adulte: traitement d’entretien de la BPCO: 1 x p.j. 5 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003608', 'DAABD', 't', 'Salmétérol', null, '- adulte: traitement d’entretien de l’asthme (toujours en association avec un corticostéroïde inhalé) et de la BPCO: 2 x p.j. 50 µg 
  - enfant: traitement d’entretien de l’asthme (toujours en association avec un corticostéroïde inhalé): 0 à 4 ans non recommandé; 5 à 18 ans: 2 x p.j. 50 µg 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003616', 'DAB', 'f', 'Anticholinergiques', 'L''effet des anticholinergiques en cas de bronchospasme repose surtout sur la bronchodilatation par un effet relaxant direct sur les cellules musculaires lisses des voies respiratoires, mais aussi sur un effet protecteur contre divers stimuli par inhibition des récepteurs muscariniques. Ces médicaments ont également des effets anti-sécrétoires plus discrets.
 
On distingue les anticholinergiques à courte durée d''action (_short-acting muscarinic antagonists_ ou SAMA: ipratropium) et les anticholinergiques à longue durée d''action (l_ong-acting muscarinic antagonists_ ou LAMA: aclidinium, glycopyrronium, tiotropium et uméclidinium).
 

**_Positionnement_**

  
  - Les effets indésirables observés lors d''un traitement anticholinergique systémique ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)) sont en grande partie évités lors d''un traitement par inhalation. 
  - Asthme: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Les SAMA peuvent exercer un effet bronchodilatateur additif à celui des β2-mimétiques à courte durée d''action (_short-acting beta2-agonists_ ou SABA), ou constituer une alternative en cas de contre-indication aux SABA. Les anticholinergiques agissent plus lentement que les β2-mimétiques. 
    - Le tiotropium en aérosol doseur est proposé comme traitement adjuvant (_add-on_) chez les patients adultes (exceptionnellement à partir de 6 ans) atteints d’asthme modéré à sévère mal contrôlé malgré un traitement optimal par β2-mimétiques à longue durée d''action (LABA) + corticostéroïde inhalé (CSI). L''effet de l''ajout de tiotropium sur le risque d''exacerbations n''est pas clair. L’aclidinium et l''uméclidinium n’ont pas le traitement de l’asthme comme indication dans le RCP.  
  - BPCO: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Les anticholinergiques inhalés sont surtout utilisés dans la BPCO. Ils peuvent être administrés en monothérapie ou exercer un effet complémentaire lorsqu''ils sont associés à des β2-mimétiques. Les LAMA semblent légèrement plus efficaces que les LABA sur le risque d’exacerbations. 
    - Glycopyrronium: [voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#gly).  
 

**_Indications (synthèse du RCP)_**

  
  - Anticholinergiques à courte durée d''action: traitement symptomatique de l''asthme et de la BPCO (à la demande). 
  - Anticholinergiques à longue durée d''action: traitement d''entretien de la BPCO. 
  - Tiotropium et glycopyrronium en solution à inhaler: aussi comme traitement d’entretien dans l’asthme sévère (en association à un CSI + LABA). 
 

**_Effets indésirables_**

  
  - Lors d’un traitement par inhalation, des effets systémiques peuvent apparaître, mais moins que lors d’une administration par voie systémique. Les effets indésirables anticholinergiques sont: sécheresse de la bouche, palpitations cardiaques, constipation, difficultés à la miction, rétention urinaire ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - La possibilité d’effets indésirables cardiaques graves dus aux LAMA reste controversée mais les données récentes sont rassurantes; néanmoins il persiste une suspicion d’événements cardiovasculaires en début de traitement. 
  - Rarement: bronchospasme paradoxal. 
 

**_Grossesse et allaitement_**

  
  - Un contrôle sous-optimal de l''asthme pendant la grossesse peut avoir des conséquences néfastes, telles qu’un faible poids de naissance, la nécessité d''une césarienne et l''apparition d''une hypertension gravidique. Un contrôle adéquat de l''asthme diminue probablement ces risques. Les principes généraux de la prise en charge de l''asthme chez la femme enceinte ne diffèrent pas de ceux chez les autres patients asthmatiques. Une exacerbation aiguë nécessite une prise en charge en urgence tant pour traiter l’asthme de la patiente que pour éviter l''hypoxie fœtale. 
  - Les données n’indiquent pas de risque de toxicité pour les anticholinergiques. Le risque de problèmes systémiques lors de l''administration par inhalation est minime. 
 

**_Interactions_**

  
  - Risque accru d''effets indésirables anticholinergiques en cas d’association à d’autres médicaments avec des propriétés anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - L’uméclidinium est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Eviter le contact avec les yeux: risque d''aggravation d''un glaucome à angle fermé, douleur ou sensation désagréable au niveau des yeux, troubles visuels et œdème de la cornée. 
  - Chez les patients atteints d''une affection cardio-vasculaire instable (p.ex. infarctus du myocarde récent, arythmies cardiaques pouvant être fatales, insuffisance cardiaque sévère), les anticholinergiques doivent être utilisés avec prudence (_voir rubrique “Effets indésirables”_). 
 

**_Administration et posologie_**

  
  - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) en ce qui concerne les formes destinées à l''inhalation. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003624', 'DABA', 'f', 'Anticholinergiques à courte durée d’action (SAMA)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003822', 'DAH', 'f', 'Théophylline', 'La théophylline agit surtout par un effet relaxant direct sur les cellules musculaires lisses des voies respiratoires et possède un effet anti-inflammatoire.
 

**_Positionnement_**

  
  - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - Asthme: la théophylline est encore utilisée exceptionnellement comme traitement d’entretien de l’asthme sévère, surtout lorsque les corticostéroïdes inhalés en association à des β2-mimétiques inhalés à longue durée d’action ou à des antagonistes des récepteurs des leucotriènes ne suffisent pas. 
  - BPCO: le rôle de la théophylline dans la BPCO est très limité. 
  - La théophylline a une balance bénéfice-risque négative chez l’enfant et la personne âgée en raison de ses effets secondaires possibles et de sa marge thérapeutique-toxique étroite. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de fond de l’asthme et de la BPCO (mais voir rubrique Positionnement). 
 

**_Effets indésirables_**

  
  - **La théophylline est un médicament avec une marge thérapeutique-toxique étroite.** 
  - Troubles gastro-intestinaux, effets centraux (insomnie, anxiété, irritabilité, agitation), palpitations. 
  - Surtout en cas de surdosage (théophyllinémie &gt; 20 µg/ml), aussi effets métaboliques comme hypokaliémie, troubles du rythme cardiaque, convulsions. Un surdosage peut avoir une issue fatale. 
 

**_Grossesse et allaitement_**

  
  - Un contrôle sous-optimal de l''asthme pendant la grossesse peut avoir des conséquences néfastes, telles qu’un faible poids de naissance, la nécessité d''une césarienne et l''apparition d''une hypertension gravidique. Un contrôle adéquat de l''asthme diminue probablement ces risques. Les principes généraux de la prise en charge de l''asthme chez la femme enceinte ne diffèrent pas de ceux chez les autres patients asthmatiques. Une exacerbation aiguë nécessite une prise en charge en urgence tant pour traiter l’asthme de la patiente que pour éviter l''hypoxie fœtale. 
  - L’utilisation au premier trimestre est possible, mais un autre traitement est préférable en fin de grossesse et pendant l’allaitement en raison d’un risque d’ 
    - inhibition des contractions utérines et prolongement du travail, et de 
    - toxicité chez le nouveau-né (tachycardie, nervosité, vomissements) lors de l’utilisation en fin de grossesse, pendant le travail ou l’allaitement.  
 

**_Interactions_**

  
  - Risque accru de convulsions en cas d’association à d’autres médicaments qui peuvent provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Hautes doses de théophylline: augmentation du risque d’hypokaliémie en association aux β2-mimétiques (surtout en cas d’administration parentérale ou lors de nébulisation). 
  - Diminution de l’effet de l’adénosine. 
  - L’érythromycine peut augmenter les concentrations plasmatiques de la théophylline. 
  - La théophylline est un substrat du CYP1A2, avec entre autres une diminution de son effet par la fumée de cigarettes et un effet renforcé en cas d’association avec la ciprofloxacine et la norfloxacine ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). L’arrêt brutal du tabagisme peut ainsi entraîner une augmentation importante de la théophyllinémie. 
 

**_Précautions particulières_**

  
  - **La théophylline présente une marge thérapeutique-toxique étroite, et des variations importantes de sa vitesse de métabolisation.** 
  - La prudence s''impose chez les enfants, chez les personnes âgées, chez les patients présentant des arythmies ou d''autres maladies cardiaques, chez les patients atteints d''hypertension, d''épilepsie, d''hyperthyroïdie ou d''un ulcère peptique, et chez les patients présentant un risque d''hypokaliémie. 
  - En cas d’insuffisance cardiaque, hépatique ou rénale, les doses doivent être réduites. 
  - Chez les enfants, il existe des règles particulières pour déterminer la posologie en fonction du poids et de l''âge. 
  - Une concentration plasmatique de théophylline entre 10 et 20 μg/ml est traditionnellement considérée comme optimale, mais une concentration plasmatique entre 5 et 15 μg/ml pourrait être aussi efficace avec moins d''effets indésirables. 
 

**_Posologie_**

  
  - La dose doit être adaptée individuellement en fonction de l’effet thérapeutique, des taux plasmatiques et des effets indésirables éventuels (_voir la rubrique “Précautions particulières”_). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025015', 'DC', 'f', 'Médicaments divers dans des pathologies respiratoires', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025023', 'DCA', 'f', 'Analeptiques respiratoires', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020610', 'DAC', 'f', 'Bêta<SUB>2</SUB>-mimétique + anticholinergique', '**_Positionnement_**

  
  - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - L''association d''un β2-mimétique ([voir 4.1.1. Bêta2-mimétiques](http://www.cbip.be/fr/contents/3533)) et d''un anticholinergique ([voir 4.1.2. Anticholinergiques](http://www.cbip.be/fr/contents/3616)) n''est indiquée dans le traitement du bronchospasme que lorsqu''un des deux composants n''est pas suffisamment efficace. 
 

**_Indications (synthèse du RCP)_**

  
  - Associations à courte durée d’action: à la demande en cas d’asthme et de BPCO. 
  - Associations à longue durée d’action: traitement d’entretien de la BPCO suivant un schéma fixe. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - Ceux des différents constituants: [voir 4.1.1. Bêta2-mimétiques (β₂-mimétiques)](http://www.cbip.be/fr/contents/3533) _et_ [4.1.2. Anticholinergiques (anticholinergiques)](http://www.cbip.be/fr/contents/3616). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020602', 'DACA', 't', 'Associations à courte durée d’action (SABA + SAMA)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020594', 'DACB', 't', 'Associations à longue durée d’action (LABA + LAMA)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003681', 'DAD', 'f', 'Corticostéroïdes inhalés (CSI)', 'Les corticostéroïdes inhalés agissent surtout par leur effet anti-inflammatoire, et sont particulièrement efficaces sur l’inflammation de type éosinophilique des voies respiratoires observée dans l’asthme.
 

**_Positionnement_**

  
  - Asthme: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Les corticostéroïdes inhalés (CSI) constituent la base du traitement d''entretien. 
    - L’administration systémique de corticostéroïdes peut s’avérer nécessaire en cas de crise d’asthme sévère ou d’asthme sévère.  
  - BPCO: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - L’efficacité des CSI n’est démontrée que chez les patients atteints de BPCO avec des exacerbations fréquentes. Selon les recommandations GOLD ils jouent surtout un rôle chez les patients atteints de BPCO avec une composante asthmatique et en cas d’éosinophilie sanguine ≥ 300/ul. 
    - L’administration de corticostéroïdes par voie systémique peut s’avérer nécessaire en cas d’exacerbations sévères de BPCO.  
  - Certains dispositifs libèrent des particules ultrafines, ce qui permet une meilleure déposition pulmonaire; un bénéfice clinique additionnel de ces formes n’est pas prouvé. 
  - La nébulisation de corticostéroïdes a une place établie dans la laryngite sous-glottique aiguë sévère (faux croup); dans les formes plus légères une administration orale de corticostéroïdes est proposée mais ceci reste controversé. 
 

**_Indications (synthèse du RCP)_**

  
  - Asthme: traitement d''entretien. 
  - BPCO: traitement d''entretien de certaines formes sévères de BPCO. 
 

**_Effets indésirables_**

  
  - Effets indésirables systémiques ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)), surtout lors d''un usage prolongé de doses élevées; une insuffisance cortico-surrénalienne a été constatée chez les enfants à partir de doses journalières de 800 μg de budésonide ou équivalent; d’autres effets indésirables systémiques tels qu’un retard de croissance ont été observés à doses plus faibles, et un effet négatif limité sur la taille finale ne peut être exclu [[voir Folia d''avril 2013](http://www.cbip.be/fr/articles/query?number=F40F04I)]. Chez l’adulte, une augmentation du risque fracturaire est possible. 
  - Enrouement, pharyngite et candidose orale, pharyngée et œsophagienne souvent asymptomatique; le risque de candidose peut être réduit en utilisant une chambre d’expansion et en se gargarisant avec de l’eau après l''inhalation. 
  - Risque accru de pneumonie et d’infections à mycobactéries en cas d’utilisation dans la BPCO. 
 

**_Grossesse et allaitement_**

  
  - Un contrôle sous-optimal de l''asthme pendant la grossesse peut avoir des conséquences néfastes, telles qu’un faible poids de naissance, la nécessité d''une césarienne et l''apparition d''une hypertension gravidique. Un contrôle adéquat de l''asthme diminue probablement ces risques. Les principes généraux de la prise en charge de l''asthme chez la femme enceinte ne diffèrent pas de ceux chez les autres patients asthmatiques. Une exacerbation aiguë nécessite une prise en charge en urgence tant pour traiter l’asthme de la patiente que pour éviter l''hypoxie fœtale. 
  - Pour la plupart des médicaments antiasthmatiques, les données n''indiquent pas de risque de tératogénicité, à l''exception des corticostéroïdes par voie systémique ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)). Le risque de problèmes systémiques lors de l''administration par inhalation est minime. 
 

**_Interactions_**

  
  - Le budésonide et la fluticasone sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) avec un risque d''effets systémiques (entre autres syndrome de Cushing) lors de l’association à des inhibiteurs puissants du CYP3A4 (entre autres l’association de fluticasone et du ritonavir). Le budésonide est de plus un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La mométasone est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - La dose doit être adaptée individuellement en fonction du schéma thérapeutique global et des modalités d’administration. Les posologies mentionnées sont celles qui figurent dans le RCP; elles ne sont données qu’à titre indicatif. Les posologies destinées aux enfants sont aussi basées sur les sites _Kinderformularium_ et _British National Formulary (BNF) for Children_; elles ne sont données qu’à titre indicatif. 
  - La posologie doit être adaptée individuellement en fonction de la gravité de l’affection et du schéma thérapeutique global; la dose varie également selon la forme d''administration (aérosol doseur avec ou sans chambre d''expansion, poudre à inhaler, solution ou suspension pour nébuliseur, [voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)). 
  - La posologie de départ est généralement faible; celle-ci peut être éventuellement augmentée en tenant compte du fait que le rapport bénéfice/risque est surtout favorable aux doses faibles. 
  - Lorsque la situation est stabilisée, il faut essayer de diminuer la dose. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003699', 'DADA', 'f', 'Aérosol ou poudre', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003707', 'DADAA', 't', 'Béclométasone', null, 'traitement d''entretien de l''asthme: 
  - adulte: 2 x p.j. 50 à 400 µg (max. 800 µg p.j.) (faible dose: 100 à 200 µg p.j.; dose moyenne : &gt; 200 à 400 µg p.j.; dose élevée: &gt; 400 µg p.j.) 
  - enfant: 5 à 18 ans: 2 x p.j. 50 à 100 µg ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003715', 'DADAB', 't', 'Budésonide', null, '- traitement d’entretien de l’asthme:      
  - adulte: 1 à 2 x p.j. 200 à 800 µg (max. 1.600 µg p.j.) (faible dose: 200 à 400 µg p.j.; dose moyenne: &gt; 400 à 800 µg p.j.; dose élevée: &gt; 800 µg p.j.) 
  - enfant &gt; 7 ans: 2 x p.j. 200 µg 
     
- traitement d’entretien de la BPCO sévère à très sévère (uniquement Turbohaler): 2 x p.j. 400 µg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003731', 'DADAC', 't', 'Fluticasone', null, '- traitement d’entretien de l’asthme: 
  - adulte: 2 x p.j. 100 à 500 µg (max. 2.000 µg p.j.) (faible dose: 100 à 250 µg p.j.; dose moyenne: &gt; 250 à 500 µg p.j.; dose élevée: &gt; 500 µg p.j.) 
  - enfant: 1 à 6 ans: 2 x p.j. 100 µg; &gt; 7 ans: 2 x p.j. 200 µg 

- traitement d’entretien de la BPCO sévère à très sévère: 2 x p.j. 500 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003749', 'DADB', 'f', 'Nébulisation', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003756', 'DADBA', 't', 'Budésonide', null, 'traitement d’entretien de l’asthme adulte et enfant: 250 µg à 2 mg p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003764', 'DADBB', 't', 'Fluticasone', 'La fluticasone à nébuliser n’est plus disponible depuis novembre 2021.
 ', 'traitement d’entretien de l’asthme:
-  adulte: 2 x p.j. 500 µg à 1 mg
- enfant: 2 x p.j. 250 à 500 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019844', 'DAE', 'f', 'Bêta<SUB>2</SUB>-mimétique à longue durée d''action + corticostéroïde inhalé (LABA + CSI)', '**_Positionnement_**

  
  - Asthme: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Des associations d’un β2-mimétique à longue durée d’action (LABA) et d’un corticostéroïde inhalé (CSI) peuvent être utilisées dans le traitement d’entretien de l’asthme persistant. Lorsque l''asthme est bien contrôlé, il faut envisager d''arrêter les LABA, et de poursuivre le traitement uniquement avec des CSI, de diminuer les doses du traitement combiné, ou (uniquement pour le formotérol) de passer à une stratégie “à la demande”.  
  - BPCO: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)  
 

**_Indications (synthèse du RCP)_**

  
  -  Asthme: traitement d''entretien en cas de contrôle insuffisant par un CSI seul. Certaines associations avec le formotérol peuvent aussi être utilisées à la demande. 
  - BPCO avec des exacerbations fréquentes. Toutes les spécialités n’ont pas la BPCO comme indication dans le RCP. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 4.1.1. Bêta2-mimétiques](http://www.cbip.be/fr/contents/3533) _et_ [4.1.4. Corticostéroïdes inhalés (CSI)](http://www.cbip.be/fr/contents/3681) 
 

**_Administration et posologie_**

  
  - La dose doit être adaptée individuellement en fonction du schéma thérapeutique global et des modalités d’administration. Les posologies mentionnées sont celles qui figurent dans le RCP; elles ne sont données qu’à titre indicatif. Les posologies destinées aux enfants sont aussi basées sur les sites _Kinderformularium_ et _British National Formulary (BNF) for Children_; elles ne sont données qu’à titre indicatif. 
  - Chez l''enfant, les doses de LABA + CSI nécessaires afin d''obtenir un contrôle suffisant de l''asthme doivent être aussi faibles que possible. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003780', 'DAEA', 't', 'Spécialités [Bêta2-mimétique à longue durée d''action + corticostéroïde inhalé (LABA + CSI)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028605', 'DAF', 'f', 'Bêta<SUB>2</SUB>-mimétique à longue durée d’action + anticholinergique à longue durée d’action + corticostéroïde inhalé (LABA + LAMA + CSI)', '**_Positionnement_**

  
  - Asthme: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Une trithérapie β2-mimétique à longue durée d’action (LABA) + anticholinergique à longue durée d’action (LAMA) + corticostéroïde inhalé (CSI) est proposée dans le traitement d’entretien de l’asthme chez les adultes insuffisamment contrôlés sous une bithérapie CSI à dose élevée + LABA, ayant présenté au moins une exacerbation l’année précédente. La plus-value d’une trithérapie dans l’asthme n’est pas claire.  
  - BPCO: 
    - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
    - Une trithérapie LABA + LAMA + CSI est proposée chez les patients présentant des symptômes sévères et lorsque au moins deux exacerbations moyennes ou sévères se produisent malgré un traitement par bithérapie (LAMA + LABA ou LABA + CSI), surtout en cas d’éosinophilie sanguine ≥ 300/µl; la plus-value clinique de la trithérapie n’est actuellement pas claire.  
 

**_Indications (synthèse du RCP)_**

  
  - Association indacatérol + glycopyrronium + mométasone: traitement d’entretien de l’asthme chez l’adulte insuffisamment contrôlé sous bithérapie. 
  - Autres associations: traitement d’entretien de la BPCO modérée à sévère chez les adultes chez qui une bithérapie CSI +  LABA ou LAMA + LABA n’est pas suffisamment efficace. 
  - Association béclométasone + formotérol + glycopyrronium: aussi traitement d’entretien de l’asthme chez l’adulte insuffisamment contrôlé sous bithérapie. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 4.1.1. Bêta2-mimétiques](http://www.cbip.be/fr/contents/3533), [4.1.2. Anticholinergiques](http://www.cbip.be/fr/contents/3616) et [4.1.4. Corticostéroïdes inhalés (CSI)](http://www.cbip.be/fr/contents/3681) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028613', 'DAFA', 't', 'Spécialités [Bêta2-mimétique à longue durée d’action + anticholinergique à longue durée d’action + corticostéroïde inhalé (LABA + LAMA + CSI)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003798', 'DAG', 'f', 'Antagonistes des récepteurs des leucotriènes', 'Les antagonistes des récepteurs des leucotriènes exercent à la fois une action anti-inflammatoire et bronchodilatatrice.
 

**_Positionnement_**

  
  - [Voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - Asthme: traitement d''entretien, comme alternative aux corticostéroïdes inhalés dans les formes légères, par exemple en cas d''intolérance ou de contre-indication aux CSI, et comme traitement complémentaire dans les formes plus sévères. Ils sont moins efficaces que les CSI et exposent à des effets indésirables neuropsychiatriques rares mais potentiellement graves. 
  - Dans la rhinoconjonctivite allergique (rhume des foins), le montélukast ne semble pas plus efficace que les antihistaminiques H1 oraux, mais les données pour le montélukast sont beaucoup moins nombreuses. Il pourrait avoir une place chez les patients qui souffrent également d’asthme ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)). La rhinoconjonctivite allergique n’est pas mentionnée comme indication dans le RCP. 
  - La BPCO n''est pas une indication. 
 

**_Indications (synthèse du RCP)_**

  
  - Asthme: traitement d''entretien, prévention de l’asthme d’effort. 
 

**_Effets indésirables_**

  
  - Céphalées, troubles gastro-intestinaux, élévation des enzymes hépatiques avec rarement hyperbilirubinémie et hépatite. 
  - Rare: troubles neuropsychiatriques [[voir Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12H)]; syndrome de Churg-Strauss (vascularite systémique), surtout observés lors de la diminution de la dose des corticostéroïdes administrés par voie systémique. 
 

**_Interactions_**

  
  - Le montélukast est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Grossesse et allaitement_**

  
  - Un contrôle sous-optimal de l''asthme pendant la grossesse peut avoir des conséquences néfastes, telles qu’un faible poids de naissance, la nécessité d''une césarienne et l''apparition d''une hypertension gravidique. Un contrôle adéquat de l''asthme diminue probablement ces risques. Les principes généraux de la prise en charge de l''asthme chez la femme enceinte ne diffèrent pas de ceux chez les autres patients asthmatiques. Une exacerbation aiguë nécessite une prise en charge en urgence tant pour traiter l’asthme de la patiente que pour éviter l''hypoxie fœtale. 
  - Les données d’utilisation du montélukast pendant la grossesse et l’allaitement sont rassurantes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003806', 'DAGA', 't', 'Montélukast', null, 'traitement d’entretien de l’asthme: 
  - adulte et adolescent &gt; 15 ans: 10 mg p.j. en 1 prise 
  - enfant: 6 m-5 ans: 4 mg p.j. et  6-14 ans: 5 mg p.j. ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025049', 'DCAB', 'f', 'Caféine', '**_Positionnement_**

  
  - La caféine est utilisée dans l’apnée chez les prématurés, les céphalées post-ponction durale et l’apnée postopératoire (cette dernière n’est pas mentionnée dans le RCP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017277', 'DCABA', 't', 'Spécialités [Caféine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025056', 'DCB', 'f', 'Surfactants', 'Les surfactants sont utilisés dans l''insuffisance respiratoire des prématurés (maladie des membranes hyalines).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004143', 'DCBA', 't', 'Spécialités [Surfactants]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025064', 'DCC', 'f', 'Médicaments de la fibrose pulmonaire', 'Le nintédanib est un inhibiteur de plusieurs tyrosine kinases.
 
La pirfénidone est un immunosuppresseur avec des propriétés antifibrotiques et anti-inflammatoires.
 

**_Positionnement_**

  
  - Un léger ralentissement du déclin de la fonction pulmonaire (critères spirométriques) a été observé avec ces médicaments. La mortalité est probablement diminuée sous pirfénidone. 
 

**_Indications (synthèse du RCP)_**

  
  - Fibrose pulmonaire idiopathique. 
  - Nintédanib: aussi certaines formes de pneumopathies interstitielles diffuses. 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Pirfénidone: aussi insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Nintédanib: diarrhée, élévation des enzymes hépatiques, hémorragies et thrombo-embolies, rarement atteinte hépatique grave, anévrysme et dissection aortique. 
  - Pirfénidone: troubles gastro-intestinaux, rash, fatigue, hépatotoxicité (parfois fatale) et toxicité hématologique. 
 

**_Grossesse et allaitement_**

  
  - Le nintédanib et la pirfénidone sont contre-indiqués pendant la grossesse. 
 

**_Interactions_**

  
  - La pirfénidone est un substrat du CYP1A2, dont l''effet est entre autres réduit par la fumée de cigarette ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)); l''arrêt brutal du tabagisme peut ainsi entraîner une augmentation importante des taux plasmatiques de pirfénidone. 
 

**_Précautions particulières_**

  
  - Nintédanib: contrôle de la tension artérielle et de la fonction hépatique. 
  - Pirfénidone: contrôle de la fonction hépatique avant et pendant toute la durée du traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019521', 'DCCA', 't', 'Spécialités [Médicaments de la fibrose pulmonaire]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004150', 'E', 'f', 'Système hormonal', '- 5.1. Diabète 
  - 5.2. Pathologie de la thyroïde 
  - 5.3. Hormones sexuelles 
  - 5.4. Corticostéroïdes 
  - 5.5. Hormones hypophysaires et hypothalamiques 
  - 5.6. Médicaments divers du système hormonal 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004168', 'EA', 'f', 'Diabète', 'Ce chapitre reprend les médicaments suivants:
  
  - les insulines 
  - la metformine 
  - les sulfamidés hypoglycémiants 
  - les glinides 
  - les glitazones 
  - les analogues du GLP-1 (incrétinomimétiques) 
  - les gliptines (inhibiteurs de la DPP-4) 
  - les gliflozines (inhibiteurs du SGLT2) 
  - l''acarbose 
  - les associations. 
 
Le glucagon et d''autres mesures utilisées dans la prise en charge de l''hypoglycémie sont repris en [20.1.1.6. Glucagon et glucose en cas d''hypoglycémie](http://www.cbip.be/fr/contents/19240)
 

**_Positionnement_**

  
  - Un bon contrôle glycémique ne suffit pas à lui seul à enrayer les complications du diabète. Une prise en charge multifactorielle visant à corriger d''autres facteurs de risque cardio-vasculaire (hypertension, tabagisme, hypercholestérolémie, obésité et sédentarité) et à détecter et traiter rapidement les complications est au moins aussi importante. 
  - L''hémoglobine glycosylée (HbA1c) est exprimée en pourcentage de l''hémoglobine totale ou en mmol/mol. L’HbA1c est un bon prédicteur des complications microvasculaires du diabète (type 1 et 2) mais semble moins performant pour prédire le risque cardio-vasculaire dans le diabète de type 2. 
  - Diabète de type 1  
    - Dans le diabète de type 1, la production d''insuline est effondrée, et une insulinothérapie intensive s''impose immédiatement, que ce soit par des injections multiples, ou une perfusion sous-cutanée continue au moyen d''une pompe à insuline. 
    - Un contrôle rigoureux de la glycémie par l''insuline dans le diabète de type 1 diminue le risque de complications microvasculaires (p.ex. rétinopathie) et macrovasculaires (p.ex. infarctus du myocarde, accident vasculaire cérébral) à long terme (étude DCCT et étude EDIC). La surveillance continue de la glycémie (_continuous glucose monitoring_) est de plus en plus utilisée.  
  - Diabète de type 2  
    - [Voir la Fiche de transparence "Prise en charge du diabète de type 2"](http://www.cbip.be/fr/tf/FR/TF_DIAB.pdf) _et_ [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05B). 
    - Le diabète de type 2 (plus de 90% des patients diabétiques) associe le plus souvent diminution de la sécrétion d’insuline par le pancréas et résistance accrue à l’insuline. Le traitement doit être adapté au fur et à mesure de l’évolution de la maladie. Lorsque le diagnostic est posé précocement, l''étape initiale qui consiste à adapter le style de vie (modification des habitudes alimentaires, perte de poids et activité physique régulière) s''avère généralement suffisante. Une perte de poids, même limitée de 5 à 10% et l''activité physique améliorent le contrôle glycémique. L''adaptation du style de vie garde toute son importance, tout au long de l''évolution de la maladie. 
    - Un contrôle strict de la glycémie diminue le risque de certaines complications microvasculaires. 
    - L’effet d’un contrôle strict sur les complications macrovasculaires (p.ex. infarctus du myocarde, accident vasculaire cérébral) est moins clair.  
      - Ces complications macrovasculaires sont de loin la cause principale de mortalité chez les diabétiques et exigent une prise en charge globale axée non seulement sur le contrôle glycémique mais également sur l''hygiène de vie (entre autres l''arrêt du tabagisme), le contrôle de la tension artérielle et de la lipidémie. Les statines peuvent entraîner un déséquilibre du diabète. Néanmoins, si le risque cardiovasculaire est suffisamment élevé, les avantages des statines l’emportent sur ces perturbations. 
      - Un bénéfice sur des critères d’évaluation macrovasculaires a été montré avec certains antidiabétiques : avec la metformine et, chez des patients avec macroangiopathie existante ou à très haut risque cardio-vasculaire, avec certaines gliflozines et analogues du GLP-1[[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05B) _et_ [Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12E)]. Pour les autres antidiabétiques, les bénéfices à long terme sur la morbidité et la mortalité ne sont pas prouvés.  
    - Lorsque le contrôle glycémique est insuffisant avec l’adaptation du style de vie, un  traitement médicamenteux est instauré. La metformine reste le premier choix dans la plupart des guides de pratique, tant chez les patients obèses que non obèses. La metformine a un effet favorable démontré sur les complications micro- et macrovasculaires, elle n’entraîne pas de prise de poids, n’est pas associée à un risque significatif d’hypoglycémie et est peu coûteuse. 
    - Chez des patients à risque cardiovasculaire très élevé, ou présentant une insuffisance cardiaque ou une néphropathie, des gliflozines (ou éventuellement des analogues du GLP1) sont proposés dans certains guides de pratique, dès le début de la prise en charge, dans un but de prévention de certaines complications du diabète ([voir aussi 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440) et [5.1.8. Gliflozines (inhibiteurs du SGLT2)](http://www.cbip.be/fr/contents/20693)). Ces options ne sont pas basées sur des études comparatives directes avec la metformine. Les gliflozines et les analogues du GLP1 ne sont actuellement pas remboursés en tant que traitement initial du diabète de type 2 (situation au 1/02/2023). 
    - En cas de contre-indication ou d''intolérance à la metformine, un sulfamidé hypoglycémiant, un glinide, une gliptine (syn. inhibiteur de la DPP-4), une gliflozine (syn. inhibiteur de la SGLT2), un analogue du GLP-1 ou éventuellement la pioglitazone sont des alternatives.  Elles ne font pas toutes l’objet d’un remboursement (situation au 1/02/2023). 
    - En cas de contrôle glycémique insuffisant avec la metformine en monothérapie, il convient d''associer deux antidiabétiques. Le choix se fera en tenant compte du profil du patient (où la fonction rénale et l’existence ou non d’antécédents cardio-vasculaires sont des éléments importants), des effets indésirables (surtout prise de poids et risque hypoglycémique) et des contre-indications propres à chaque antidiabétique, mais aussi du coût et des critères de remboursement. L''association avec l''acarbose ne se fait que rarement en raison de sa mauvaise tolérance gastro-intestinale. La prudence est de mise pour l’association avec la pioglitazone, étant donné ses effets indésirables ([voir aussi 5.1.3. Sulfamidés hypoglycémiants](http://www.cbip.be/fr/contents/4333), [5.1.5. Glitazones](http://www.cbip.be/fr/contents/4416), [5.1.7. Gliptines (inhibiteurs de la DPP-4)](http://www.cbip.be/fr/contents/4465) et [5.1.9. Acarbose](http://www.cbip.be/fr/contents/4481)). 
    - Lorsque le contrôle glycémique reste insuffisant sous bithérapie, on peut ajouter un troisième antidiabétique. 
    - Chez certains patients diabétiques de type 2, lorsque le traitement oral s''avère insuffisant ou contre-indiqué, un traitement par injections, soit d''insuline, soit d''un analogue du GLP-1, devra être instauré. La metformine doit être maintenue le plus longtemps possible dans le traitement. Les analogues du GLP-1, contrairement à l''insuline, entraînent une perte de poids et n''induisent que peu de risque d''hypoglycémie. Dans le diabète, les analogues du GLP-1 sont actuellement remboursés uniquement en cas d’obésité (BMI ≥ 30 ; situation au 1/02/2023). 
    - Les données comparatives directes évaluant ces différentes options et étapes de traitement sur des critères cliniquement pertinents ne permettent pas de déterminer une association à privilégier après la metformine en monothérapie ([voir Folia de février 2023](http://www.cbip.be/fr/articles/query?number=F50F02B)). 
    - Un taux d''HbA1c d''environ 7% (53 mmol/mol) est recommandé comme valeur cible dans la plupart des directives. Chez les personnes âgées, les personnes vulnérables, les patients avec un diabète de longue durée (&gt; 10 ans) et les patients présentant d''importantes complications du diabète, on visera un contrôle glycémique moins strict (HbA1c de 7,5 à 8%, c.-à-d. 58 à 64 mmol/mol). Chez les patients jeunes et ceux chez qui le diabète a récemment été diagnostiqué et ne présentant pas de comorbidité, le contrôle glycémique sera strict (HbA1c &lt; 6,5%), étant donné le bénéfice sur la survenue de complications microvasculaires, mais en tenant compte du risque d’hypoglycémie. 
    - Chez certains patients diabétiques de type 2 avec un BMI &gt; 35 kg/m², une chirurgie bariatrique peut être envisagée. Une intervention de ce type peut entraîner une rémission (temporaire) du diabète, une réduction du risque cardio-vasculaire et une amélioration de la qualité de vie. La chirurgie bariatrique comporte toutefois des risques à long terme (syndrome de dumping, déficience en vitamines et minéraux, anémie, ostéoporose,…). Un suivi à vie est donc nécessaire. 
    - Insuffisance rénale chronique : la dapagliflozine ([voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12A) et [5.1.8. Gliflozines (inhibiteurs du SGLT2)](http://www.cbip.be/fr/contents/20693)) et la finérénone ([voir Folia de février 2023](http://www.cbip.be/fr/articles/query?number=F50F02H) et [1.4.2. Diurétiques d''épargne potassique](http://www.cbip.be/fr/contents/489)) ont comme indication l’insuffisance rénale chez certains patients diabétiques. Elles sont remboursées sous certaines conditions (situation au 1/02/2023).  La dapagliflozine est aussi indiquée et remboursée dans l’insuffisance rénale chronique en dehors du diabète ([voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12A)). 
    - En ce qui concerne l’usage des antidiabétiques en période de Ramadan, [voir Folia d''avril 2016](http://www.cbip.be/fr/articles/query?number=F43F04F).   
  - En dehors du diabète de type 1 et de type 2, d’autres formes de diabète sont décrites , qui demandent une approche spécialisée : diabète gestationnel et, plus rarement, MODY (maturity-onset diabete of the young) ou diabètes secondaires.  
 

**_Effets indésirables_**

  
  - Hypoglycémie, surtout avec l''insuline, et dans une moindre mesure avec les sulfamidés hypoglycémiants et les glinides. Le risque est majoré en cas d''insuffisance rénale et en cas d''association de plusieurs médicaments hypoglycémiants. La répétition de malaises hypoglycémiques graves et surtout de comas hypoglycémiques, peut être responsable de complications cardio-vasculaires et neurologiques graves ou d''accidents. 
 

**_Grossesse et allaitement_**

  
  - En ce qui concerne la grossesse et le diabète, [voir Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12B). 
  - Diabète existant avant la grossesse 
    - Une glycémie mal contrôlée au moment de la conception et dans les premières semaines de la grossesse comporte un risque accru de malformations congénitales. Un mauvais contrôle glycémique plus tard dans la grossesse, est associé à un risque accru de macrosomie et de complications pendant l''accouchement et pendant la période périnatale. Une mise au point préalable par un diabétologue s''avère nécessaire. Il est important de ne débuter une grossesse qu''après plusieurs mois d’excellent contrôle glycémique (HbA1c &lt; 6,5%). 
    - **Les femmes diabétiques de type 2 doivent passer à l''insuline avant la conception, étant donné que les autres antidiabétiques sont déconseillés,** bien que, pour la metformine il existe des données rassurantes. 
    - Pendant le premier trimestre de la grossesse, le besoin d''insuline diminue généralement et augmente ensuite à nouveau durant les deuxième et troisième trimestres.  
  - Un diabète gestationnel apparaît généralement durant la deuxième moitié de la grossesse. Chez la plupart de ces patientes, des mesures hygiéno-diététiques sont suffisantes; chez une minorité d''entre elles, il sera nécessaire de recourir à un médicament. L''insuline reste le médicament le mieux évalué pendant la grossesse. Certaines recommandations proposent de donner de la metformine en première intention. Néanmoins, l’incertitude à propos de l’impact à long terme de la metformine sur le développement des enfants exposés in utero justifie encore la prudence. Un traitement avec le glibenclamide (un sulfamidé hypoglycémiant) est parfois proposé dans le diabète gestationnel, mais à réserver aux situations où la metformine et/ou l’insuline ne sont pas souhaitables [[voir Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12B)]. 
  - La metformine et l’insuline peuvent être utilisées en période d''allaitement. Pour le glibenclamide il existe quelques données rassurantes; pour les autres antidiabétiques, on ne dispose pas de données concernant l’allaitement. 
 

**_Interactions_**

  
  - En cas d''association de plusieurs antidiabétiques: risque augmenté d''hypoglycémie. 
  - En cas d’association aux β-bloquants : risque accru d’hypoglycémie et diminution des symptômes subjectifs de l’hypoglycémie. 
  - En cas d’association à des corticostéroïdes: tenir compte de l’effet hyperglycémiant des corticostéroïdes. 
  - En cas d’association à un traitement antiviral dans l’hépatite C ([voir 11.4.5. Médicaments de l''hépatite C chronique](http://www.cbip.be/fr/contents/25130)): tenir compte d’un risque d’hypoglycémie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004176', 'EAA', 'f', 'Insuline', 'Les préparations d''insuline actuellement disponibles sont produites par la technologie recombinante (insuline biosynthétique). Il s''agit des insulines humaines ou d''analogues insuliniques dont la structure est modifiée, notamment pour influencer la durée d''action.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Dans le diabète de type 1, les analogues insuliniques provoqueraient moins d’hypoglycémies que les insulines humaines. Il n''est pas prouvé que les analogues insuliniques entraînent un meilleur contrôle du taux d’HbA1c ou un pronostic à long terme plus favorable. 
  - Dans le diabète de type 2, les analogues insuliniques à longue durée d’action pourraient présenter un avantage pratique sur les insulines humaines, mais pour un coût beaucoup plus élevé ([voir Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07D)). 
  - Le choix de la préparation, la dose et la fréquence des injections doivent être déterminés individuellement et dépendent de facteurs tels que les caractéristiques du patient, le type de diabète, le risque d''hypoglycémie, le poids corporel, le régime alimentaire (horaire des repas, charge glucidique), l''activité physique, la prise de certains médicaments, la présence d''autres affections, une grossesse ou, parfois, la dépendance d’un tiers pour les injections (si le patient ne fait pas d’auto-injections). 
  - L''insulinothérapie doit être guidée autant que possible par un autocontrôle de la glycémie et accompagnée d''une éducation intensive sur le diabète. 
  - Les préparations sont classées en fonction de la vitesse avec laquelle l''effet apparaît et de leur durée d''action. La durée d''action est également influencée par la fonction rénale, les modalités d''injection et la présence ou non de lipodystrophie. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 1. 
  - Diabète de type 2, en monothérapie ou en association à d''autres antidiabétiques, de façon permanente ou temporaire (déséquilibre aigu du diabète en cas de chirurgie, traumatisme, infection grave, …). 
  - Diabète existant avant la grossesse et diabète gestationnel. 
  - Toute autre forme de diabète où la sécrétion d’insuline diminue. 
 

**_Effets indésirables_**

  
  - Hypoglycémie. 
  - Prise de poids parfois importante. 
  - Lipodystrophie au site d''injection, surtout si la technique d''injection est inadéquate. 
  - Formation d''anticorps: la signification clinique n’est pas claire. 
  - Hypokaliémie lorsqu''une acidocétose ou un coma hyperosmolaire est corrigé par l''administration d''insuline. 
  - Rarement: réactions d’hypersensibilité, allant parfois jusqu’au choc anaphylactique. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Risque accru d’hypoglycémie et diminution des symptômes subjectifs de l’hypoglycémie en cas d’association avec des β-bloquants et après la prise d’alcool. 
  - Risque accru d''insuffisance cardiaque avec la pioglitazone en cas d''association avec l''insuline. 
  - Possibilité d''un risque accru d’hypoglycémie en cas d’association aux IECA. 
 

**_Précautions particulières_**

  
  - Les hypoglycémies doivent être évitées dans la mesure du possible, entre autres par une information appropriée du patient, par des (auto-)contrôles des valeurs de glucose et par une adaptation de la dose d''insuline en fonction des repas, de l''activité physique et du degré d’autonomie du patient. 
  - En cas d’insuffisance rénale, la clairance de l’insuline est perturbée, ce qui contribue à augmenter le risque d’hypoglycémie. Il peut être nécessaire de réduire la dose d''insuline pour éviter l''hypoglycémie. 
  - Les suspensions d’apparence trouble (insulines isophanes) doivent être bien homogénéisées, non pas en agitant mais bien en remuant le flacon ou le stylo lentement du haut vers le bas au moins une dizaine de fois [[voir Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07D)]. Le non-respect de cette étape d’homogénéisation pourrait être source d’hypoglycémies. 
  - Une technique d’injection correcte et la rotation des sites d’injection sont importants. La lipodystrophie entraine moins de douleur à l''injection mais également une mauvaise absorption de l’insuline, résultant en un moins bon contrôle glycémique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004184', 'EAAA', 'f', 'Analogues insuliniques à durée d''action ultrarapide', 'Ces analogues insuliniques se caractérisent par un effet très rapide (après 10 minutes) et une courte durée d''action (2 à 5 heures).
 

**_Administration et posologie_**

  
  - Ces préparations sont administrées par voie sous-cutanée (en injections ou au moyen d’une pompe à insuline), ou parfois par voie intraveineuse (p.ex. dans le traitement d''une acidocétose ou d''un coma hyperosmolaire). 
  - Ces préparations sont administrées de préférence un quart d’heure avant le repas, ou parfois juste avant, pendant ou en fin de repas (voir RCP). Lorsque la prise de nourriture est imprévisible ou en cas de gastroparésie, il peut être indiqué de ne les injecter qu''en fin de repas. 
  - La prudence s’impose en présence d''une gastroparésie étant donné le risque accru d''hypoglycémie dû au retard de l’absorption alimentaire combinée à une action rapide de l''insuline. 
  - L''insuline lispro deux fois plus concentrée (200 U/ml) est destinée aux patients ayant besoin de doses élevées d''insuline. Son utilisation doit être clairement expliquée au patient et/ou à l''infirmier, compte tenu du risque de surdosage accidentel. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004192', 'EAAAA', 't', 'Spécialités [Analogues insuliniques à durée d''action ultrarapide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004200', 'EAAB', 'f', 'Insulines à durée d''action rapide', 'Ce sont des insulines humaines produites par la technologie recombinante. Elles se présentent sous forme de solutions limpides d''insuline cristalline à faible teneur en zinc.
 

**_Administration et posologie_**

  
  - Ces préparations sont administrées par voie sous-cutanée ou parfois par voie intraveineuse (p.ex. dans le traitement d''une acidocétose ou d''un coma hyperosmolaire). 
  - Ces préparations sont administrées de 30 minutes jusqu’à quelques minutes avant le repas (voir RCP). 
  - En cas d''injection sous-cutanée, l''effet hypoglycémiant commence après 20 à 30 minutes, est maximal après 1 à 4 heures et persiste environ 6 à 8 heures. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004218', 'EAABA', 't', 'Spécialités [Insulines à durée d''action rapide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004226', 'EAAC', 'f', 'Insulines à durée d''action intermédiaire', 'Ce sont des insulines humaines produites par la technologie recombinante dont la longue durée d''action est obtenue par fixation à la protamine.
 

**_Administration et posologie_**

  
  - Ces préparations sont administrées par voie sous-cutanée. Elles ne peuvent pas être administrées par voie intraveineuse. 
  - L''action hypoglycémiante de ces insulines commence 1 à 2 heures après l''injection sous-cutanée et persiste 10 à 20 heures. Une insuline à action rapide peut y être associée. 
  - Les suspensions d’apparence trouble doivent être bien homogénéisées, non pas en agitant mais bien en remuant le flacon ou le stylo lentement du haut vers le bas au moins une dizaine de fois. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004234', 'EAACA', 't', 'Spécialités [Insulines à durée d''action intermédiaire]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004242', 'EAAD', 'f', 'Analogues insuliniques à longue durée d''action', 'La durée d''action de l''insuline détémir est prolongée par une forte liaison à l''albumine, celle de l''insuline glargine par la formation de micro-précipités sous-cutanés, et celle de l’insuline dégludec par la formation de multi-hexamères dans le tissu sous-cutané et par liaison à l’albumine.
 

**_Administration et posologie_**

  
  - Ces préparations ne peuvent être administrées que par voie sous-cutanée. 
  - Pour l’insuline détémir, la durée d’action varie en fonction de la dose. Elle est injectée 1 à 2 fois par jour selon les circonstances. 
  - Pour l’insuline glargine, la durée d’action est plus longue, si bien qu’une seule injection par jour est recommandée. 
  - L’insuline dégludec a la durée d’action la plus longue (&gt; 42 heures). Elle s''administre 1 fois par jour. 
  - Ces analogues insuliniques donnent un peu moins d''hypoglycémies en comparaison aux insulines à durée d’action intermédiaire ([voir Folia de mars 2022](http://www.cbip.be/fr/articles/query?number=F49F03E)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004259', 'EAADA', 't', 'Spécialités [Analogues insuliniques à longue durée d''action]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004614', 'EBD', 't', 'Iode', '**_Positionnement_**

  
  - L''iode est parfois utilisé lors d''une crise thyrotoxique ou en préparation à une intervention chirurgicale. 
  - L’iode radioactif à faible activité (de l’ordre des microcuries) est utilisé à des fins diagnostiques. Il est utilisé à une activité élevée (de l’ordre des millicuries) dans le traitement de certaines formes de thyrotoxicose et de cancer thyroïdien. 
  - Pour la prévention des effets néfastes de l''iode radioactif sur la thyroïde en cas d''accident nucléaire, les autorités belges mettent des comprimés d''iodure de potassium à disposition des habitants des zones à risque [[voir Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04F)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004267', 'EAAE', 'f', 'Associations', '**_Administration et posologie_**

  
  - Ces préparations sont administrées par voie sous-cutanée. Elles ne peuvent pas être administrées par voie intraveineuse. 
    - Associations d''insulines humaines: à injecter 20 à 30 minutes avant le repas. L''effet hypoglycémiant débute 20 à 30 minutes après l''injection sous-cutanée, et persiste 10 à 16 heures. 
    - Associations avec un analogue insulinique à durée d''action ultrarapide: à injecter peu de temps avant le repas (jusqu’à 15 minutes). L''effet hypoglycémiant débute environ 15 minutes après l''injection, et persiste 10 à 18 heures.  
  - Deux (voire trois) injections par jour sont généralement nécessaires, mais chez certains patients présentant un diabète de type 2, une seule injection sous-cutanée par jour est suffisante. 
  - Les suspensions d’apparence trouble doivent être bien homogénéisées, non pas en agitant mais bien en remuant le flacon ou le stylo lentement du haut vers le bas au moins une dizaine de fois. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004275', 'EAAEA', 'f', 'Associations d''insulines humaines', 'Ces mélanges contiennent une insuline humaine à durée d''action rapide et une insuline fixée à la protamine.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004283', 'EAAEAA', 't', 'Spécialités [Associations d''insulines humaines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004291', 'EAAEB', 'f', 'Associations avec un analogue insulinique à durée d''action ultrarapide', 'Ces mélanges contiennent un analogue insulinique à durée d''action ultrarapide et le même analogue fixé à la protamine pour en prolonger la durée d''action.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004309', 'EAAEBA', 't', 'Spécialités [Associations avec un analogue insulinique à durée d''action ultrarapide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004317', 'EAB', 'f', 'Metformine', 'La metformine augmente la sensibilité périphérique à l''insuline et diminue la néoglucogenèse hépatique. Elle ne stimule pas la sécrétion insulinique endogène.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - La metformine représente, en complément des mesures hygiéno-diététiques, le traitement de premier choix du diabète de type 2 en raison de sa bonne efficacité sur le contrôle glycémique et ses effets bénéfiques sur les événements macrovasculaires. 
  - La metformine ne provoque pas d''hypoglycémie, sauf en cas de restriction calorique importante ou de consommation excessive d''alcool. Contrairement à l''insuline, aux sulfamidés hypoglycémiants et aux glitazones, la metformine n''entraîne pas de prise de poids. 
  - La metformine est aussi utilisée dans le traitement du syndrome des ovaires polykystiques, avec des résultats contradictoires sur la fertilité, et est aussi proposée dans l''insulinorésistance sans diabète; ces indications ne sont pas mentionnées dans le RCP. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2. 
 

**_Contre-indications_**

  
  - Acidocétose. 
  - Présence de facteurs de risque d''acidose lactique (_voir la rubrique “Précautions particulières”_). 
  - Anesthésie générale et examen radiologique avec injection de produits de contraste iodé: délais à respecter (_voir la rubrique “Précautions particulières”_). 
  - Insuffisance rénale sévère (eGFR&lt;30ml/min), insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux: débuter par de faibles doses et prendre le médicament pendant le repas améliore la tolérance gastro-intestinale. 
  - Rarement: hypoglycémie; acidose lactique, souvent fatale, surtout chez les personnes à risque (_voir la rubrique “Précautions particulières”_); déficience en vitamine B12 avec possibilité d’anémie pernicieuse en cas de traitement prolongé. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Chez les femmes présentant un syndrome des ovaires polykystiques, la metformine peut être poursuivie mais pas au-delà du premier trimestre de la grossesse. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Risque accru d’acidose lactique en cas d’association à des doses élevées d’alcool, des AINS ou des produits de contraste iodés (_voir la rubrique “Précautions particulières”_). 
 

**_Précautions particulières_**

  
  - **La metformine doit être interrompue 24 heures avant une intervention chirurgicale et avant un examen radiologique avec injection de produits de contraste iodés, et jusqu''à 48 heures après.** 
  - Le plus grand risque d''acidose lactique survient chez les patients précaires (personnes âgées ou patients présentant une décompensation cardiaque ou une BPCO), en cas de diminution soudaine de la fonction rénale due à la déshydratation, en particulier si en association avec des AINS et/ou des IECA ou des sartans. Cela peut être prévenu en réduisant la dose ou en arrêtant temporairement la metformine en cas de déshydratation. Les patients atteints d''insuffisance rénale doivent être informés d''arrêter immédiatement la metformine en cas de vomissements et de diarrhée. 
  - Autres situations augmentant le risque d''acidose lactique avec la metformine: doses élevées, insuffisance hépatique, consommation excessive d''alcool [[voir Folia de décembre 2008](http://www.cbip.be/fr/articles/query?number=F35F12B) _et_ [Folia de février 2009](http://www.cbip.be/fr/articles/query?number=F36F02E)]. 
  - Il est recommandé de contrôler régulièrement (1 fois tous les 2 à 3 ans) le taux de vitamine B12 en cas d''utilisation prolongée de la metformine, certainement si le patient présente une anémie ou une neuropathie périphérique. 
 

**_Administration et posologie_**

  
  - On débute par de faibles doses qui sont progressivement augmentées. 
  - La metformine est à prendre pendant ou après le repas. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004325', 'EABA', 't', 'Spécialités [Metformine]', null, 'débuter par 1 à 2x 500 mg p.j., à augmenter progressivement jusqu’à un maximum de 3 x 850 mg p.j. Pour une clairance de créatinine entre 45 et 60 ml/min: max. 2 x 850 mg p.j., et pour une clairance de créatinine entre 30 et 45 ml/min: max. 2 x 500 mg p.j. La metformine est contre-indiquée en cas de clairance de créatinine &lt; 30 ml/min.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004333', 'EAC', 'f', 'Sulfamidés hypoglycémiants', 'Les sulfamidés hypoglycémiants diminuent la glycémie en stimulant la sécrétion insulinique endogène. Ils sont subdivisés en produits à plus longue durée d''action (glibenclamide, gliclazide à libération modifiée, glimépiride) et en produits à plus courte durée d''action (gliquidone).
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Les sulfamidés hypoglycémiants sont une option thérapeutique en cas d''efficacité insuffisante de la metformine ou de contre-indication à celle-ci. On choisira de préférence les préparations à courte durée d’action en raison d’un risque plus faible d’hypoglycémie. 
  - Les sulfamidés hypoglycémiants diminuent les complications microvasculaires du diabète de type 2 mais pas les complications macrovasculaires. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2. 
 

**_Contre-indications_**

  
  - Acidocétose. 
  - Allergie aux sulfamidés. 
  - Combinaison avec des glinides. 
  - Glibenclamide, gliclazide et glimépiride: insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hypoglycémie, surtout avec les produits à longue durée d''action et chez les personnes âgées (glibenclamide en particulier). 
  - Prise de poids modérée, troubles gastro-intestinaux. 
  - Réactions d’hypersensibilité au niveau de la peau et des muqueuses, avec allergie croisée avec les sulfamidés antibactériens, photosensibilisation. 
  - Rarement: ictère cholestatique, troubles hématologiques. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - En raison du manque de données, l''usage des sulfamidés hypoglycémiants est déconseillé durant la grossesse et l''allaitement, à l’exception du glibenclamide, parfois proposé lorsque l’insuline et/ou la metformine ne sont pas souhaitables [[voir Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12B)]. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Risque accru d’hypoglycémie et diminution des symptômes subjectifs de l’hypoglycémie en cas d’association aux β-bloquants et après la prise d’alcool. 
  - Risque accru d’hypoglycémie en cas d’association aux IECA, aux insulines et autres médicaments antidiabétiques, ainsi qu''en association aux sulfamidés antibactériens et aux fibrates. 
  - Glibenclamide: risque accru de toxicité hépatique en cas d’association avec le bosentan. 
  - Les sulfamidés hypoglycémiants sont des substrats du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)); leur effet hypoglycémiant peut être renforcé par interaction avec d''autres substrats du CYP2C9 ou avec des inhibiteurs du CYP2C9. 
 

**_Précautions particulières_**

  
  - Prudence en cas d’insuffisance rénale, surtout avec les produits à longue durée d’action, étant donné le risque d’hypoglycémie. 
  - Glibenclamide: risque d’anémie hémolytique en cas de déficit en glucose 6-phosphate déshydrogénase ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 

**_Administration et posologie_**

  
  - On débute par de faibles doses, surtout chez les personnes âgées, et on les augmente progressivement après une à deux semaines si le résultat est insuffisant. 
  - Les sulfamidés hypoglycémiants à courte durée d’action sont pris 20 à 30 minutes avant le repas afin d''améliorer la réponse précoce de l''insulinosécrétion et de limiter l''hyperglycémie postprandiale; les préparations à longue durée d''action peuvent être prises indépendamment des repas. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004341', 'EACA', 't', 'Glibenclamide', null, '5 à 10 mg p.j. en 1 prise le matin (max. 15 mg p.j. en 2 prises)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004358', 'EACB', 't', 'Gliclazide', null, '40 à 320 mg p.j. en 1 à 2 prises; lib. modifiée: 30 à 120 mg p.j. en 1 prise le matin');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004366', 'EACC', 't', 'Glimépiride', null, '1 à 4 mg (max. 6 mg) p.j. en 1 prise le matin');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004374', 'EACD', 't', 'Glipizide', null, '2,5 à 15 mg p.j. en 1 à 2 prises (max. 30 mg p.j. en 2 prises)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004382', 'EACE', 't', 'Gliquidone', null, '15 à 45 mg (max. 90 mg) p.j. en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004390', 'EAD', 'f', 'Glinides', 'Les glinides ont une structure différente de celle des sulfamidés hypoglycémiants mais leur mécanisme d''action, la stimulation de la sécrétion d''insuline, est comparable.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L''effet du répaglinide apparaît plus rapidement par rapport à celui des sulfamidés hypoglycémiants et sa durée d''action est plus courte. Ceci entraîne parfois un meilleur contrôle de l''hyperglycémie postprandiale, mais la pertinence clinique n’est pas claire. 
  - Il n''y a pas de données quant à leur effet sur les complications à long terme du diabète. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2. 
 

**_Contre-indications_**

  
  - Acidocétose. 
  - Combinaison aux sulfamidés hypoglycémiants. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Hypoglycémie. 
  - Prise de poids, troubles gastro-intestinaux. 
  - Réactions d’hypersensibilité cutanées. 
  - Rarement: élévation des enzymes hépatiques. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L’usage pendant la grossesse et l''allaitement est déconseillé en raison de l’absence de données. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Risque accru d’hypoglycémie et diminution des symptômes subjectifs de l’hypoglycémie  en cas d’association aux β-bloquants et après la prise d’alcool. 
  - Risque accru d’hypoglycémie en cas d’association aux IECA. 
  - Le répaglinide est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017566', 'EADA', 't', 'Répaglinide', null, '0,5 à 4 mg environ 15 minutes avant chaque repas');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004416', 'EAE', 'f', 'Glitazones', 'Les glitazones (syn. thiazolidinediones) diminuent la résistance à l''insuline au niveau musculo-squelettique ainsi que la production hépatique de glucose.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - La pioglitazone n''a qu''une place limitée en raison des effets indésirables possibles [[voir Folia de mai 2013](http://www.cbip.be/fr/articles/query?number=F40F05B)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2. 
 

**_Contre-indications_**

  
  - Insuffisance cardiaque ou antécédents. 
  - Cancer de la vessie ou antécédents. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Hypoglycémie, surtout en association avec d''autres antidiabétiques. 
  - Prise de poids, troubles gastro-intestinaux, céphalées, vertiges. 
  - Rétention hydrosodée, avec risque de déclencher ou d''aggraver une insuffisance cardiaque. 
  - Rarement: troubles de la fonction hépatique. 
  - Risque accru de fractures. 
  - Oedème maculaire. 
  - Risque légèrement accru de cancer vésical. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L’usage pendant la grossesse et l''allaitement est déconseillé en raison de l’absence de données. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Risque accru d''insuffisance cardiaque en cas d''utilisation concomitante d''insuline ou d’AINS. 
  - La pioglitazone est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Personnes âgées: compte tenu des risques liés à l’âge (en particulier le cancer de la vessie, les fractures et l’insuffisance cardiaque), le rapport bénéfice/risque n’est pas favorable. 
  - Chez les patients avec des facteurs de risque d''insuffisance cardiaque, la prudence est de rigueur: une instauration progressive du traitement, une adaptation lente de la dose et une surveillance étroite sont recommandées. 
  - La prudence s’impose en cas d’utilisation concomitante de pioglitazone et d’insuline ou d’AINS (risque accru d''insuffisance cardiaque). 
  - Il est recommandé de contrôler les enzymes hépatiques au début du traitement et à intervalles réguliers. 
  - Le dépistage de l’hématurie, dans le cadre de l’analyse urinaire de routine chez le patient diabétique, est indiqué en raison du risque de cancer vésical. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013425', 'EAEA', 't', 'Pioglitazone', null, '15 à 30 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004440', 'EAF', 'f', 'Analogues du GLP-1 (incrétinomimétiques)', 'Le dulaglutide, l''exénatide, le liraglutide, le lixisénatide et le sémaglutide sont des analogues de l''hormone incrétine _glucagon-like peptide-1_ (GLP-1); il s''agit d''une hormone intestinale qui assure le contrôle glycémique en ralentissant la vidange gastrique, en diminuant la sécrétion du glucagon par les cellules α du pancréas, et en stimulant la sécrétion glucose-dépendante  d''insuline par les cellules β.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Les analogues du GLP-1 sont généralement utilisés en association à d''autres médicaments hypoglycémiants. Contrairement à l''insuline, leur utilisation s''accompagne d''une diminution du poids corporel. 
  - Certains analogues du GLP-1 à usage sous-cutané sont administrés une seule fois par semaine au lieu de chaque jour. Le sémaglutide est aussi disponible sous forme orale [[voir Folia de juin 2021](http://www.cbip.be/fr/articles/query?number=F48F06C)]. 
  - Certains analogues du GLP-1 (dulaglutide, liraglutide, sémaglutide injectable) ont un effet favorable sur le critère combiné mortalité CV, infarctus non mortel et AVC non mortel chez des patients avec des antécédents cardiovasculaires et dans une moindre mesure chez des patients sans antécédents cardiovasculaires [[voir Folia de février 2017](http://www.cbip.be/fr/articles/query?number=F44F02C), [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05B) _et_ [Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12E)]. 
  - Etant donné le risque limité d''hypoglycémie, l''utilisation d''analogues du GLP-1 peut être envisagée chez les patients chez qui les hypoglycémies représentent un risque important (p.ex. les chauffeurs professionnels). 
  - Certaines directives positionnent les analogues du GLP-1 comme une solution de première intention lorsque l’on envisage un traitement injectable dans le diabète de type 2 [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05B)]. 
  - Le liraglutide et le sémaglutide sont aussi utilisés (à une dose plus élevée)  dans le contrôle du poids chez l''adulte obèse (indication non reprise dans le RCP pour le sémaglutide - situation au 01/02/2023) [[voir 20.2.2. Liraglutide](http://www.cbip.be/fr/contents/25387)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2 en association à d''autres antidiabétiques. Le dulaglutide, le liraglutide et le sémaglutide peuvent également être utilisés en monothérapie lorsque la metformine n’est pas tolérée ou contre-indiquée. 
  - Ces médicaments ne sont remboursés que sous certaines conditions. 
  - Liraglutide: aussi contrôle du poids chez l''adulte obèse (en complément d’un régime hypocalorique et d’une augmentation de l’activité physique). 
 

**_Contre-indications_**

  
  - Acidocétose. 
 

**_Effets indésirables_**

  
  - Réaction au site d’injection (plus fréquent avec les formes hebdomadaires). 
  - Hypoglycémie (rarement sévère). 
  - Troubles gastro-intestinaux fréquents, risque légèrement accru de pancréatite et d’obstruction intestinale; lithiase biliaire. 
  - Exénatide: formation d’anticorps (la signification clinique n’est pas claire). 
  - Sémaglutide: augmentation possible du risque de rétinopathie diabétique, en lien avec une diminution rapide de la glycémie (formes orale et injectable). 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L’usage pendant la grossesse et l''allaitement est déconseillé en raison de l’absence de données. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Ralentissement de la vidange gastrique avec modification possible de la vitesse d''absorption d''autres médicaments. 
  - En raison du risque accru d’hypoglycémie en cas d’association à un sulfamidé hypoglycémiant et/ou à une insuline basale, une réduction de la dose du sulfamidé hypoglycémiant et/ou de l’insuline est conseillée. 
  - Sémaglutide par voie orale: augmentation de l’absorption d’autres médicaments, dont la lévothyroxine (_voir aussi la rubrique “Précautions particulières”_). 
 

**_Précautions particulières_**

  
  - Intervention chirurgicale programmée: il est recommandé de suspendre l’administration le jour même (pour les formes quotidiennes) et jusqu’à une semaine avant (pour les formes hebdomadaires). 
  - Une réduction de la dose du sulfamidé hypoglycémiant ou de l’insuline basale doit être envisagée en cas d’association, pour réduire le risque d''hypoglycémie. 
  - Chez certains patients diabétiques de type 2 particulièrement insulinorequérants, l’ajout d’un analogue du GLP1 permet de réduire progressivement l’insuline. Cela nécessite un bon suivi étant donné qu’une diminution trop rapide de la dose d’insuline est associée à un risque accru d’acidocétose dans le diabète de type 2. 
  - En raison de leurs effets indésirables gastro-intestinaux et en l''absence de données d''évaluation des analogues du GLP-1 chez des patients souffrant de gastroparésie diabétique ou autre affection gastro-intestinale sévère (telle que pancréatites), il est préférable de ne pas les utiliser dans ces situations. 
  - Sémaglutide par voie orale: contient un excipient (salcaprozate de sodium) susceptible d’augmenter l’absorption d’autres médicaments. Il est conseillé d’administrer le sémaglutide oral séparément des autres médicaments. 
 

**_Administration et posologie_**

  
  - Les analogues du GLP-1 injectables sont administrés à dose fixe par voie sous-cutanée. Les formes à courte durée d’action sont administrées 1 à 2 x par jour, les formes à longue durée d’action 1 x par semaine. 
  - Sémaglutide par voie orale: 7 mg à max 14 mg par jour, en un seul comprimé (il n’est pas recommandé de prendre 2 comprimés à 7 mg pour obtenir une dose de 14 mg, pour ne pas doubler la dose de l’excipient). Doit être pris à jeun, sans autre médicament, 30 min avant le repas, avec maximum 120 ml d’eau. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025262', 'EAFA', 't', 'Dulaglutide', null, '0,75 à 1,5 mg par semaine en 1 injection');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017574', 'EAFB', 't', 'Exénatide', null, '10 à 20 µg p.j. en 2 injections s.c. (le Byetta® n’est plus disponible depuis avril 2022); pour lib. prolongée, 2 mg par semaine en 1 injection s.c.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017582', 'EAFC', 't', 'Liraglutide', null, '0,6 à 1,8 mg p.j. en 1 injection');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019786', 'EAFD', 't', 'Lixisénatide', null, '10 à 20 µg p.j. en 1 injection');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029025', 'EAFE', 't', 'Sémaglutide', null, 'Forme injectable: 0,5 à 1 mg par semaine en 1 injection (dose initiale: 0,25 mg/sem. pendant 4 semaines)     
Forme orale: 7 mg à max 14 mg par jour, en un seul comprimé à jeun 30 min avant le repas (voir Administration et posologie).   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005876', 'ECFB', 't', 'Goséréline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005884', 'ECFC', 't', 'Leuproréline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005892', 'ECFD', 't', 'Triptoréline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005553', 'FBDB', 't', 'Ulipristal', null, 'un seul comprimé par voie orale le plus rapidement possible après le rapport sexuel non protégé, et ce au plus tard dans les 5 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005561', 'FC', 'f', 'Ménopause et substitution hormonale', 'Ce chapitre reprend:
  
  - les estrogènes 
  - les associations estroprogestatives 
  - la tibolone 
  - l''association estradiol + cyprotérone 
  - l’association estrogènes conjugués + bazédoxifène 
  - la prastérone 
  - les médicaments à base de plantes. 
 

**_Positionnement_**

  
  - Estrogènes 
    - Plaintes subjectives de la ménopause: les estrogènes sont le traitement le plus efficace. La dose et le type d''estrogène peuvent être adaptés aux plaintes et à l''âge de la patiente. Un traitement par des œstrogènes initié en périménopause et limité à la période des plaintes liées à la ménopause, semble sûr. 
    - Atrophie des muqueuses vaginales: quand il s''agit seulement de traiter l''atrophie des muqueuses, un gel lubrifiant est la première approche. En cas de réponse insuffisante, l’estriol par voie locale, ou une faible dose d''estrogène ou l’estriol (estrogène biologiquement moins actif) par voie systémique peut généralement suffire. 
    - Ostéoporose post-ménopausique: un traitement aux estrogènes permet de lutter contre la perte osseuse postménopausique et peut, en cas d’administration prolongée, réduire l’incidence des fractures. En prévention de l’ostéoporose, il n''est cependant pas recommandé de traiter à long terme les femmes ménopausées par des estrogènes (en association ou non à des progestatifs) étant donné le risque de thromboembolie et le risque (limité) de cancer du sein pour les estroprogestatifs et le fait qu’il existe d’autres traitements à cette fin ([voir Folia de novembre 2019](http://www.cbip.be/fr/articles/query?number=F46F11B), [Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02E) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11C)). 
    - Un traitement prolongé par des estrogènes administrés par voie systémique en monothérapie entraîne une hyperplasie de l''endomètre et un risque accru de carcinome de l’endomètre. Afin de diminuer ce risque, on associe systématiquement un progestatif lorsque l''utérus est en place (_voir la rubrique "Précautions particulières”_). Chez les femmes hystérectomisées, il ne faut pas associer de progestatif à l''estrogène. 
    - Les données concernant la substitution hormonale à base d''estrogènes seuls (utilisée chez les femmes après hystérectomie) sont contradictoires ([voir Folia de novembre 2019](http://www.cbip.be/fr/articles/query?number=F46F11B), [Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02E) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11C)). 
    - Des études observationnelles suggèrent un moindre risque de thrombose veineuse profonde avec les estrogènes administrés par voie transdermique, mais des études randomisées  seraient nécessaires pour le confirmer.  
  - Phytoestrogènes 
    - Les phytoestrogènes sont des substances d’origine végétale qui se fixent sur les récepteurs aux estrogènes. Dans le soja (_Glycine max_), il s''agit principalement d''isoflavones. L''innocuité à long terme des phytoestrogènes n''est pas connue, notamment chez les femmes avec des antécédents de cancer du sein. Il n''y a pas d''effet sur la densité osseuse. Il n’y a plus de phytoestrogène enregistré comme médicament sur le marché, mais beaucoup de compléments alimentaires.  
  - Associations estroprogestatives 
    - L''association d''un progestatif diminue le risque d''hyperplasie de l''endomètre et de carcinome, mais ne l''exclut pas complètement. 
    - Les progestatifs jouent probablement un rôle concernant le risque à long terme légèrement accru de carcinome mammaire dû aux associations estroprogestatives. 
    - Les résultats d''études randomisées en prévention cardio-vasculaire primaire et secondaire ont montré en général une incidence accrue d''accidents vasculaires cérébraux et de thromboembolies veineuses. Concernant les pathologies coronariennes, les données semblent rassurantes. 
    - La recommandation de ne pas prolonger le traitement plus longtemps que ce qui est nécessaire pour traiter les plaintes liées à la ménopause reste valable pour la plupart des femmes.  
  - La tibolone ([voir 6.3.3. Tibolone](http://www.cbip.be/fr/contents/5710)) est aussi utilisée dans le traitement symptomatique des bouffées de chaleur liées à la ménopause. La prastérone est aussi utilisée dans le traitement symptomatique de l’atrophie vulvovaginale liée à la ménopause ([voir 6.3.4. Prastérone](http://www.cbip.be/fr/contents/29074)). La place exacte de ces molécules n''est pas claire, entre autres par manque de données sur leur innocuité à long terme. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005579', 'FCA', 'f', 'Estrogènes dans la ménopause', '**_Positionnement_**

  
  - [Voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561) 
 

**_Contre-indications_**

  
  - **Grossesse**. 
  - Saignements vaginaux inexpliqués. 
  - Carcinome mammaire ou autres tumeurs hormono-dépendantes, ou antécédents. 
  - Présence, antécédents ou risque élevé (p.ex. antécédents familiaux) de thromboembolie artérielle ou veineuse. 
  - Insuffisance hépatique, affections hépatiques aigues (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, prise de poids, mastodynie, syndrome prémenstruel, rétention hydrosodée, chloasma et rash, crampes dans les membres inférieurs. 
  - Modifications de la libido, céphalées, migraine, vertiges, troubles de l’humeur et dépression. 
  - _Spotting_, dysménorrhée, candidose vaginale. 
  - Intolérance au glucose. 
  - Hyperplasie de l’endomètre et risque accru de cancer de l’endomètre, surtout lorsqu’aucun progestatif n’est associé à l’estrogène; données contradictoires concernant le risque accru de cancer du sein avec un estrogène seul ([voir Folia de novembre 2019](http://www.cbip.be/fr/articles/query?number=F46F11B), [Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02E) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11C)). 
  - Thrombose veineuse profonde, probablement moins souvent avec l’administration transdermique. 
  - Ictère cholestatique. 
  - Administration transdermique et vaginale: aussi irritations locales, réactions allergiques. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse et l''allaitement sont des contre-indications.** 
 

**_Interactions_**

  
  - Les estrogènes par voie orale étant susceptibles de diminuer la concentration de thyroxine libre, il peut être nécessaire d''augmenter la dose de lévothyroxine. Surveillez par conséquent la fonction thyroïdienne au moment d’instaurer ou d’arrêter un traitement par estrogènes oraux. 
  - Les estrogènes sont des substrats du CYP3A4 et des inhibiteurs du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Lors de l’utilisation par voie systémique d’estrogènes à des fins substitutives, un progestatif doit être associé chez les femmes non hystérectomisées, dans le but de diminuer le risque d''hyperplasie et de carcinome de l''endomètre dû aux estrogènes. Le progestatif doit être administré pendant au moins 12 jours consécutifs par mois, mais il peut aussi être pris en continu à une dose plus faible. 
  - Vu le risque accru de thromboembolie veineuse, le traitement par des estrogènes doit de préférence être interrompu un mois avant une intervention chirurgicale programmée ou en cas d''immobilisation. 
  - Attention à l''exposition accidentelle des enfants au spray ou au gel. Des cas de développement mammaire (réversible) et de développement sexuel précoce ont été rapportés chez des enfants ayant été exposés à un spray ou à un gel contenant des estrogènes, par exemple après avoir été en contact avec la peau sur laquelle le spray ou le gel a été appliqué. Si un contact accidentel a eu lieu, il faut rincer la zone exposée dès que possible avec de l''eau et du savon. 
 

**_Posologie_**

  
  - La dose mentionnée est la dose moyenne d''entretien lors d’un traitement de substitution. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005587', 'FCAA', 'f', 'Estrogènes par voie orale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004465', 'EAG', 'f', 'Gliptines (inhibiteurs de la DPP-4)', 'Les gliptines sont des inhibiteurs de la dipeptidylpeptidase-4 (DPP-4), une enzyme responsable de l''inactivation des hormones incrétines _glucagon-like peptide-1_ (GLP-1) et _gastric inhibitory polypeptide_ (GIP). Le GLP-1 et le GIP sont des hormones intestinales qui assurent le contrôle glycémique, en ralentissant la vidange gastrique, en stimulant la sécrétion glucose-dépendante d''insuline par les cellules β  et en influençant la sécrétion du glucagon par les cellules α du pancréas.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Les gliptines n''ont pas d''effet sur le poids corporel. Les seules données disponibles à propos de leur effet sur des complications du diabète sont issues d''études d’innocuité cardio-vasculaire qui n’ont pas montré d''augmentation ni de diminution du risque cardio-vasculaire [[voir Folia de novembre 2013](http://www.cbip.be/fr/articles/query?number=F40F11H), [Folia de février 2017](http://www.cbip.be/fr/articles/query?number=F44F02C) _et_ [Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12C)]. 
  - Etant donné le risque limité d''hypoglycémie, l''utilisation de gliptines peut être envisagée chez les patients chez qui les hypoglycémies représentent un risque important (p.ex. les chauffeurs professionnels). 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2, en monothérapie ou en association à d''autres antidiabétiques. 
  - Ces médicaments ne sont remboursés que sous certaines conditions. 
 

**_Contre-indications_**

  
  - Acidocétose. 
 

**_Effets indésirables_**

  
  - Hypoglycémie en association à un sulfamidé hypoglycémiant ou l’insuline. 
  - Troubles gastro-intestinaux, céphalées, vertiges, douleurs articulaires [[voir Folia de novembre 2015](http://www.cbip.be/fr/articles/query?number=F42F11F)]. 
  - Rare: pancréatite, obstruction intestinale, problèmes biliaires. 
  - Possible augmentation du risque d’insuffisance cardiaque [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B)]. 
  - Alogliptine et vildagliptine: aussi, rarement, troubles hépatiques. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L’usage pendant la grossesse et l''allaitement est déconseillé en raison de l’absence de données. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - En raison du risque accru d’hypoglycémie en cas d’association à un sulfamidé hypoglycémiant et/ou à une insuline basale, une réduction de la dose du sulfamidé hypoglycémiant et/ou de l’insuline est conseillée. 
  - La vildagliptine (et probablement les autres gliptines également) augmente le risque d’angio-œdème en cas d’usage concomitant avec des IECA. 
  - La linagliptine, la saxagliptine et la sitagliptine sont des substrats de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La saxagliptine et la sitagliptine sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Une réduction de la dose du sulfamidé hypoglycémiant ou de l’insuline basale doit être envisagée en cas d’association avec une gliptine, pour réduire le risque d''hypoglycémie. 
  - Prudence en cas d’insuffisance cardiaque et antécédent de pancréatite. 
  - Contrôler la fonction hépatique avant et pendant le traitement. 
 

**_Administration et posologie_**

  
  - Les gliptines sont administrées par voie orale. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020586', 'EAGA', 't', 'Alogliptine', null, '25 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018887', 'EAGB', 't', 'Linagliptine', null, '5 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017590', 'EAGC', 't', 'Saxagliptine', null, '5 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017608', 'EAGD', 't', 'Sitagliptine', null, '100 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017616', 'EAGE', 't', 'Vildagliptine', null, '100 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020693', 'EAH', 'f', 'Gliflozines (inhibiteurs du SGLT2)', 'Les gliflozines sont des inhibiteurs du co-transporteur sodium-glucose de type 2 (SGLT2) au niveau rénal. Leur effet hypoglycémiant repose sur une diminution de la réabsorption rénale du glucose provoquant ainsi une glucosurie. Le mécanisme qui explique leur effet bénéfique dans l’insuffisance cardiaque et rénale est encore insuffisamment connu. L’ertugliflozine n’est plus disponible depuis novembre 2022.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Les gliflozines entraînent une légère diminution du poids corporel, et sont associées à un faible risque d’hypoglycémie. 
  - Chez les patients diabétiques de type 2 avec une macroangiopathie existante ou à haut risque cardio-vasculaire, on a montré : 
    - des résultats encourageants sur certaines complications cardio-vasculaires (ischémiques) du diabète avec la canagliflozine, la dapagliflozine et l’empagliflozine; le bénéfice en valeur absolue est limité [[voir Folia de février 2017](http://www.cbip.be/fr/articles/query?number=F44F02C), [Folia d''avril 2017](http://www.cbip.be/fr/articles/query?number=F44F04E), _et_ [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05B)]. 
    - une diminution des hospitalisations pour insuffisance cardiaque. 
    - un effet rénoprotecteur en cas de néphropathie diabétique avec macroalbuminurie [[voir Folia d''octobre 2019](http://www.cbip.be/fr/articles/query?number=F46F10E) et [Folia de février 2021](http://www.cbip.be/fr/articles/query?number=F48F02B)].  
  - Des études montrent également un effet bénéfique de certaines gliflozines en dehors du diabète, dans l’insuffisance cardiaque et l’insuffisance rénale chronique avec macroalbuminurie. Pour certaines gliflozines, ces indications sont incluses dans le RCP et un remboursement est prévu sous certaines conditions (situation au 1/02/2023) [[voir 1.3. Insuffisance cardiaque](http://www.cbip.be/fr/contents/331), [Folia de février 2021](http://www.cbip.be/fr/articles/query?number=F48F02B) et [Folia de mai 2022](http://www.cbip.be/fr/articles/query?number=F49F05C)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2, en monothérapie ou en association à d’autres antidiabétiques. 
  - Ces médicaments ne sont remboursés que sous certaines conditions. 
  - Dapagliflozine: aussi insuffisance cardiaque chronique symptomatique et maladie rénale chronique, indépendamment de la présence d’un diabète. 
  - Empagliflozine: aussi insuffisance cardiaque chronique symptomatique, indépendamment de la présence d’un diabète. 
 

**_Contre-indications_**

  
  - Antécédent d''acidocétose sous gliflozine sans autre événement déclenchant identifié. 
  - Diabète de type 1 
 

**_Effets indésirables_**

  
  - Hypoglycémie en cas d''association à un sulfamidé hypoglycémiant ou à l’insuline. 
  - Très fréquent: candidose génitale chez la femme, symptômes d’hypovolémie chez les personnes âgée ≥ 75 ans. 
  - Fréquent: infections urinaires, candidoses génitales chez l’homme, polyurie avec conséquences (soif, constipation, vertiges). 
  - Plus rarement, hypotension et syncope. 
  - Parfois: Insuffisance rénale aigue, transitoire. 
  - Risque d''acidocétose diabétique « de présentation atypique » (sans hyperglycémie majeure) nécessitant une hospitalisation urgente; les patients doivent être informés des symptômes d''alerte comme nausées ou vomissements, douleurs épigastriques, soif excessive, respiration rapide et profonde, confusion, somnolence. 
  - Fasciite nécrosante du périnée ou gangrène de Fournier (rare) [[voir Folia de septembre 2019](http://www.cbip.be/fr/articles/query?number=F46F09I)]. 
  - Canagliflozine : risque accru de fractures, surtout chez les patients âgés, pourrait être lié à une diminution de la densité minérale osseuse [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B)].  
  - Canagliflozine et ertugliflozine: risque accru d’amputation au niveau des membres inférieurs [[voir Folia d''août 2017](http://www.cbip.be/fr/articles/query?number=F44F08C)]. 
  - Dapagliflozine et empagliflozine: possibilité d''un risque accru de certains cancers (plan de gestion des risques EMA, études en cours). 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L’usage pendant la grossesse et l''allaitement est déconseillé en raison de l’absence de données. 
 

**_Interactions_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Hypoglycémie en cas d''association à un sulfamidé hypoglycémiant, à un glinide ou à l’insuline. 
  - Augmentation de l’effet des thiazides et des diurétiques de l’anse. 
  - En raison du risque accru d’hypoglycémie en cas d’association à un sulfamidé hypoglycémiant et/ou à une insuline basale, une réduction de la dose du sulfamidé hypoglycémiant et/ou de l’insuline est conseillée. 
  - L''empagliflozine et la canagliflozine sont des substrats de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - L’efficacité hypoglycémiante des gliflozines diminue lorsque la clairance rénale de créatinine est inférieure à 60 ml/min. 
  - Il est nécessaire de contrôler la fonction rénale avant l’instauration du traitement et régulièrement par la suite. 
  - En raison d’un risque décrit d’amputations des membres inférieurs ([voir Folia d''août 2017](http://www.cbip.be/fr/articles/query?number=F44F08C)), un contrôle régulier des pieds est conseillé. 
  - Prudence chez les patients qui présentent un risque d’hypovolémie tels que les patients sous diurétiques ou les personnes âgées. Lors d''épisodes aigus de déshydratation (diarrhée, vomissements, fièvre,...) qui durent plus de 24 heures, il faut envisager une réduction de la dose ou l’arrêt temporaire de la gliflozine pour éviter une atteinte rénale aiguë, en particulier chez les patients âgés ou vulnérables. 
  - Il est conseillé d’interrompre temporairement les gliflozines en cas d’intervention chirurgicale majeure (entre 1 et 3 jours avant) ou d’hospitalisation pour une maladie grave, jusqu’à ce que le patient se stabilise, en raison du risque de déshydratation, de troubles électrolytiques et d’acidocétose diabétique. 
  - Risque d’acidocétose diabétique de présentation atypique : le screening des facteurs de risques (situations aigües avec risque de déshydratation ou de jeûne prolongé, situations de réduction de dose d’insuline, …) et un monitoring sont conseillés. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020701', 'EAHA', 't', 'Canagliflozine', null, '100 à 300 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025601', 'EAHB', 't', 'Dapagliflozine', null, '10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021204', 'EAHC', 't', 'Empagliflozine', null, '10 à 25 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901035', 'EAHD', 't', 'Ertugliflozine', null, '5 à 15 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004481', 'EAI', 'f', 'Acarbose', 'L''acarbose inhibe les α-glucosidases au niveau de la muqueuse de l''intestin grêle et ralentit ainsi l''absorption des hydrates de carbone, ce qui provoque une atténuation de l''hyperglycémie postprandiale. L’acarbose n’est plus disponible depuis janvier 2023.
 

**_Positionnement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - Vu son efficacité limitée sur le contrôle glycémique et sa mauvaise tolérance, l''acarbose n''est plus que rarement utilisé, et seulement en association à d''autres hypoglycémiants. Il n’est pas remboursé. 
 

**_Indications (synthèse du RCP)_**

  
  - Diabète de type 2. 
 

**_Contre-indications_**

  
  - Maladies inflammatoires intestinales, occlusion intestinale. 
  - Insuffisance rénale sévère. 
  - Insuffisance hépatique sévère (RCP). Sur le site web  “geneesmiddelenbijlevercirrose.nl”, l’acarbose est considéré comme “sûr” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux (fréquent), augmentation transitoire des enzymes hépatiques avec parfois hépatite. 
 

**_Grossesse et allaitement_**

  
  - [Voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168) 
  - L’usage pendant la grossesse et l''allaitement est déconseillé en raison de l’absence de données. 
 

**_Interactions_**

  
  - Une diminution de l’absorption d’autres médicaments ne peut être exclue. 
 

**_Précautions particulières_**

  
  - En cas d''hypoglycémie provoquée par un médicament hypoglycémiant associé à l''acarbose, seule l''administration par voie orale de glucose (p.ex. sucre de raisin; pas le sucre de ménage) corrige l’hypoglycémie; les autres sources d’hydrates de carbones ne sont pas efficaces. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004499', 'EAIA', 't', 'Spécialités [Acarbose]', null, '150 à 300 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004507', 'EAJ', 'f', 'Associations', 'Le bénéfice possible en termes d''observance du traitement doit être mis en balance avec les possibilités limitées d''adaptation de la dose, et le risque d''effets indésirables.
 
L’association canagliflozine + metformine n’est plus disponible depuis juin 2021.
 
L’association insuline glargine + lixisénatide n’est plus disponible depuis août 2021.
 
L’association saxagliptine + metformine n’est plus disponible depuis juillet 2022.
 
Les associations ertugliflozine + sitagliptine et ertugliflozine + metformine ne sont plus disponibles depuis novembre 2022.
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 5.1.2. Metformine (metformine)](http://www.cbip.be/fr/contents/4317), [ 5.1.7. Gliptines (inhibiteurs de la DPP-4) (gliptines)](http://www.cbip.be/fr/contents/4465), [ 5.1.8. Gliflozines (inhibiteurs du SGLT2) (gliflozines)](http://www.cbip.be/fr/contents/20693), [5.1.1. Insuline](http://www.cbip.be/fr/contents/4176) _et_ [5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901043', 'EAJA', 't', 'Gliflozine + gliptine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025452', 'EAJB', 't', 'Gliflozine + metformine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025445', 'EAJC', 't', 'Gliptine + metformine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028704', 'EAJD', 't', 'Insuline + analogues du GLP-1 (incrétinomimétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004549', 'EB', 'f', 'Pathologie de la thyroïde', 'Ce chapitre reprend:
  
  - les hormones thyroïdiennes 
  - la thyrotropine alfa 
  - les antithyroïdiens 
  - l''iode. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004556', 'EBA', 'f', 'Hormones thyroïdiennes', 'La lévothyroxine (tétraiodothyronine ou T4) est partiellement transformée dans le foie et dans d''autres tissus en liothyronine (triiodothyronine ou T3).
 
La demi-vie de la T4 est de 6 à 7 jours, et en cas de prises journalières, l''état de pseudo-équilibre (_steady-state_) n''est atteint qu''après 6 à 8 semaines; l''effet peut persister plusieurs semaines après l''arrêt du traitement.
 

**_Positionnement_**

  
  - Le traitement de substitution en cas d''hypothyroïdie est une indication bien documentée des hormones thyroïdiennes. Celles-ci sont également utilisées dans certains cas de goitre. Leur utilisation dans le traitement des nodules bénins est abandonnée. 
  - L''utilisation des hormones thyroïdiennes dans l''obésité et dans les cas d''aménorrhée ou de stérilité non liée à des troubles thyroïdiens n''a pas d''intérêt et est dangereuse en raison du risque de thyrotoxicose. 
  - L''administration d''hormones thyroïdiennes en cas d''hypothyroïdie subclinique n''a pas d''intérêt avéré [[voir Folia de novembre 2017](http://www.cbip.be/fr/articles/query?number=F44F11B) _et_ [Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03D)]. Elle se discute en cas de taux de TSH &gt; 10 mU/L ou en cas d’infertilité et de désir de grossesse. Chez les personnes âgées, la balance bénéfice-risque du traitement est défavorable jusqu’à des seuils de TSH de 20 mU/L ([voir Folia de juin 2022](http://www.cbip.be/fr/articles/query?number=F49F06D)). Il existe des recommandations spécifiques de traitement chez la femme enceinte. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de substitution en cas d''hypothyroïdie. 
  - Certaines formes de goitre euthyroïdien. 
  - Traitement prophylactique après chirurgie de la glande thyroïde. 
  - Maladie de Graves-Basedow, en association à des antithyroïdiens, pour maintenir l''euthyroïdie. 
 

**_Contre-indications_**

  
  - Thyrotoxicose non traitée. 
 

**_Effets indésirables_**

  
  - Fibrillation auriculaire, cardiopathie ischémique et fractures, ainsi que des plaintes telles que : agitation, anxiété, insomnie, perte de poids, tremblements, hypertension, palpitations, surtout en cas d’utilisation de doses trop élevées ou d''augmentation trop rapide de la dose. 
 

**_Grossesse_**

  
  - Dès le début de la grossesse, une augmentation de la dose de lévothyroxine est recommandée chez les femmes présentant une hypothyroïdie (besoin accru d’hormones thyroïdiennes pendant la grossesse; risques pour la mère et l’enfant en cas de sous-dosage). Il est recommandé de surveiller régulièrement la fonction thyroïdienne. 
  - **Pendant la grossesse, en cas de traitement suppresseur d’une hyperthyroïdie, il est contre-indiqué d’associer la lévothyroxine avec l’antithyroïdien, afin de limiter la dose d’antithyroïdien au strict nécessaire.** 
 

**_Interactions_**

  
  - Diminution de l''absorption de la lévothyroxine en cas de prise simultanée de fer, de magnesium, de calcium, d’antiacides; un intervalle de 3 à 4 heures entre les prises est indiqué; pour les produits laitiers et les produits à base de soja, un intervalle de 60 minutes entre les prises est indiqué. 
  - Diminution de l’absorption de la lévothyroxine (en lien avec la modification du pH gastrique) en cas de traitement chronique par IPP. 
  - La lévothyroxine renforce l´effet anticoagulant des antagonistes de la vitamine K. 
  - L’amiodarone et la dexaméthasone bloquent partiellement la conversion de T4 en T3. 
  - Les estrogènes par voie orale, les inducteurs enzymatiques (tels que les barbituriques, la carbamazépine, la phénytoïne et la rifampicine) et certains inhibiteurs de la protéase virale peuvent diminuer la concentration de thyroxine libre. Il peut donc être nécessaire de surveiller la TSH et, le cas échéant, d''augmenter la dose de lévothyroxine. Surveiller la fonction thyroïdienne au moment d’instaurer ou d’arrêter un traitement par estrogènes oraux, inducteurs enzymatiques ou inhibiteurs de la protéase virale. 
 

**_Précautions particulières_**

  
  - **La lévothyroxine est un médicament avec une marge thérapeutique-toxique étroite ([voir Intro.6.2. Effets indésirables](http://www.cbip.be/fr/contents/9990144)).** 
  - En cas d''hypothyroïdie sévère, d''affection cardiaque et chez les patients âgés, la prudence s''impose tout particulièrement: les hormones thyroïdiennes accélèrent le rythme cardiaque et augmentent la consommation d''oxygène du myocarde. 
  - L´initiation d´un traitement de lévothyroxine chez des patients diabétiques, peut nécessiter une augmentation des doses d´insuline ou d´antidiabétiques oraux. 
  - En cas d’instauration de traitement prolongé par IPP chez un patient sous lévothyroxine, il est conseillé de suivre la TSH. 
 

**_Posologie_**

  
  - La dose d’entretien habituelle de lévothyroxine chez l''adulte est de 75 à 150 μg par jour. Celle-ci est déterminée en fonction de l''évolution clinique et des taux de TSH ou, en cas d''hypothyroïdie secondaire d''origine hypothalamique ou hypophysaire, de la T4 libre. 
  - Chez les patients au-delà de 50 ans avec des antécédents cardiovasculaires et chez les personnes âgées, débuter le traitement par de faibles doses de lévothyroxine (12,5 à 25 μg par jour); n’augmenter les doses que progressivement, surtout chez les personnes âgées. 
  - Dosage de la TSH, 6 semaines après chaque changement de dose, puis annuellement quand le traitement est stabilisé. 
  - Une seule prise journalière de lévothyroxine suffit, à prendre à jeun 30 minutes avant le petit-déjeuner (60 minutes si le petit déjeuner contient des produits laitiers ou à base de soja), sans autre médicament. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004564', 'EBAA', 't', 'Lévothyroxine', null, '_voir rubrique “Posologie”_   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019935', 'EBB', 'f', 'Thyrotropine alfa', '**_Positionnement_**

  
  - La thyrotropine alfa est une hormone thyréotrope recombinante, utilisée à des fins diagnostiques et thérapeutiques, entre autres en préparation à l''administration d''iode radioactif en cas de carcinome de la thyroïde. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004580', 'EBBA', 't', 'Spécialités [Thyrotropine alfa]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004598', 'EBC', 'f', 'Antithyroïdiens', '**_Positionnement_**

  
  - Les thioamides (syn. thiourées) représentent le traitement de base de l''hyperthyroïdie dans la maladie de Graves-Basedow. Le thiamazol est le premier choix, sauf lors du premier trimestre de la grossesse. 
  - Les antithyroïdiens ne sont pas indiqués en cas d''adénome toxique ou de goitre multinodulaire toxique, sauf en préparation d’une (hémi)thyroïdectomie ou d’un traitement à l’iode-131. Ils n’ont pas de place dans la thyroïdite. 
  - Un β-bloquant, tel le propranolol, peut être indiqué pour atténuer les symptômes dans la thyrotoxicose ou la crise thyrotoxique et éviter les problèmes cardiaques ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)) ; le propranolol inhibe en outre la conversion de T4 en T3. 
  - Les antithyroïdiens sont aussi utilisés en prévention de l''hyperthyroïdie en cas d''administration de produits de contraste iodés chez des patients qui ont une hyperthyroïdie subclinique (indication non reprise dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Hyperthyroïdie due à la maladie de Graves-Basedow, surtout chez les patients de moins de 40 ans. 
  - Préparation à la strumectomie ou à un traitement par l''iode radioactif. 
 

**_Contre-indications_**

  
  - Thiamazol: insuffisance hépatique (RCP). 
  - Thiamazol: antécédent de pancréatite. 
 

**_Effets indésirables_**

  
  - Hypothyroïdie (réversible à l''arrêt du traitement), goitre. 
  - Rash, prurit, perte de cheveux, troubles gastro-intestinaux. 
  - Agranulocytose, le plus souvent au cours des trois premiers mois de traitement (réversible mais grave, _voir la rubrique "Précautions particulières")._ 
  - Rarement: hépatite grave et vasculite (risque plus élevé avec le propylthiouracile), arthrite. 
 

**_Grossesse et allaitement_**

  
  - La thyrotoxicose représente une menace sérieuse pour l''évolution normale de la grossesse. 
  - Avec le propylthiouracile et le thiamazol, des troubles thyroïdiens (hypothyroïdie, goitre) peuvent survenir chez le nouveau-né (rare). 
  - Avec ces deux antithyroïdiens, un risque accru de tératogénicité a été décrit; ce risque est plus élevé avec le thiamazol. **Le thiamazol est dès lors déconseillé pendant le premier trimestre de la grossesse.** Si un antihyroïdien s’avère nécessaire peu de temps avant la conception et durant le premier trimestre, le propylthiouracile est conseillé. Le thiamazol est cependant à préférer durant les deuxième et troisième trimestres étant donné le risque plus élevé d''hépatotoxicité chez la mère avec le propylthiouracile. 
  - **Pendant la grossesse, il est contre-indiqué d’associer la lévothyroxine avec un antithyroïdien. L’antithyroïdien sera administré à la dose la plus faible possible (RCP).** 
 

**_Interactions_**

  
  - Diminution de l''effet des antagonistes de la vitamine K consécutive au ralentissement de la métabolisation des facteurs de coagulation. 
 

**_Précautions particulières_**

  
  - Etant donné le risque d''agranulocytose, il faut avertir le patient qu''il doit signaler immédiatement tout épisode fébrile ou signe d''infection. Un contrôle hématologique hebdomadaire est nécessaire le premier mois (selon le RCP) et en cas d’infection. 
  - Souvent des hormones thyroïdiennes sont associées pour traiter une hypothyroïdie iatrogène ou une hypertrophie de la thyroïde suite à l’emploi d’antithyroïdiens. 
  - Il est important de contrôler l’hématologie et la fonction hépatique avant de débuter le traitement. 
 

**_Posologie_**

  
  - La posologie ci-dessous est celle du début du traitement. La thyrotoxicose sévère peut nécessiter une posologie plus élevée. 
  - Des doses élevées doivent être données aussi longtemps que les signes d''hyperthyroïdie persistent et que les concentrations plasmatiques d''hormones thyroïdiennes sont élevées. 
  - Dans la maladie de Graves-Basedow, la dose est progressivement réduite en fonction des paramètres thyroïdiens jusqu''à une dose d''entretien qui est poursuivie au minimum 12 à 18 mois, jusqu’à la stabilisation clinique et biologique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017624', 'EBCA', 't', 'Propylthiouracile', null, '300 à 600 mg p.j. en 3 prises, ensuite diminuer progressivement');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017632', 'EBCB', 't', 'Thiamazol', null, '30 à 40 mg p.j. en 1 à 3 prises, ensuite diminuer progressivement');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005413', 'FBABA', 't', 'Spécialités [Estroprogestatifs transdermiques à usage contraceptif]', null, 'une application par semaine pendant 3 semaines, suivie d’une pause thérapeutique d’une semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005421', 'FBAC', 'f', 'Estroprogestatifs vaginaux à usage contraceptif', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005439', 'FBACA', 't', 'Spécialités [Estroprogestatifs vaginaux à usage contraceptif]', null, 'une application par mois; retirer l''anneau après 3 semaines et mettre en place un nouvel anneau après une pause thérapeutique d''une semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005447', 'FBB', 'f', 'Progestatifs à usage contraceptif', '**_Positionnement_**

  
  - [Voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306) 
 

**_Indications (synthèse du RCP)_**

  
  - Contraception. 
  - Médroxyprogestérone: aussi en oncologie ([voir 6.6. Progestatifs](http://www.cbip.be/fr/contents/5926)). 
 

**_Contre-indications_**

  
  - **Grossesse** (_voir la rubrique “Grossesse et allaitement_”). 
  - Cancer du sein ou cancer gynécologique, ou antécédents (sauf dans le cadre du traitement). 
  - Saignements vaginaux inexpliqués. 
  - Artériopathie sévère. 
  - Thrombo-embolie veineuse active. 
  - Insuffisance hépatique sévère; pour certaines spécialités aussi tumeurs hépatiques (RCP). 
  - Drospirénone: aussi insuffisance rénale aiguë ou sévère. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, acné, alopécie, hirsutisme, rash, urticaire, rétention hydrosodée, prise de poids, kystes ovariens, mastodynie. 
  - Diminution de la libido, céphalées, vertiges, fatigue, tendances dépressives, troubles du sommeil. 
  - Troubles menstruels: souvent pertes de sang irrégulières (_spotting_); aménorrhées prolongées à l’arrêt du traitement, plus fréquentes avec les formes retard injectables, les implants ou en cas de prise continue; dysménorrhée. 
  - Dyslipidémie et intolérance au glucose: l’impact clinique n’est pas clair. 
  - Rare: troubles de la fonction hépatique, ictère cholestatique.  
  - Médroxyprogestérone: aussi diminution réversible de la densité osseuse en cas de traitement prolongé; injection sous-cutanée: réactions locales. 
  - Implant à base d’étonogestrel: aménorrhée chez environ 20% des utilisatrices, possibilité de migration (rarement dans l’artère pulmonaire), difficultés lors du retrait de l’implant (risque de lésions). 
  - Drospirénone: aussi hyperkaliémie (effet antiminéralocorticoïde). 
 

**_Grossesse et allaitement_**

  
  - **L''exposition pendant la grossesse à des progestatifs possédant des propriétés androgéniques (lévonorgestrel per os ou dans un DIU, lynestrénol, noréthistérone, norgestrel) peut entraîner une masculinisation du fœtus féminin.** 
 

**_Interactions_**

  
  - Au sujet des interactions avec des médicaments pouvant diminuer l’efficacité de la contraception hormonale et entraîner une grossesse non désirée, voir la rubrique “Interactions” sous 6.2. Pour plus de détails et des conseils pour diminuer le risque d’interactions, [voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). 
  - Les progestatifs sont des substrats du CYP3A4. Les inducteurs du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) peuvent diminuer l''efficacité contraceptive des progestatifs seuls (forme orale et implant) et provoquer des hémorragies intercurrentes (_spotting_). L’efficacité contraceptive de la médroxyprogestérone injectable n’est pas influencée par des interactions médicamenteuses. Voir aussi la rubrique “Interactions” en 6.2. _et_ [Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). 
 

**_Précautions particulières_**

  
  - Prudence en cas d''affections hépatiques et d''hypertension. 
  - Prudence lors de l''association à des estrogènes chez les femmes avec un risque élevé de carcinome mammaire. 
  - L''innocuité après un cancer du sein n''est pas démontrée. 
  - Prudence en cas d’antécédents d’ictère idiopathique ou de prurit sévère pendant la grossesse. 
  - Médroxyprogestérone: déconseillé en cas de multiples facteurs de risque ou d’antécédents cardiovasculaires. 
  
**Note**
  
  - Le symbole J au niveau des conditionnements signifie qu’une “intervention spéciale” existe 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - Cette intervention s’ajoute soit au remboursement en catégorie cx déjà d’application, soit s’applique pour des contraceptifs non remboursables. 
  - Le symbole aJ signifie que le contraceptif est gratuit 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - [Voir Folia de juin 2020](http://www.cbip.be/fr/articles/query?number=F47F06J) _et_ [Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10F). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004630', 'EC', 'f', 'Hormones sexuelles', 'Sont repris dans ce chapitre:
  
  - les estrogènes 
  - les modulateurs sélectifs des récepteurs aux estrogènes 
  - les progestatifs 
  - les androgènes et les stéroïdes anabolisants 
  - les antiandrogènes 
  - les analogues de la gonadoréline 
  - les antagonistes de la gonadoréline 
  - les modulateurs sélectifs des récepteurs de la progestérone. 
 
Le chapitre 6. reprend les hormones sexuelles utilisées dans le cadre de la contraception ([voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306)), du traitement des plaintes liées à la ménopause et de la substitution hormonale ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)), de la procréation assistée ([voir 6.5. Médicaments utilisés dans le cadre de la procréation médicalement assistée](http://www.cbip.be/fr/contents/5801)), et de la suppression de la lactation ([voir 6.8. Lactation et hyperprolactinémie](http://www.cbip.be/fr/contents/6015)), de même que les progestatifs ([voir 6.6. Progestatifs](http://www.cbip.be/fr/contents/5926)) et les antiprogestatifs ([voir 6.7. Antiprogestatifs](http://www.cbip.be/fr/contents/5991)). Les inhibiteurs de l’aromatase sont discutés au point [13.5.3. Inhibiteurs de l''aromatase](http://www.cbip.be/fr/contents/4747)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004648', 'ECA', 't', 'Estrogènes', 'Les estrogènes sont utilisés dans le cadre de la substitution hormonale et du traitement des plaintes liées à la ménopause ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)), de la contraception ([voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306)) et en préparation au transfert d''embryon ([voir 6.5. Médicaments utilisés dans le cadre de la procréation médicalement assistée](http://www.cbip.be/fr/contents/5801)). Les estrogènes naturels (estradiol, estrone et estriol) subissent, après administration orale, un important effet de premier passage hépatique. Ceci peut être évité par une administration parentérale (vaginale, transdermique ou intramusculaire); des esters à longue durée d''action sont utilisés par voie intramusculaire. L''éthinylestradiol est un dérivé synthétique qui subit un effet de premier passage hépatique moins important; il est principalement utilisé dans les contraceptifs estroprogestatifs ([voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004663', 'ECB', 't', 'Modulateurs sélectifs des récepteurs aux estrogènes', 'Ces médicaments exercent, suivant les tissus, des effets agonistes ou antagonistes sur les récepteurs aux estrogènes. Le clomifène et le tamoxifène étaient auparavant appelés "antiestrogènes". Le clomifène est repris avec les médicaments utilisés dans le cadre de la procréation assistée ([voir 6.5. Médicaments utilisés dans le cadre de la procréation médicalement assistée](http://www.cbip.be/fr/contents/5801)), le bazédoxifène et le raloxifène avec les médicaments contre l''ostéoporose ([voir 9.5.3. Modulateurs sélectifs des récepteurs aux estrogènes](http://www.cbip.be/fr/contents/19695)), le tamoxifène et le fulvestrant avec les médicaments antitumoraux ([voir 13.5. Médicaments antihormonaux utilisés en oncologie](http://www.cbip.be/fr/contents/25106)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019968', 'ECC', 't', 'Progestatifs', 'Les progestatifs sont utilisés dans le cadre de la contraception ([voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306)), de la substitution hormonale ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)) et dans diverses indications gynécologiques ([voir 6.6. Progestatifs](http://www.cbip.be/fr/contents/5926)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004762', 'ECD', 'f', 'Androgènes et stéroïdes anabolisants', '**_Positionnement_**

  
  - Pour la nandrolone, l''effet anabolisant est plus prononcé que l''effet androgénique. L''utilisation de la nandrolone en cas de cachexie ou en période postopératoire est discutable. 
  - Il n’y a pas d’arguments pour recommander une supplémentation en testostérone chez des hommes âgés de plus de 65 ans avec un faible taux de testostérone en l’absence de symptômes hypogonadiques. Il faut aussi tenir compte de l''augmentation possible du risque cardio-vasculaire avec la testostérone [[voir Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07B)]. Il n’y a plus de forme orale de testostérone sur le marché en Belgique et la biodisponibilité de la voie cutanée est aléatoire. 
  - Dysphorie de genre avec désir de masculinisation (indication non reprise dans le RCP). 
  - En ce qui concerne la déhydroépiandrostérone (DHEA), non disponible comme spécialité en Belgique, on ne dispose que de données limitées chez les femmes atteintes d''une insuffisance surrénale (maladie d''Addison) ou d''une insuffisance hypophysaire. L’utilisation de DHEA en tant que médicament antivieillissement n’est pas indiquée. 
 

**_Indications (synthèse du RCP)_**

  
  - Androgènes  
    - Traitement de substitution dans l''hypogonadisme primaire ou secondaire masculin. 
    - Hypopituitarisme. 
    - Retard de croissance et de développement en cas de retard pubertaire. 
    - Dysfonction érectile par déficience androgénique.  
  - Anabolisants (nandrolone)  
    - Bilan azoté négatif, p.ex. après des maladies débilitantes, des traumatismes, des interventions chirurgicales: indication discutable.  
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Carcinome de la prostate. 
  - Tumeurs hépatiques ou antécédents (RCP). 
 

**_Effets indésirables_**

  
  - Action virilisante chez la femme et le sujet prépubère, en fonction de la préparation et de la dose utilisées, parfois déjà avec des doses très faibles. 
  - Augmentation de la libido, priapisme. 
  - Atrophie testiculaire, anomalies du sperme, gynécomastie. 
  - Rétention hydrosodée, hypercalcémie, dyslipidémie, troubles hépatiques (rarement avec ictère cholestatique). 
  - Érythrocytose augmentant la viscosité sanguine, ce qui comporte un risque de complications thromboemboliques principalement veineuses, mais possiblement artérielles également, surtout chez les personnes à risque (personnes âgées, patients souffrant d’apnée du sommeil) et en cas de doses supraphysiologiques. 
  - Augmentation du volume de la prostate, suspicion d’un effet défavorable sur la progression du cancer de la prostate. 
  - Fermeture prématurée des cartilages de conjugaison chez l''enfant, avec arrêt de la croissance. 
  - Avec les formes cutanées: réactions locales (entre autres érythème, prurit) au site d''application. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse et l''allaitement sont des contre-indications.** 
 

**_Interactions_**

  
  - Augmentation de l''effet des antagonistes de la vitamine K. 
  - La testostérone est un substrat de CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La prudence s''impose si la rétention hydrosodée constitue un risque. 
  - Prudence chez les patients présentant un syndrome d’apnée obstructive du sommeil, une polycythémie ou une hypertension non contrôlée. 
  - Lors d''un traitement prolongé, un contrôle sanguin régulier des taux d''hématocrite s''impose. 
  - Un contrôle du PSA est conseillé chez les patients (entre 40 et 70 ans) à risque élevé de cancer prostatique. 
  - Avec les formes cutanées: risque de contamination androgénique en cas de contact cutané avec une tierce personne [[voir Folia de juin 2011](http://www.cbip.be/fr/articles/query?number=F38F06D)]. 
 

**_Administration et posologie_**

  
  - Les androgènes et les stéroïdes anabolisants sont utilisés par voie cutanée (sous forme de gel), par voie intramusculaire sous forme d''esters à action prolongée ou par voie orale. La biodisponibilité après administration par voie orale est faible (depuis octobre 2022, il n’y a plus de forme orale d’androgènes ou stéroïdes anabolisants disponible sur le marché belge). Les concentrations systémiques obtenues après administration par voie cutanée sont variables. 
  - Seule la posologie usuelle de substitution dans l''hypogonadisme est mentionnée ci-dessous. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004788', 'ECDA', 't', 'Mestérolone', 'La mestérolone (administration orale) est retirée du marché depuis octobre 2022.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004796', 'ECDB', 't', 'Nandrolone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004804', 'ECDC', 't', 'Testostérone', 'La testostérone à administration orale est retirée du marché depuis octobre 2020.
 ', '- _voie transdermique_: 20 à 80 mg p.j. en 1 application     
- _injection i.m._: selon la forme pharmaceutique (voir sous les spécialités)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004812', 'ECE', 'f', 'Antiandrogènes', 'L’apalutamide, le bicalutamide, la cyprotérone, l’enzalutamide et le flutamide sont des antagonistes au niveau des récepteurs aux androgènes. L''abiratérone est un inhibiteur de la synthèse des androgènes.
 
L’abiratérone, l’apalutamide, le bicalutamide, le darolutamide, l’enzalutamide et le flutamide sont exclusivement utilisés dans le traitement du cancer de la prostate et sont discutés avec les médicaments antitumoraux ([voir 13.5.4. Antiandrogènes](http://www.cbip.be/fr/contents/25122)).
 

**_Positionnement_**

  
  - L''association fixe de cyprotérone + éthinylestradiol est proposée dans les situations suivantes: 
    - hirsutisme marqué chez les femmes en âge de procréer, après exclusion d''une tumeur androgénosécrétante. 
    - acné androgénique résistant au traitement chez les femmes en âge de procréer. Il existe peu de preuves que cette association soit plus efficace dans l''acné que les contraceptifs classiques, et le risque thromboembolique est plus élevé qu’avec les contraceptifs de deuxième génération. 
    - Comme contraceptif, cette association ne peut être envisagée qu’en cas d''hirsutisme ou d''acné réfractaire au traitement [[voir Folia de juillet 2013](http://www.cbip.be/fr/articles/query?number=F40F07G)]. 
    - Dans le traitement suppresseur chez des personnes transgenres (usage off-label).  
  - Les antiandrogènes sont utilisés (généralement en association à un analogue de la gonadoréline) en cas de carcinome prostatique avancé ([voir 13.5.4. Antiandrogènes](http://www.cbip.be/fr/contents/25122)). 
 

**_Indications (synthèse du RCP)_**

  
  - Cyprotérone  
    - Homme: hypersexualité, carcinome prostatique. 
    - Femme: hyperandrogénisme. Association à l''éthinylestradiol : acné modérée à sévère (mais voir “Positionnement”).  
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Tumeurs malignes (à l''exception du carcinome prostatique). 
  - Méningiome ou antécédents. 
  - Diabète difficile à contrôler. 
  - Thromboembolie artérielle ou veineuse, ou antécédents. 
  - Dépression. 
  - Insuffisance hépatique, tumeurs du foie (RCP). 
 

**_Effets indésirables_**

  
  - Anomalies du sperme, hyperprolactinémie, gynécomastie avec parfois galactorrhée, diminution de la libido, bouffées de chaleur. 
  - Neurasthénie, dépression, céphalées, troubles gastro-intestinaux, hépatotoxicité. 
  - Thromboembolie veineuse, surtout en association à l''éthinylestradiol. 
  - En cas d''utilisation chronique, diminution de la densité osseuse, élévation de la glycémie. 
  - Méningiome en cas d''utilisation prolongée ou de doses élevées ([voir Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11I)), tumeurs hépatiques. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse et l''allaitement sont des contre-indications.** 
 

**_Interactions_**

  
  - Cyprotérone: la consommation excessive d’alcool diminue les effets antiandrogéniques exercés en cas d''hypersexualité. 
 

**_Précautions particulières_**

  
  - En cas d''utilisation prolongée, il convient de suivre les facteurs de risque cardio-vasculaire (taux lipidiques, glycémie). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004838', 'ECEA', 't', 'Cyprotérone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004853', 'ECEB', 't', 'Cyprotérone + éthinylestradiol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005850', 'ECF', 'f', 'Analogues de la gonadoréline', 'La gonadoréline, également appelée LHRH, LRH, LRF, ou GnRH, est responsable de la synthèse, du stockage et de la sécrétion des gonadotrophines hypophysaires FSH et LH. La buséréline, la goséréline, la leuproréline et la triptoréline sont des analogues synthétiques de la gonadoréline avec des effets agonistes sur les récepteurs LHRH. Ils entraînent une stimulation initiale de la sécrétion des gonadotrophines suivie, en cas d''utilisation chronique, d''une inhibition. La buséréline n’est plus disponible depuis avril 2020.
 

**_Indications (synthèse du RCP)_**

  
  - Buséréline 
    - Stimulation ovarienne, en préparation à une FIV. 
    - Endométriose et fibromes utérins.  
  - Goséréline 
    - Traitement palliatif du carcinome prostatique avancé. 
    - Traitement du cancer du sein hormonodépendant avancé chez les femmes pré- et périménopausées. 
    - Suppression ovarienne (en association avec le tamoxifène ou l’exémestane) chez la femme jeune présentant un cancer du sein à haut risque de récidive. 
    - Endométriose et fibromes utérins.  
  - Leuproréline 
    - Traitement palliatif du carcinome prostatique avancé.  
  - Triptoréline 
    - Stimulation ovarienne en préparation à une FIV. 
    - Traitement palliatif du carcinome prostatique avancé. 
    - Endométriose et fibromes utérins. 
    - Puberté précoce. 
    - Hypersexualité chez l''homme. 
    - Inhibition de la puberté chez les adolescents atteints de dysphorie de genre (indication non reprise dans le RCP).  
 

**_Contre-indications_**

  
  - **Grossesse et allaitement**, saignements vaginaux inexpliqués.  
  - Buséréline: aussi tumeurs hormonodépendantes. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux. 
  - Kystes ovariens suite à une stimulation de la sécrétion des gonadotrophines au début du traitement; en injection pulsatile, ce risque est faible. 
  - Symptômes d’une carence en estrogènes (bouffées de chaleur, troubles de la libido, atrophie vaginale) ou en androgènes (bouffées de chaleur, troubles de l’érection). 
  - En cas d''utilisation chronique: diminution de la densité osseuse, risque accru de fracture et élévation de la cholestérolémie et de la glycémie. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse et l''allaitement sont des contre-indications**. 
 

**_Précautions particulières_**

  
  - En cas d''utilisation prolongée, il convient de suivre les facteurs de risque cardio-vasculaire (taux lipidiques, glycémie) et la densité minérale osseuse. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005868', 'ECFA', 't', 'Buséréline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013441', 'ECG', 'f', 'Antagonistes de la gonadoréline', 'Les antagonistes de la gonadoréline inhibent la sécrétion des gonadotrophines sans stimulation initiale.
 
Le rélugolix en association est proposé dans le traitement des symptômes liés aux fibromes utérins. Il est discuté en [6.9. Médicaments utilisés dans les fibromes](http://www.cbip.be/fr/contents/8902991).
 

**_Indications (synthèse du RCP)_**

  
  - Dégarélix: cancer prostatique hormono-dépendant avancé. 
  - Cétrorélix et ganirélix: dans le cadre de la procréation assistée ([voir 6.5. Médicaments utilisés dans le cadre de la procréation médicalement assistée](http://www.cbip.be/fr/contents/5801)). 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Cétrorélix: insuffisance rénale sévère (RCP). 
  - Ganirélix: insuffisance rénale; insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection. 
  - Troubles gastro-intestinaux. 
  - Bouffées de chaleur, prise de poids, troubles de la libido. 
  - Dégarélix (utilisation chronique): diminution de la densité osseuse, risque accru de fracture, élévation de la cholestérolémie et de la glycémie et problèmes cardio-vasculaires. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse et l’allaitement sont des contre-indications.** 
 

**_Précautions particulières_**

  
  - En cas de traitement prolongé, il convient de suivre les facteurs de risque cardio-vasculaire (taux lipidiques, glycémie) et (pour dégarélix) la densité minérale osseuse. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017640', 'ECGA', 't', 'Cétrorélix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017657', 'ECGB', 't', 'Dégarélix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017665', 'ECGC', 't', 'Ganirélix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004887', 'ED', 'f', 'Corticostéroïdes', 'Ce chapitre reprend les corticostéroïdes administrés par voie systémique ou _in situ_ (p.ex. par voie intra-articulaire). Les corticostéroïdes utilisés dans les affections inflammatoires de l''intestin sont repris dans le chapitre [3.7.1. Corticostéroïdes](http://www.cbip.be/fr/contents/3384), les corticostéroïdes inhalés sont repris dans le chapitre [ 4. Système respiratoire](http://www.cbip.be/fr/contents/3517), les préparations à usage dermatologique dans le chapitre [ 15. Dermatologie](http://www.cbip.be/fr/contents/13789), les préparations à usage ophtalmologique dans le chapitre [ 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) et les préparations à usage ORL dans le chapitre [ 17. Oto-Rhino-Laryngologie](http://www.cbip.be/fr/contents/15602).
 

**_Positionnement_**

  
  - Les indications des corticostéroïdes sont vastes, mais dans la plupart des cas, ils ne représentent qu''un aspect de la prise en charge. 
  - Les corticoïdes n’ont qu’une place très limitée dans la prise en charge aigue du choc anaphylactique ([voir Intro.7.3. Traitement des réactions anaphylactiques](http://www.cbip.be/fr/contents/9990326)). 
  - Compte tenu des nombreux effets indésirables possibles, on utilise si possible de faibles doses pendant une courte période, ou des préparations locales ou inhalées. 
  - Les corticostéroïdes disponibles diffèrent entre eux par leur activité par unité de poids, leur effet minéralocorticoïde et leur durée d''action (_voir la rubrique “Posologie”_). 
  - Tous les corticostéroïdes exercent de manière plus ou moins prononcée des effets glucocorticoïdes et minéralocorticoïdes. L''activité minéralocorticoïde de l''hydrocortisone est la plus prononcée; celle de la prednisolone et de la prednisone est plus faible, et celle des autres produits synthétiques est encore moindre. En cas d’insuffisance surrénale primaire, un effet minéralocorticoïde suffisant est nécessaire. C’est la raison pour laquelle on associe souvent un minéralocorticoïde (fludrocortisone, prescription magistrale, voir FTM) à l’hydrocortisone en cas de traitement de substitution dans l''insuffisance surrénale. 
  - Dans ce Répertoire, le terme “corticostéroïdes” est systématiquement utilisé, même si l’effet est surtout glucocorticoïde. 
  - La durée d''action des corticostéroïdes de synthèse est plus longue que celle de l''hydrocortisone. 
  - La dexaméthasone est indiquée pour inhiber la sécrétion cortico-surrénale à des fins diagnostiques et dans le syndrome adrénogénital chez l''adulte. Il n''y a plus de spécialité à base de dexaméthasone à usage oral, mais elle peut être prescrite en magistrale. 
  - Les corticostéroïdes (la plupart des données concernant la dexaméthasone) réduisent le risque de décès chez les patients COVID-19 nécessitant une supplémentation en oxygène, et sont recommandés chez ces patients. Les corticostéroïdes ne sont pas recommandés chez les patients COVID-19 non gravement malades (ambulatoires ou hospitalisés) en raison d''un effet potentiellement néfaste. Les patients atteints d’une forme non grave de COVID-19 qui sont déjà traités avec des corticostéroïdes systémiques (p.ex. en raison d''une exacerbation de BPCO ou de maladies auto-immunes chroniques) doivent toutefois poursuivre leur traitement. Les corticostéroïdes n''ont pas de place dans les troubles du goût et de l''odorat liés à la COVID-19 [voir Folia novembre 2020 _et_ [Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12E)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Affections auto-immunes ou inflammatoires en rhumatologie, gastro-entérologie, dermatologie, néphrologie. 
  - Asthme bronchique sévère, faux croup. 
  - Réactions allergiques aiguës: maladie sérique, œdème angioneurotique. 
  - Traitement adjuvant en oncologie. 
  - Immunosuppression après transplantation. 
  - Traitement adjuvant en cas d''infections pouvant être fatales et de septicémie. 
  - 	Hydrocortisone: substitution en cas d''insuffisance surrénale primaire ou secondaire. 
 

**_Contre-indications_**

  
  - Ne pas instaurer en cas d’infections systémiques non traitées (tuberculose et autres infections bactériennes; infections virales (p.ex. herpès), parasitaires ou mycosiques), sauf comme traitement adjuvant en cas d''infection menaçant le pronostic vital et chez les patients en insuffisance surrénale. 
 

**_Effets indésirables_**

  
  - Les effets indésirables dépendent de la voie d’administration, de la dose, de la durée d’action et de la durée du traitement, et varient d’un patient à l’autre. 
  - En cas d''administration systémique, les effets indésirables sont fréquents et parfois graves, surtout quand les doses physiologiques journalières (20 à 30 mg d''hydrocortisone ou l''équivalent) sont dépassées de façon prolongée. 
  - Rétention hydrosodée, parfois responsable d''œdème, d''hypertension et d’insuffisance cardiaque congestive; la gravité de ces effets dépend de l''activité minéralocorticoïde de la substance utilisée (_voir la rubrique “Positionnement”_), perte de potassium avec faiblesse musculaire et arythmies. 
  - Syndrome de Cushing avec prise de poids, faciès lunaire, acné, atrophie et fragilité cutanées, vergetures et atrophie musculaire. 
  - Euphorie, agitation, insomnie, réactions psychotiques, dépression. 
  - Myopathie, surtout chez les enfants et les personnes âgées, et en cas de doses élevées. 
  - Hyperglycémie, avec parfois apparition d''un diabète ou augmentation du besoin en insuline. 
  - Résistance amoindrie aux infections et plus spécialement aux infections à _Mycobacterium tuberculosis, à Candida albicans_ et aux infections virales; en outre, les symptômes cliniques de l''infection peuvent être masqués.  
  - Ostéoporose avec fractures éventuelles, surtout en cas de traitement prolongé avec des doses journalières équivalentes à au moins 7,5 mg de prednisolone; la perte osseuse est la plus importante pendant les six premiers mois du traitement [[voir la Fiche de transparence "Traitement médicamenteux de l''ostéoporose"](http://www.cbip.be/fr/tf/FR/TF_Osteop.pdf)]. 
  - Cataracte, glaucome. 
  - Insuffisance surrénale secondaire pouvant se manifester à l''arrêt du traitement mais parfois aussi des mois plus tard, dans une situation de stress (infection, traumatisme ou chirurgie). L’insuffisance est généralement réversible mais elle peut persister pendant plusieurs mois. 
  - Arrêt de la croissance staturale en cas d''utilisation prolongée chez l''enfant. 
  - Rarement: ostéonécrose aseptique, notamment au niveau de la tête fémorale, ruptures des tendons. 
  - Injection intra-articulaire: contamination bactérienne; il existe des données controversées concernant la possibilité de lésions du cartilage. 
  - Injection épidurale: troubles visuels, paralysie et AVC (rare). 
 

**_Grossesse et allaitement_**

  
  - Si l''indication le justifie, les corticostéroïdes peuvent être utilisés pendant la grossesse. La predniso(lo)ne et l''hydrocortisone sont à privilégier pendant la grossesse, le fœtus y étant peu exposé. 
  - Un léger risque de fente palatine ne peut être exclu, bien que la plupart des études ne montrent pas de risque accru. 
  - **Retard de croissance intra-utérin en cas d''utilisation prolongée, surtout à doses élevées.** 
  - **Insuffisance surrénale chez le nouveau-né dont la mère a été traitée pendant la grossesse par des doses élevées de corticostéroïdes.** 
  - Chez les femmes présentant une insuffisance surrénale ou une hyperplasie congénitale des surrénales, le traitement existant par des corticostéroïdes doit certainement être poursuivi pendant la grossesse. 
  - En cas de risque d’accouchement prématuré, des corticostéroïdes sont instaurés pour stimuler la maturation pulmonaire chez le fœtus. 
 

**_Interactions_**

  
  - Risque accru de rupture tendineuse due aux quinolones. 
  - Risque accru d''ulcérations gastro-intestinales dues aux AINS. 
  - Augmentation de l''effet des antagonistes de la vitamine K en cas d’association à des  corticostéroïdes à haute dose. 
  - Risque accru de saignements en cas d’association aux héparines de bas poids moléculaire. 
  - Corticostéroïdes par voie orale : risque accru de saignements gastro-intestinaux en cas d’association aux anticoagulants oraux directs. 
  - Perturbation du contrôle glycémique obtenu par les antidiabétiques. 
  - Augmentation du risque d’hypokaliémie en cas d’association à d’autres médicaments provoquant une hypokaliémie (p.ex. diurétique augmentant la perte de potassium). 
  - Les corticostéroïdes (sauf la béclométasone) sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec p.ex. risque accru d’effets systémiques en cas d’association à des inhibiteurs puissants du CYP3A4 [[voir Folia de décembre 2013](http://www.cbip.be/fr/articles/query?number=F40F12F)]. La dexaméthasone, la méthylprednisolone et la prednisone sont de plus des substrats de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Etant donné les effets indésirables des corticostéroïdes, les doses doivent être les plus faibles possible et la durée de traitement la plus courte possible. 
  - La prudence s''impose surtout chez les patients atteints d’obésité, de diabète, d''ostéoporose, d''une hypertension sévère, d''insuffisance cardiaque, d’ulcère peptique, d''antécédents psychiatriques et chez les patients présentant des risques infectieux. Il en va de même pour les patients qui prennent concomitamment une héparine de bas poids moléculaire ou un anticoagulant oral direct. 
  - Une surveillance de l’INR est à prévoir lors de l’instauration et l’arrêt d’un traitement corticostéroïde, chez les patients qui prennent un antagoniste de la vitamine K. 
  - Après un traitement prolongé par des corticostéroïdes ou à doses élevées, il est indispensable de réduire progressivement la dose et une reprise de corticostéroïdes ou une augmentation temporaire de la dose de corticostéroïdes s''impose en cas de stress ou d''intervention chirurgicale. En général, la réduction graduelle n’est pas nécessaire après un traitement de moins de 3 semaines à des doses de &lt; 40 mg de prednisolone ou équivalent. 
  - Etant donné que les corticostéroïdes augmentent le risque d’infections, il est recommandé de vacciner, p.ex. contre l’influenza, les patients à risque. Les vaccins vivants sont toutefois contre-indiqués chez les patients traités avec des corticostéroïdes. 
  - Des effets indésirables systémiques sont fréquents en cas d’utilisations répétées _in situ_ (p.ex. intra-articulaires) et peuvent également survenir en cas d''application prolongée de doses élevées de corticostéroïdes au niveau de la peau ou des muqueuses, et en cas d''inhalation ([voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525), [ 15. Dermatologie](http://www.cbip.be/fr/contents/13789), [ 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) _et_ [ 17. Oto-Rhino-Laryngologie](http://www.cbip.be/fr/contents/15602)). 
 

**_Posologie_**

  
  - La posologie des corticostéroïdes diffère d''une indication à l''autre et en fonction de la sévérité de la maladie. En fonction de l''évolution, la dose est diminuée progressivement jusqu''à la plus faible dose possible. 
  - Pour le traitement de substitution, on donne généralement 15 à 25 mg d''hydrocortisone par jour en 2 à 3 prises; dans les situations de stress, des doses plus élevées sont indiquées. 
  - Pour obtenir un effet immunosuppresseur, on utilise des doses élevées, parfois jusqu''à 40 à 60 mg de prednisolone par jour. On essaiera de diminuer le plus vite possible la dose pour aboutir à la dose d''entretien la plus faible possible. 
  - L’effet anti-inflammatoire est déjà obtenu avec des doses faibles de l’ordre de 5 à 10 mg de prednisolone (ou équivalent) par jour. 
  - L''activité anti-inflammatoire de 20 mg d''hydrocortisone par voie systémique est à peu près équivalente à celle obtenue avec  
    - 5 mg de prednisone ou de prednisolone 
    - 4 mg de méthylprednisolone ou de triamcinolone 
    - 0,75 mg de bétaméthasone ou de dexaméthasone.  
  - Dans la mesure du possible, la dose journalière est prise en une fois, sauf dans le cadre d’une substitution. La plupart des préparations sont prises le matin, ce qui respecte mieux le rythme circadien de la cortisolémie et provoque ainsi une inhibition moins marquée de l''axe hypothalamo-hypophyso-surrénalien. 
  - L''administration un jour sur deux ("_alternate-day therapy_") diminue le risque d''insuffisance surrénale et de problèmes de croissance chez l’enfant; dans certaines affections nécessitant des doses élevées de corticostéroïdes, on perd cependant, avec un tel schéma, l''effet voulu le jour où le corticostéroïde n''est pas administré. 
  - Les préparations injectables ont en général une voie d''administration déterminée, p.ex. intraveineuse, intramusculaire, intra-articulaire. Il est indispensable de respecter scrupuleusement la voie d''administration indiquée. 
  - Certaines préparations injectables sont des préparations dépôt (mentionné au niveau de la spécialité comme “libération prolongée”); la posologie de ces préparations n''est pas établie, et les risques d’effets secondaires sont plus nombreux. Elles sont souvent utilisées pour traiter des inflammations locales _in situ_ (intra-articulaires, tissus mous). Leur usage dans des indications plus systémiques comme le rhume des foins ou l’allergie au soleil est à déconseiller vu le rapport bénéfice/risque défavorable. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004895', 'EDA', 't', 'Béclométasone', 'La béclométasone est utilisée par voie orale dans la colite ulcéreuse ([voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376)), en inhalation dans le bronchospasme ([voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)) et par voie nasale dans la rhinite allergique ([voir 17.3.2.3. Médicaments à usage nasal contre la rhinite allergique](http://www.cbip.be/fr/contents/15909)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004903', 'EDB', 'f', 'Bétaméthasone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004911', 'EDBA', 't', 'Spécialités [Bétaméthasone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004929', 'EDC', 't', 'Budésonide', 'Le budésonide est utilisé par voie orale ou rectale dans des affections inflammatoires de l''intestin ([voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376)), en inhalation dans le bronchospasme ([voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)) et par voie nasale dans la rhinite allergique ([voir 17.3. Rhinite et sinusite](http://www.cbip.be/fr/contents/15735)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004937', 'EDD', 'f', 'Dexaméthasone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004945', 'EDDA', 't', 'Spécialités [Dexaméthasone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004952', 'EDE', 'f', 'Hydrocortisone', 'L''hydrocortisone (cortisol), le corticostéroïde endogène, exerce une activité minéralocorticoïde manifeste, et est surtout indiquée dans le traitement de substitution de l''insuffisance surrénale.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004960', 'EDEA', 't', 'Spécialités [Hydrocortisone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004978', 'EDF', 'f', 'Méthylprednisolone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004986', 'EDFA', 't', 'Spécialités [Méthylprednisolone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017210', 'EDG', 't', 'Prednisone et prednisolone', 'La prednisone est métabolisée par le foie en prednisolone; la prednisolone convient dès lors mieux en cas d''insuffisance hépatique. Il n''existe actuellement pas de spécialité à base de prednisone ou de prednisolone en Belgique; la prednisone et la prednisolone peuvent toutefois être prescrites en magistrale (pas de  formulation FTM).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004994', 'EDH', 'f', 'Triamcinolone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005009', 'EDHA', 't', 'Spécialités [Triamcinolone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005017', 'EE', 'f', 'Hormones hypophysaires et hypothalamiques', 'Les gonadotrophines et l''oxytocine sont discutées dans le chapitre [ 6. Gynéco-obstétrique](http://www.cbip.be/fr/contents/5173).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005025', 'EEA', 'f', 'Tétracosactide', 'L''hormone adrénocorticotrope (ACTH) et le tétracosactide, un polypeptide de synthèse utilisé surtout à des fins diagnostiques, ne sont plus disponibles.
 

**_Contre-indications_**

  
  - Celles des corticostéroïdes ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)). 
 

**_Effets indésirables_**

  
  - En cas d''administrations répétées: dans l''ensemble, ceux des corticostéroïdes, y compris l''activité minéralocorticoïde ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005033', 'EEAA', 't', 'Spécialités [Tétracosactide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005041', 'EEB', 'f', 'Analogues de la vasopressine', 'L''hormone antidiurétique (ADH ou vasopressine) elle-même est disponible sous forme d’arginine-vasopressine (argipressine) et est utilisée dans le traitement de l’hypotension aiguë réfractaire aux catécholamines ([voir 1.9.1. Médicaments de l''hypotension aiguë](http://www.cbip.be/fr/contents/1339)). La desmopressine et la terlipressine, deux polypeptides de synthèse, analogues de la vasopressine, sont disponibles en spécialités.
 

**_Positionnement_**

  
  - La desmopressine est le traitement de base du diabète insipide d''origine centrale et a une place limitée dans certains troubles de la coagulation. 
  - La desmopressine est utilisée dans l’énurésie nocturne chez les enfants de plus de 7 à 8 ans, après exclusion de toute atteinte organique. Les effets indésirables graves possibles (entre autres l’hyponatrémie prononcée avec convulsions) doivent être pris en compte. 
  - La plus grande prudence s’impose également lors de l’utilisation de la desmopressine dans la nycturie chez l’adulte. C’est encore plus particulièrement le cas chez les personnes âgées, en raison du risque d’hyponatrémie grave et de vertiges. 
 

**_Indications (synthèse du RCP)_**

  
  - Desmopressine 
    - Diabète insipide d’origine centrale. 
    - Enurésie nocturne chez les enfants de 7 à 8 ans après exclusion de toute atteinte organique. 
    - Formes mineures d’hémophilie A, maladie de von Willebrand ou dysfonctionnement plaquettaire, et prévention et contrôle des saignements, p.ex. en cas d’intervention chirurgicale ou dentaire. 
    - Nycturie par polyurie nocturne idiopathique chez l’adulte.  
  - Terlipressine: hémorragie par rupture de varices oesophagiennes. 
 

**_Contre-indications_**

  
  - Desmopressine: insuffisance cardiaque, traitement concomitant avec des diurétiques, insuffisance rénale (RCP). La voie nasale est contre-indiquée dans l''énurésie nocturne en raison du risque accru de rétention hydrique et d''hyponatrémie par rapport à la voie orale [[voir Folia de juillet 2009](http://www.cbip.be/fr/articles/query?number=F36F07H)]. 
  - Terlipressine: facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - Céphalées, vertiges, troubles gastro-intestinaux. 
  - Hémodilution et hyponatrémie (avec convulsions), surtout en cas de doses élevées et en cas d’administration par voie nasale. 
  - Terlipressine: aussi allongement de l''intervalle QT (pour les facteurs de risque des torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Grossesse et allaitement_**

  
  - Grossesse : 
    - Desmopressine : il n''existe aucune preuve d''un risque accru d''anomalies congénitales. Des contractions utérines ont été rapportées avec l''utilisation intraveineuse de la desmopressine.  
  - Allaitement : 
    - La desmopressine passe dans le lait maternel en très petites quantités. Aucun effet indésirable sur le nourrisson n''a été signalé.  
 

**_Interactions_**

  
  - Rétention hydrique et hyponatrémie en cas d’association à d’autres médicaments pouvant mener à une rétention hydrique et à une hyponatrémie (p.ex. AINS, ISRS, carbamazépine). 
  - Terlipressine: risque accru de torsades de pointes en cas d''association à d''autres médicaments augmentant le risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - Contrairement à la vasopressine, la desmopressine et la terlipressine n''ont pratiquement pas d''action hypertensive. Toutefois, une certaine vasoconstriction peut se manifester et la prudence s''impose en cas d''hypertension grave, de maladie coronarienne et de grossesse. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017673', 'EEBA', 't', 'Desmopressine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017681', 'EEBB', 't', 'Terlipressine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005066', 'EEC', 'f', 'Hormones de croissance (somatropine et analogue)', 'Ce chapitre concerne la somatropine et le somatrogon, un analogue de la somatropine à longue durée d’action.
 

**_Positionnement_**

  
  - [Voir Folia de novembre 2008](http://www.cbip.be/fr/articles/query?number=F35F11I). 
  - Chez l’enfant, le rapport coût/efficacité d’un traitement par l’hormone de croissance est favorable en cas de déficience en cette hormone, de syndrome de Turner, d’insuffisance rénale chronique et dans le syndrome de Prader-Willi. 
  - Le traitement par l’hormone de croissance chez l’adulte devrait être réservé aux patients avec une déficience sévère en cette hormone.  
 

**_Indications (synthèse du RCP)_**

  
  - Somatropine 
    - Enfant: retard de croissance dû à un déficit en hormone de croissance, à une insuffisance rénale chronique, au syndrome de Turner ou au syndrome de Prader-Willi. 
    - Adulte: déficit sévère en hormone de croissance dans le contexte d''une pathologie hypothalamo-hypophysaire avérée.  
  - Somatrogon: retard de croissance dû à un déficit en hormone de croissance chez l’enfant. 
 

**_Contre-indications_**

  
  - Tumeurs malignes. 
  - Transplantation rénale. 
  - En cas d''usage pour stimuler la croissance: ne pas utiliser chez les enfants avec cartilages de croissance soudés. 
  - En cas d''usage en présence du syndrome de Prader-Willi: ne pas utiliser en cas d''obésité sévère ou affection respiratoire sévère (tel que syndrome des apnées du sommeil). 
 

**_Effets indésirables_**

  
  - Réactions au site d''injection. 
  - Oedème, douleurs musculaires et articulaires, céphalées, syndrome du canal carpien (chez l’adulte). 
  - Résistance à l''insuline et hyperglycémie. 
  - Suspicion d''une augmentation du risque de cancer chez des adolescents et jeunes adultes nécessitant de la somatropine pour une  insuffisance hypophysaire suite au traitement d’un cancer pédiatrique. 
  - Rarement: hypertension intracrânienne bénigne. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005074', 'EECA', 't', 'Spécialités [Hormones de croissance (somatropine et analogue)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005082', 'EED', 'f', 'Somatoréline', 'La somatoréline ou _growth hormone releasing hormone_ (GHRH) est produite par l''hypothalamus. Elle stimule la sécrétion hypophysaire de l''hormone de croissance. Elle est utilisée à des fins diagnostiques en cas de suspicion de déficit en hormone de croissance.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005090', 'EEDA', 't', 'Spécialités [Somatoréline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005454', 'FBBA', 'f', 'Progestatifs oraux à usage contraceptif (“minipilule”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019422', 'FBBAA', 't', 'Désogestrel', null, '75 μg p.j. en 1 prise sans interruption');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901050', 'FBBAB', 't', 'Drospirénone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017806', 'FBBB', 'f', 'Progestatifs sous-cutanés à usage contraceptif (“piqûre contraceptive”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018192', 'FBBBA', 't', 'Spécialités [Progestatifs sous-cutanés à usage contraceptif (“piqûre contraceptive”)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017822', 'FBBC', 'f', 'Progestatifs intramusculaires à usage contraceptif (“piqûre contraceptive”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017988', 'FBBCA', 't', 'Spécialités [Progestatifs intramusculaires à usage contraceptif (“piqûre contraceptive”)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005512', 'FBBD', 'f', 'Implant', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005520', 'FBBDA', 't', 'Spécialités [Implant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020768', 'FBC', 'f', 'Dispositifs intra-utérins (DIU)', '**_Positionnement_**

  
  - [Voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306) 
  - Les DIU provoquent une inflammation stérile asymptomatique (réaction à un corps étranger) au niveau de l’endomètre, ce qui empêche l’implantation de l’œuf fécondé. Le cuivre augmente l’efficacité  du DIU en renforçant la réaction inflammatoire et en exerçant un effet cytotoxique sur les spermatozoïdes. La durée d’action d’un DIU au cuivre dépend de la surface de cuivre active. Les DIU dont la surface de cuivre est égale ou supérieure à 380 mm2 ont une meilleure efficacité contraceptive, qui dure plus longtemps. La surface de cuivre est indiquée dans la plupart des noms de spécialité. 
  - Pour les DIU au lévonorgestrel, l’effet contraceptif repose entre autres sur l’atrophie de l’endomètre, ce qui empêche l’implantation de l’œuf fécondé, mais freine aussi la migration du sperme vers la cavité utérine et les trompes. De plus, le lévonorgestrel rend la glaire cervicale épaisse et collante, ce qui la rend impénétrable par les spermatozoïdes. 
  - Les DIU peuvent aussi être placés chez les adolescentes et les nullipares. 
  - Ils sont considérés comme un bon choix chez les femmes avec un risque accru de thrombose veineuse. 
  - Les DIU (usage _off- label_ pour le DIU au lévonorgestrel) sont aussi les méthodes de contraception d’urgence les plus efficaces ([voir 6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538)). 
 

**_Indications (synthèse du RCP)_**

  
  - DIU au cuivre 
    - Contraception. 
    - Contraception d’urgence dans les 5 jours suivant un rapport sexuel non protégé.  
  - DIU au lévonorgestrel 
    - Contraception. 
    - Ménorragie idiopathique. 
    - Protection contre l’hyperplasie endométriale lors d’un traitement estrogénique de substitution.  
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Infections, anomalies ou tumeurs gynécologiques, saignements vaginaux inexpliqués. 
  - DIU au lévonorgestrel: aussi cancer du sein ou antécédents; insuffisance hépatique, tumeurs hépatiques et affections hépatiques aigues (RCP). 
 

**_Effets indésirables_**

  
  - Malaise vagal lors de l’insertion. 
  - Complications locales dans les semaines suivant la pose telles que expulsion, infection, rarement perforation. 
  - Risque de grossesse ectopique augmenté en cas de grossesse sous DIU. 
  - DIU au cuivre: menstruations plus importantes, plus longues et plus douloureuses (surtout pendant les trois premiers cycles). 
  - DIU au lévonorgestrel 
    - Diminution marquée voire disparition des menstruations (aménorrhée chez jusqu’à 30% des utilisatrices), cycles irréguliers, pertes de sang prolongées et _spotting_ (surtout pendant les trois premiers cycles), kystes ovariens (parfois symptomatiques). 
    - Effets hormonaux systémiques (entre autres tendances dépressives, céphalées, acné, prise de poids et mastodynie).  
 

**_Grossesse et allaitement_**

  
  - **L''exposition pendant la grossesse à des progestatifs possédant des propriétés androgéniques (p.ex. lévonorgestrel dans un DIU) peut entraîner une masculinisation du fœtus féminin.** 
 

**_Interactions_**

  
  - L’efficacité contraceptive du DIU au cuivre ou au lévonorgestrel n’est pas altérée par des interactions médicamenteuses. Voir aussi la rubrique “Interactions” en 6.2. _et_ [Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). 
 

**_Précautions particulières_**

  
  - Un dépistage _Chlamydia_ et gonocoque doit être réalisé chez les femmes à risque d’infection sexuellement transmissible (IST), notamment &lt; 25 ans, antécédents d’IST, partenaires multiples. 
  - Informer les femmes sur les symptômes d’infection ou de grossesse ectopique. 
  - Si une maladie cardiovasculaire ischémique apparaît pendant l’utilisation d’un DIU au lévonorgestrel, il vaut mieux l’enlever. 
  - Les coupes menstruelles et tampons ne semblent pas associés à un risque accru d’expulsion. 
  
**Note**
  
  - Le symbole J au niveau des conditionnements signifie qu’une “intervention spéciale” existe 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - Cette intervention s’ajoute soit au remboursement en catégorie cx déjà d’application, soit s’applique pour des contraceptifs non remboursables. 
  - Le symbole aJ signifie que le contraceptif est gratuit 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - [Voir Folia de juin 2020](http://www.cbip.be/fr/articles/query?number=F47F06J) _et_ [Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10F). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005108', 'EEE', 'f', 'Somatostatine et analogues', 'La somatostatine est un polypeptide naturel; l''octréotide et le lanréotide sont des polypeptides synthétiques qui ont des effets comparables à ceux de la somatostatine, mais dont la durée d''action est beaucoup plus longue.
 

**_Indications (synthèse du RCP)_**

  
  - Somatostatine: fistules du pancréas et de l''intestin, hypersécrétion provoquée par des tumeurs endocrines du tractus gastro-intestinal, hémorragies par rupture de varices œsophagiennes. 
  - Octréotide: tumeurs endocrines du tractus gastro-intestinal et du pancréas, acromégalie, diarrhée chez les patients atteints du SIDA, adénomes hypophysaires thyréotropes. 
  - Lanréotide: tumeurs carcinoïdes, acromégalie, adénomes hypophysaires thyréotropes. 
 

**_Effets indésirables_**

  
  - Réactions au site d''injection. 
  - Troubles gastro-intestinaux, lithiase biliaire, bouffées de chaleur, bradycardie en cas d’injection trop rapide. 
  - Hypo- ou hyperglycémie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017699', 'EEEA', 't', 'Lanréotide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017707', 'EEEB', 't', 'Octréotide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017715', 'EEEC', 't', 'Somatostatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005124', 'EF', 'f', 'Médicaments divers du système hormonal', 'Le tériparatide est discuté [en 9.5.4. Tériparatide](http://www.cbip.be/fr/contents/7393)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005132', 'EFA', 'f', 'Calcimimétiques', 'Le cinacalcet et l’ételcalcétide sont des calcimimétiques qui diminuent les concentrations plasmatiques de parathormone (PTH) et de calcium en augmentant la sensibilité au calcium extracellulaire des récepteurs calciques au niveau de la parathyroïde.
 

**_Indications (synthèse du RCP)_**

  
  - Hyperparathyroïdie secondaire chez les patients en dialyse rénale. 
  - Cinacalcet: aussi hyperparathyroïdie primaire (lorsqu''un traitement chirurgical n''est pas possible) et hypercalcémie chez les patients atteints d''un carcinome parathyroïdien. 
 

**_Contre-indications_**

  
  - Hypocalcémie. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux. 
  - Myalgies, paresthésies, hypocalcémie (avec possibilité d’allongement de l’intervalle QT et aggravation d’une insuffisance cardiaque). 
 

**_Interactions_**

  
  - Le cinacalcet est un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005140', 'EFAA', 't', 'Cinacalcet', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028670', 'EFAB', 't', 'Ételcalcétide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007419', 'EFB', 'f', 'Calcitonine', 'La calcitonine est une hormone polypeptidique sécrétée principalement par la glande thyroïde. Elle inhibe la résorption osseuse et contribue à la régulation de la calcémie. La spécialité disponible est une préparation synthétique à base de calcitonine de saumon.
 

**_Positionnement_**

  
  - L''ostéoporose postménopausique n''est pas une indication en raison d''un risque accru de cancer lors de traitement à long terme [[voir Folia d''octobre 2012](http://www.cbip.be/fr/articles/query?number=F39F10F)]. 
  - La place de la calcitonine dans la maladie de Paget est très limitée; si un traitement médicamenteux s''avère nécessaire, les bisphosphonates sont à préférer ([voir 9.5.2. Bisphosphonates](http://www.cbip.be/fr/contents/7252)). 
 

**_Indications (synthèse du RCP)_**

  
  - Formes évolutives de la maladie de Paget. 
  - Hypercalcémie sévère, principalement lorsque d''autres mesures sont contre-indiquées ou inefficaces. 
 

**_Contre-indications_**

  
  - Hypocalcémie. 
 

**_Effets indésirables_**

  
  - Irritation locale après administration sous-cutanée. 
  - Bouffées de chaleur, paresthésies, troubles gastro-intestinaux et pollakiurie, surtout au début du traitement. 
  - Rarement: hypocalcémie avec tétanie, réactions d’hypersensibilité. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007427', 'EFBA', 't', 'Spécialités [Calcitonine]', null, 'maladie de Paget: 100 UI p.j. en_ s.c._ ou _ i.m._');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005157', 'EFC', 'f', 'Pegvisomant', 'Le pegvisomant est un analogue de l''hormone de croissance humaine qui est modifié par la technologie recombinante en un antagoniste des récepteurs de l''hormone de croissance.
 

**_Indications (synthèse du RCP)_**

  
  - Acromégalie, lorsque la chirurgie et/ou la radiothérapie ainsi que d''autres traitements médicamenteux ne sont pas suffisamment efficaces. 
 

**_Effets indésirables_**

  
  - Réactions au site d''injection. 
  - Sudation, prurit, rash, céphalées, asthénie, troubles gastro-intestinaux, élévation des enzymes hépatiques, myalgies, arthralgies. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005165', 'EFCA', 't', 'Spécialités [Pegvisomant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005173', 'F', 'f', 'Gynéco-obstétrique', '- 6.1. Médicaments dans les affections vulvovaginales 
  - 6.2. Contraception 
  - 6.3. Ménopause et substitution hormonale 
  - 6.4. Médicaments agissant sur la motilité utérine 
  - 6.5. Médicaments utilisés dans le cadre de la procréation médicalement assistée 
  - 6.6. Progestatifs 
  - 6.7. Antiprogestatifs 
  - 6.8. Suppression de la lactation et hyperprolactinémie 
  - 6.9. Médicaments divers utilisés en gynéco-obstétrique 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005181', 'FA', 'f', 'Médicaments dans les affections vulvovaginales', '- Les groupes de médicaments suivants sont discutés ici: 
    - médicaments de la candidose vulvovaginale 
    - médicaments de la vaginose bactérienne 
    - médicaments divers à usage vaginal.  
 
Les médicaments à usage systémique et local utilisés dans le cadre de l''atrophie vaginale sont discutés avec les médicaments de la ménopause ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)). Les médicaments à usage systémique utilisés dans les infections vulvovaginales sont discutés dans les chapitres _Antibactériens_ ([voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431)), _Antimycosiques_ ([voir 11.2. Antimycosiques](http://www.cbip.be/fr/contents/10405)) et _Antiparasitaires_ ([voir 11.3. Antiparasitaires](http://www.cbip.be/fr/contents/10546)).
 
Toutes les infections sexuellement transmissibles (par gonocoques, _Trichomonas vaginalis_, _Chlamydia trachomatis_, syphilis ou VIH) doivent être traitées par voie orale. En cas de maladie sexuellement transmissible, les partenaires doivent aussi être traités, même s''ils sont asymptomatiques, étant donné qu''ils peuvent être responsables d''une réinfection.
 

**_Effets indésirables et interactions_**

  
  - En théorie, le risque d''effets indésirables et d''interactions avec les médicaments administrés par voie locale est identique à celui de ces médicaments administrés par voie systémique. Etant donné que la quantité qui atteint la circulation générale après application locale est d''habitude très faible, le risque d''effets indésirables systémiques et d''interactions est faible. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020776', 'FBCA', 'f', 'DIU au cuivre (“stérilet au cuivre”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020826', 'FBCAA', 't', 'Spécialités [DIU au cuivre (“stérilet au cuivre”)]', null, 'durée d''action de 5 ans; sauf 3 ans pour Gyn-CS 3 et 10 ans pour Gyn-CS 10 et MI-MONA-T 380');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020784', 'FBCB', 'f', 'DIU au lévonorgestrel (“stérilet hormonal”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020834', 'FBCBA', 't', 'Spécialités [DIU au lévonorgestrel (“stérilet hormonal”)]', null, '- contraception: durée d''action de 5 ans, sauf pour Jaydess (3 ans) et Mirena (8 ans)     
- saignements menstruels abondants (Levonortis, Levosert, Mirena): durée d''action de 5 ans   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005538', 'FBD', 'f', 'Contraception d’urgence', '**_Positionnement_**

  
  - [Voir % dans 6.2.1. Estroprogestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5314#pil). 
  - Le dispositif intra-utérin (DIU) au cuivre est la méthode la plus efficace dans le cadre de la contraception d’urgence, certainement lorsque le rapport sexuel non protégé a eu lieu pendant ou après l’ovulation. Il peut être placé jusqu’à 5 jours après un rapport sexuel non protégé. Le DIU au lévonorgestrel peut être utilisé (_off label_), mais on dispose de moins de recul d’utilisation que pour le DIU au cuivre. 
  - Comme contraception hormonale d’urgence orale (_morning after pill_), on utilise une prise unique de lévonorgestrel ou d''ulipristal, un modulateur sélectif des récepteurs de la progestérone. Plus la contraception hormonale d’urgence est prise précocement, moins il y a de risque de grossesse. Le lévonorgestrel doit être pris dans les 72 heures et l''ulipristal peut être pris jusqu’à 5 jours après le rapport sexuel non protégé. 
  - Pour savoir quand une contraception d’urgence est nécessaire en cas d’oubli de pilule, nous référons au [% dans 6.2.1. Estroprogestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5314#pil) “Conseil en cas d’oubli de la pilule contraceptive monophasique”. Une contraception d’urgence n’est pas nécessaire en cas d’oubli d’une seule pilule (sauf la toute première de la plaquette) ou lorsque 2 à 7 pilules ont été oubliées pendant la semaine 2 ou 3 de la plaquette. 
  - Choix de la contraception d’urgence (voir aussi organigramme “choix de la contraception d’urgence”): le DIU au cuivre ou hormonal (_off-label_) est le premier choix. Si la femme ne souhaite pas de stérilet ou si la pose n’est pas possible dans les délais: 
    - chez les femmes qui ne prennent pas de contraception hormonale, si le rapport sexuel non protégé a eu lieu 
      - il y a moins de 72 heures: le lévonorgestrel est le premier choix. Alternative: ulipristal. 
      - il y a plus de 72 heures (et &lt; 5 jours): ulipristal.  
    - chez les femmes qui prennent déjà une contraception hormonale (association estroprogestative ou progestatif seul), il y a une compétition possible entre le progestatif et l’ulipristal. 
      - dans les 72 heures après un rapport sexuel non protégé: lévonorgestrel. L’ulipristal est une option de secours. 
      - 72 heures jusqu’à 5 jours après un rapport sexuel non protégé, l’ulipristal est une option de secours.   
  - La reprise ou l’instauration d’une contraception hormonale pour obtenir une fiabilité suffisante peut se faire: 
    - directement après la prise de lévonorgestrel, quelle que soit la contraception hormonale. 
    - directement après la prise d’ulipristal pour les contraceptifs estroprogestatifs (sauf si l’utilisation a été interrompue plus de 7 jours). 
    - 5 jours après la prise d’ulipristal si la femme prenait un progestatif seul ou une association estroprogestative interrompue plus de 7 jours. Si aucune contraception hormonale n’était utilisée, il faut attendre 5 jours après la prise d’ulipristal avant de commencer une contraception hormonale.  
  - Dans tous les cas où une contraception d’urgence est nécessaire, il est en plus impératif d’utiliser un préservatif jusqu’à la prise de 7 pilules consécutives. 
 

**_Contre-indications_**

  
  - **Grossesse** (_voir la rubrique “Grossesse et allaitement_”). 
  -  Utilisation répétitive au cours d''un même cycle menstruel. 
 

**_Effets indésirables_**

  
  - Lévonorgestrel: troubles gastro-intestinaux, céphalées, vertiges, troubles menstruels: pertes de sang irrégulières (_spotting_). 
  - Ulipristal: céphalées, vertiges, fatigue, douleurs abdominales, troubles gastro-intestinaux, troubles menstruels, mastodynie. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse constitue une contre-indication.** 
  - **L''exposition pendant la grossesse à des progestatifs possédant des propriétés androgéniques tels que le lévonorgestrel, peut entraîner la masculinisation du fœtus féminin.** 
 

**_Interactions_**

  
  - Au sujet des interactions avec des médicaments pouvant diminuer l’efficacité de la contraception hormonale et entraîner une grossesse non désirée, voir la rubrique “Interactions” sous 6.2.L’efficacité contraceptive du DIU au cuivre ou au lévonorgestrel n’est pas altérée par des interactions médicamenteuses. 
  - L''ulipristal et le lévonorgestrel sont des substrats du CYP3A4. Les inducteurs du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) peuvent diminuer l’efficacité contraceptive de l’ulipristal et du lévonorgestrel: voir aussi la rubrique “Interactions” sous 6.2. _et_ [Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). 
  - Il y a une compétition possible (antagonisme) au niveau du récepteur entre les progestatifs et l''ulipristal. Les progestatifs pourraient donc diminuer l’efficacité de l’ulipristal. C’est pourquoi l’ulipristal n’est pas le premier choix de contraception d’urgence chez les femmes qui prennent une contraception hormonale contenant un progestatif (voir _rubrique “Positionnement”_, choix de la contraception d’urgence). 
 

**_Précautions particulières_**

  
  - L’ulipristal n’est pas recommandé chez les femmes souffrant d’asthme sévère qui sont traités avec des glucocorticoïdes oraux. 
  - Chez les femmes obèses, le lévonergestrol semble moins efficace que chez les femmes non obèses [[voir Folia de septembre 2019](http://www.cbip.be/fr/articles/query?number=F46F09B)]. 
  
**Note**
  
  - Le symbole J au niveau des conditionnements signifie qu’une “intervention spéciale” existe 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - Cette intervention s’ajoute soit au remboursement en catégorie cx déjà d’application, soit s’applique pour des contraceptifs non remboursables. 
  - Le symbole aJ signifie que le contraceptif est gratuit 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - [Voir Folia de juin 2020](http://www.cbip.be/fr/articles/query?number=F47F06J) _et_ [Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10F). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005546', 'FBDA', 't', 'Lévonorgestrel', null, 'un comprimé par voie orale le plus rapidement possible après le rapport sexuel non protégé, et ce au plus tard dans les 72 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005595', 'FCAAA', 't', 'Spécialités [Estrogènes par voie orale]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005199', 'FAA', 'f', 'Candidose vulvovaginale', '**_Positionnement_**

  
  - [Voir Fiche de transparence “Prise en charge de la leucorrhée”](http://www.cbip.be/fr/tf/FR/TF_FLUOR.pdf). 
  - La candidose vulvovaginale (vulvo-vaginite à Candida) est plus fréquente dans les situations suivantes: utilisation d’antibiotiques à large spectre et de métronidazole, diabète, immunosuppression (traitement par des corticostéroïdes ou des antitumoraux, infection par le VIH) et taux élevés en estrogènes (grossesse, contraception hormonale, traitement par des estrogènes). 
  - Le traitement d''une colonisation à Candida n’est nécessaire qu’en présence de plaintes. La candidose vulvovaginale n''est pas considérée comme une infection sexuellement transmissible. Le partenaire sexuel masculin ne doit donc pas être traité sauf s’il présente des symptômes, ce qui est rare. 
  - Les différentes options thérapeutiques locales et systémiques ont une efficacité similaire, mais le traitement local peut apporter un soulagement légèrement plus rapide des symptômes et expose à moins d''effets indésirables. La patiente peut toutefois préférer un traitement oral. 
  - L’utilisation concomitante d’une préparation orale et d’un traitement local n’apporte pas de bénéfice supplémentaire. 
  - L''efficacité d''un traitement local par un dispositif médical à base d''acide lactique ou par _Lactobacillus_ dans la candidose vulvovaginale n''est pas prouvée, ni dans les infections aiguës, ni dans les infections récidivantes. 
  - **Indications principales en pratique ambulatoire (BAPCOC 2021)** 
    - Candidose vulvovaginale aiguë: un dérivé azolique par voie locale (butoconazole (plus disponible depuis février 2023) fenticonazole, miconazole) ou le fluconazole par voie orale sont des options équivalentes et le choix peut se faire en fonction de la préférence de la femme (le traitement oral est déconseillé par la BAPCOC en période de grossesse). 
    - Candidose vulvovaginale récidivante: l''autotraitement en cas de symptômes ou un traitement prophylactique (local ou systémique) constituent des stratégies appropriées.  
  - La place exacte de la nystatine à usage vaginal doit encore être  déterminée par la BAPCOC [voir Nouveautés médicaments de février 2023]. 
 

**_Effets indésirables_**

  
  - Préparations locales: irritation, réactions allergiques. 
 

**_Interactions_**

  
  - Miconazole: augmentation de l’effet des antagonistes de la vitamine K, rarement en cas d’administration par voie locale. 
 

**_Précautions particulières_**

  
  - Les excipients des crèmes vaginales sont susceptibles d’altérer le latex des préservatifs et des diaphragmes, ce qui diminue l’efficacité contraceptive et la protection contre les infections sexuellement transmissibles pendant la durée du traitement et durant les 3 jours qui suivent. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017921', 'FAAA', 't', 'Dérivés azoliques', null, '- Infection aiguë:  
    - traitement par voie vaginale: un dérivé azolique, 1 fois par jour, pendant 1 à 7 jours, en fonction de la spécialité et du dosage 
    - traitement par voie orale: fluconazole 150 mg en une seule prise ([voir 11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454))  
  - Infection récidivante: soit autotraitement en cas de symptômes, soit traitement prophylactique:  
    - traitement par voie vaginale: un dérivé azolique 1 fois par mois (5 jours après les menstruations) pendant 6 mois. Si nécessaire, 1 ovule par semaine pendant 6 mois 
    - traitement par voie orale: 150 mg aux jours 1, 4 et 7, suivi d’un traitement d’entretien par du fluconazole oral 200 mg 1x par semaine pendant 6 mois.  
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903296', 'FAAB', 't', 'Nystatine', null, 'candidose vulvovaginale aiguë:     
- comprimés vaginaux: 2 comprimés une fois p.j. pendant 3 jours ou 1 comprimé une fois p.j. pendant 6 jours. Dans les deux cas combiner avec la pommade : 1 application 2 fois p.j. pendant 2 à 4 semaines.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005223', 'FAB', 'f', 'Vaginose bactérienne', '**_Positionnement_**

  
  - [Voir la Fiche de transparence “Prise en charge de la leucorrhée”](http://www.cbip.be/fr/tf/FR/TF_FLUOR.pdf). 
  - Infection aiguë: 
    - Dans la vaginose bactérienne (appelée aussi vaginite à _Gardnerella vaginalis_ ou vaginite aspécifique), un traitement n''est nécessaire qu''en présence de plaintes. Le traitement du partenaire ne se justifie pas: la vaginose bactérienne n''est pas considérée comme une infection sexuellement transmissible. 
    - La clindamycine et le métronidazole par voie vaginale s’avèrent aussi efficaces qu''un traitement oral par le métronidazole, par d''autres dérivés nitro-imidazolés ([voir 11.3.3. Dérivés du nitro-imidazole](http://www.cbip.be/fr/contents/10645)) ou par la clindamycine ([voir 11.1.4. Clindamycine et lincomycine](http://www.cbip.be/fr/contents/10116)). 
    - Le _Lactobacillus_ à usage vaginal (dispositif médical) est efficace, mais le choix entre les différentes préparations n’est pas clair. De plus, des études comparatives de bonne qualité avec d''autres options thérapeutiques manquent. 
    - L’efficacité de l''acide lactique à usage vaginal (dispositif médical) n''est que peu documentée. 
    - Antiseptiques à usage vaginal: l’efficacité du déqualinium dans la vaginose est étayée par quelques études mais sa place exacte n’est pas claire. L’efficacité des autres antiseptiques (la povidone iodée p.ex.) dans la vaginose n''est pas convaincante. 
    - Certaines options thérapeutiques ne sont pas remboursées.  
  - Infection récidivante: 
    - Un traitement par le métronidazole par voie vaginale deux fois par semaine prévient les récidives, mais seulement tant que le traitement est poursuivi. 
    - Un traitement vaginal par _Lactobacillus_ ou par l''acide lactique semble efficace en prévention, mais des études comparatives de bonne qualité avec d''autres options thérapeutiques manquent.  
  - Traiter la vaginose bactérienne chez les femmes enceintes en prévention d''un accouchement prématuré n’a pas d’effet prouvé [_voir Fiche de transparence Leucorrhée_]. 
  - **Indications principales en pratique ambulatoire (BAPCOC 2022)** 
    - Le métronidazole oral, le métronidazole ovule, la clindamycine ovule et la clindamycine crème vaginale sont des options équivalentes. Chez les femmes enceintes qui sont indisposées par les symptômes ou qui présentent un risque accru de naissance prématurée, on préfère le métronidazole oral ou la crème vaginale de clindamycine.  
 

**_Grossesse et allaitement_**

  
  - Grossesse: les données concernant le métronidazole (oral, vaginal) et la clindamycine (vaginal) sont nombreuses et rassurantes. 
 

**_Effets indésirables_**

  
  - Réactions allergiques, irritation. 
 

**_Interactions_**

  
  - Métronidazole par voie vaginale: un effet disulfirame lors de la prise concomitante d’alcool n’est pas à exclure mais cet effet semble plutôt rare et légère. 
 

**_Précautions particulières_**

  
  - Les excipients des crèmes vaginales sont susceptibles d’altérer le latex des préservatifs et des diaphragmes, ce qui diminue l’efficacité contraceptive et la protection contre les infections sexuellement transmissibles pendant la durée du traitement et durant les 3 jours qui suivent. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017905', 'FABA', 't', 'Clindamycine (vaginal)', null, 'vaginose bactérienne:
ovule: 1 x 100 mg p.j. pendant 3 jours
crème vaginale: 1 x 100 mg p.j. pendant 7 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020792', 'FABB', 't', 'Déqualinium (vaginal)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017947', 'FABC', 't', 'Métronidazole (vaginal)', null, 'vaginose bactérienne: 1 x 500 mg p.j. pendant 7 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005264', 'FAC', 'f', 'Médicaments divers à usage vaginal', 'Il existe aussi beaucoup de produits à usage vaginal qui ne sont pas enregistrés comme médicaments.
 

**_Positionnement_**

  
  - Les préparations antiseptiques mentionnées ci-dessous n’ont pas de place en pratique ambulatoire; elles sont utilisées dans le cadre d’interventions chirurgicales et obstétricales. 
 

**_Précautions particulières_**

  
  - Les excipients des crèmes vaginales sont susceptibles d’altérer le latex des préservatifs et des diaphragmes, ce qui diminue l’efficacité contraceptive et la protection contre les infections sexuellement transmissibles pendant la durée du traitement et durant les 3 jours qui suivent. 
 

**_Posologie_**

  
  - La posologie n''est pas mentionnée pour la povidone iodée étant donné qu''elle varie en fonction de l''indication. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005280', 'FACA', 't', 'Povidone iodée', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005306', 'FB', 'f', 'Contraception', 'Les différentes méthodes contraceptives reprises dans le Répertoire sont
  
  - les associations estroprogestatives: pilule, anneau vaginal, patch 
  - les progestatifs: par voie orale, injection trimestrielle et implant 
  - les DIU: au cuivre ou avec progestatif. 
 
Les autres méthodes contraceptives non discutées dans ce Répertoire sont
  
  - les méthodes barrières: préservatif masculin ou féminin, diaphragme 
  - les méthodes dites “naturelles” 
  - la stérilisation féminine (ligature tubaire) ou masculine (vasectomie). 
 

**_Positionnement_**

  
  - [Voir Folia de juillet 2010](http://www.cbip.be/fr/articles/query?number=F37F07B), [Folia de février 2014](http://www.cbip.be/fr/articles/query?number=F41F02E) _et_ _Folia de décembre 2020_. 
  - Le choix de la méthode contraceptive se fait en concertation avec la patiente, en tenant compte de ses préférences et de ses éventuels facteurs de risque. 
  - Les méthodes réversibles les plus efficaces sont les méthodes à longue durée d’action, c-à-d. nécessitant moins d’une administration par mois: DIU au cuivre ou hormonal, implant et piqûre contraceptive. 
  - Associations estroprogestatives 
    - Outre leur usage contraceptif, les associations estroprogestatives sont aussi utilisées en cas de troubles du cycle, de dysménorrhée [[voir Folia de juin 2020](http://www.cbip.be/fr/articles/query?number=F47F06B)], d’endométriose, pour retarder les menstruations, dans l’acné [[voir Folia de juillet 2005](http://www.cbip.be/fr/articles/query?number=F32F07B)] et certaines associations dans le cadre des plaintes liées à la ménopause ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)). 
    - Si on choisit une association estroprogestative, les préparations monophasiques conviennent à la plupart des femmes. 
    - Les préparations monophasiques sont souvent subdivisées de la façon suivante, mais cette classification ne fait pas consensus, et ne correspond pas à des spécificités propres à chaque “génération”.  
      - Les contraceptifs de première génération contiennent des doses élevées d''estrogènes (50 µg d''éthinylestradiol). 
      - Les contraceptifs de deuxième génération contiennent de faibles doses d''estrogènes (20 ou 30 µg d''éthinylestradiol) et du lévonorgestrel ou du norgestimate comme progestatif. 
      - Les contraceptifs de troisième génération contiennent de faibles doses d''estrogènes (15 à 30 µg d''éthinylestradiol) et du désogestrel ou du gestodène comme progestatif. 
      - Les contraceptifs contenant comme progestatif la chlormadinone, le diénogest, la drospirénone ou le nomégestrol ne sont pas repris dans cette classification. La dénomination (promotionnelle) de “contraceptifs de quatrième génération” est parfois utilisée.  
    - Les préparations monophasiques de deuxième génération semblent présenter le meilleur rapport bénéfice/risque: le risque de thrombose veineuse profonde est plus élevé avec les associations contenant un progestatif de troisième génération (désogestrel, gestodène), la drospirénone, la cyprotérone ou le diénogest. Avec les associations qui contiennent moins de 30 µg d''éthinylestradiol, il y a toutefois un plus grand risque de pertes de sang irrégulières (_spotting_), ainsi qu’un plus grand risque d''échec de la contraception en cas d''oubli de la pilule, en particulier chez les femmes obèses. 
    - Certaines associations estroprogestatives plus récentes ne contiennent pas d''éthinylestradiol, mais de l''estradiol ou de l’estétrol; il n''est pas prouvé que ces estrogènes entraînent moins d''effets indésirables cardio-vasculaires ou métaboliques. 
    - Les préparations biphasiques peuvent être utilisées lorsqu’avec une préparation monophasique, des saignements surviennent pendant la première moitié du cycle. 
    - Il n’est pas prouvé que les préparations triphasiques entraînent un meilleur contrôle du cycle ou moins d’effets indésirables. 
    - Les préparations biphasiques et triphasiques sont aussi parfois subdivisées en contraceptifs de deuxième et de troisième génération en fonction du progestatif. 
    - L’efficacité contraceptive de la préparation séquentielle à base d''estradiol et de diénogest n’est pas supérieure à celle des autres estroprogestatifs à usage contraceptif et le diénogest semble exposer à un risque thromboembolique similaire à celui auquel exposent les progestatifs de troisième génération. 
    - L’utilisation d’une préparation “à cycle étendu ” (4 mois en continu) diminue la fréquence des menstruations mais provoque plus souvent du _spotting_. La spécialité disponible ne présente pas de plus-value par rapport à la prise continue d’une préparation monophasique de deuxième génération, et est plus onéreuse. Des données suggérant une légère augmentation du risque thrombo-embolique avec les schémas à cycle étendu n’ont pas été confirmées dans des études  observationelles plus récentes. 
    - L''association fixe de cyprotérone et d''éthinylestradiol ([voir 5.3.5. Antiandrogènes](http://www.cbip.be/fr/contents/4812)) ne peut être envisagée comme moyen de contraception que dans le cas d''une acné résistante, vu les effets indésirables plus importants de cette association. 
    - Pour les associations estroprogestatives à usage vaginal ou transdermique, les données à long terme sont limitées; le risque de thromboembolie veineuse est probablement comparable à celui des contraceptifs de troisième génération.  
  - Progestatifs 
    - À la posologie adéquate, la plupart des progestatifs - sauf la progestérone et la dydrogestérone - ont un effet contraceptif. Mais pour la contraception, ils sont le plus souvent utilisés en association à un estrogène ([voir 6.2.1. Estroprogestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5314)). 
    - Les progestatifs seuls par voie orale (anciennement “minipilule”) ne contiennent que des doses très faibles de progestatifs. La spécialité à base de désogestrel doit être utilisée sans interruption dès le premier jour du cycle. La spécialité à base de drospirénone doit également être prise sans interruption, mais elle contient quatre pilules placebo à la fin du cycle (24+4). Le progestatif doit être pris chaque jour à peu près à la même heure. Les effets indésirables sont principalement des saignements irréguliers (_spotting_). Un progestatif seul  est en particulier indiqué pendant la période d’allaitement ou chez les femmes chez lesquelles les associations estroprogestatives sont contre-indiquées. 
    - L’étonogestrel est utilisé sous forme d’implant dans la contraception. L’efficacité contraceptive pendant la période recommandée (jusqu’à 3 ans) égale au moins celle des associations estroprogestatives si l’implant a été correctement mis en place; des saignements irréguliers (_spotting_) sont fréquents. 
    - La médroxyprogestérone est utilisée par voie intramusculaire ou sous-cutanée comme contraceptif (“piqûre contraceptive”); l’efficacité contraceptive est élevée mais la durée d''action est imprévisible et des effets indésirables tels que prise de poids et _spotting_ sont fréquents. Une aménorrhée persistant plusieurs mois après l’arrêt du traitement est possible. 
    - Les contraceptifs à base d’un progestatif seul sont généralement considérés comme un bon choix chez les femmes avec un risque accru de thrombose veineuse. Avec la piqûre contraceptive, il existe toutefois un léger risque accru de thromboembolie veineuse; la piqûre contraceptive n’est dès lors pas recommandée chez les femmes avec un risque fortement accru de thrombose veineuse, comme par exemple les femmes avec des antécédents de thromboembolie [[voir Folia de février 2014](http://www.cbip.be/fr/articles/query?number=F41F02E)]. 
    - Des données de sécurité limitées ne montrent pas de lien entre la survenue d’événements cardiovasculaires ou de cancers du sein et la prise de progestatifs oraux seuls. 
    - La médroxyprogestérone injectable pourrait être associée à un faible risque réversible de cancer du sein ou du col de l’utérus, mais ceci doit être confirmé. 
    - L’aménorrhée qui survient fréquemment avec les contraceptifs à base d’un progestatif seul peut causer une peur inutile d’être enceinte chez la femme, mais peut aussi retarder le diagnostic d’une grossesse réelle.  
  - Les dispositifs intra-utérins (DIU) au cuivre ou au lévonogrestel sont utilisés pour la contraception. Leur efficacité contraceptive égale au moins celle des associations estroprogestatives. La quantité de lévonorgestrel du DIU qui atteint la circulation générale est très faible. Ils sont aussi utilisés comme contraception d’urgence (off label pour le DIU au lévonorgestrel), [voir 6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538) 
  - Outre ces approches, le préservatif, le diaphragme et la stérilisation (chez l’homme ou la femme) peuvent aussi être envisagés comme moyen de contraception. 
  - Certaines formes de “contraception naturelle” peuvent constituer une alternative pour les couples motivés [[voir Folia de décembre 2010](http://www.cbip.be/fr/articles/query?number=F37F12D)]. 
  - Pour la contraception orale d''urgence (_morning after pill, alias pilule du lendemain_), [voir 6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538). 
 

**_Interactions_**

  
  - Certains médicaments peuvent diminuer l’efficacité des contraceptifs hormonaux ou de la contraception hormonale d’urgence, et entraîner un **échec contraceptif et une grossesse non désirée**. Lors de l’instauration d’un traitement susceptible d’interagir, le prescripteur doit interroger la patiente au sujet d’une éventuelle contraception. Si le traitement est nécessaire, la méthode contraceptive doit être adaptée. Dans le [Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), les interactions pouvant entraîner un échec de la contraception hormonale (y compris d’urgence) sont discutées, ainsi que des conseils pour diminuer le risque d’interactions. Les situations suivantes sont abordées: 
    - **Interactions qui accélèrent le métabolisme (induction enzymatique) des contraceptifs hormonaux (y compris la contraception d’urgence)**: inducteurs du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp), surtout certains anti-épileptiques, antituberculeux et le millepertuis), et le ritonavir. L’effet inducteur peut persister jusqu’à un mois après l’arrêt du médicament inducteur. 
    - **Interactions avec des médicaments qui diminuent l’absorption des contraceptifs hormonaux oraux (y compris la contraception d’urgence)**, par exemple en provoquant une diarrhée aqueuse sévère ou des vomissements. 
    - **Interactions entre les progestatifs et la contraception d’urgence à base d’ulipristal**: [voir 6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538)  
  - Les antibiotiques ne sont pas des inducteurs enzymatiques, à l’exception de la rifampicine et la rifabutine (inducteurs du CYP3A4, [Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). L''hypothèse selon laquelle les antibiotiques perturbent le cycle entéro-hépatique des estroprogestatifs et réduisent ainsi leur résorption a été abandonnée. La plupart des sources ne recommandent pas de mesures contraceptives supplémentaires lors d''un traitement par antibiotiques (à l''exception de la rifampicine et de la rifabutine), à moins que les antibiotiques ne provoquent de graves vomissements ou une diarrhée liquide sévère. 
  - L’efficacité contraceptive du DIU au cuivre, du DIU au lévonorgestrel et de la médroxyprogestérone injectable n''est pas affectée par l''interaction avec d''autres médicaments. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005314', 'FBA', 'f', 'Estroprogestatifs à usage contraceptif', '**_Positionnement_**

  
  - [Voir 6.2. Contraception](http://www.cbip.be/fr/contents/5306) 
 

**_Contre-indications_**

  
  - **Grossesse** (_voir la rubrique “Grossesse et allaitement”_). 
  - Carcinome mammaire ou autres tumeurs hormono-dépendantes, ou antécédents. 
  - Présence, antécédents ou risque élevé (p.ex. antécédents familiaux) de thromboembolie artérielle ou veineuse. 
  - Affections coronariennes ou cérébro-vasculaires, ou antécédents. 
  - Migraine avec aura. 
  - Saignements vaginaux inexpliqués. 
  - Pour certaines spécialités l’insuffisance rénale, l’insuffisance hépatique et les tumeurs hépatiques sont mentionnées comme contre-indications dans le RCP. 
  - Chlormadinone et nomégestrol : existence ou antécédents de méningiomes. 
 

**_Effets indésirables_**

  
  - La plupart des données proviennent d’études rétrospectives et souvent aucune distinction n’est faite entre les différentes voies d’administration et les différents types (entre autres teneur élevée ou faible en estrogène). 
  - Troubles gastro-intestinaux, chloasma, acné. 
  - Tendance dépressive, irritabilité, diminution de la libido, céphalées, migraine. 
  - Rétention hydrosodée, prise de poids, mastodynie. 
  - Troubles menstruels (_spotting_, saignements intercurrents), aménorrhée à l’arrêt du traitement, durant rarement plusieurs mois. 
  - Augmentation réversible de la pression artérielle, dyslipidémie, intolérance au glucose. 
  - Perturbations de certains tests de la fonction thyroïdienne et de l’axe hypothalamo-hypophyso-surrénalien, sans conséquence clinique. 
  - Accidents cardiovasculaires (accident vasculaire cérébral, infarctus du myocarde): surtout avec les estroprogestatifs à teneur élevée en estrogènes, chez les fumeuses et les femmes âgées de plus de 35 ans. 
  - Thrombose veineuse profonde: risque plus élevé avec les associations contenant un progestatif de troisième génération (désogestrel, gestodène), la drospirénone, la cyprotérone ou le diénogest, par rapport au lévonogestrel ou au norgestimate. Les données concernant les formes d’administration transdermiques et vaginales montrent un risque similaire ou plus élevé. Pour la chlormadinone et le nomégestrol, ce risque n''est toujours pas clairement établi [[voir Folia de janvier 2018](http://www.cbip.be/fr/articles/query?number=F45F01B#chl) _et_ [Folia de décembre 2020](http://www.cbip.be/fr/articles/query?number=F47F12I)]. Une large étude observationnelle suggère une légère augmentation du risque thrombo-embolique avec les schémas à cycle étendu ou continu par rapport au schéma classique (21j + 7j d’arrêt). 
  - Cholestase, ictère, tumeurs hépatiques bénignes. Rare: tumeurs hépatiques malignes. 
  - Risque de cancer: légère augmentation (disparaissant 5 à 10 ans après l’arrêt) du risque de cancer du sein et du col utérin, et légère diminution du risque de cancer de l’endomètre, de l’ovaire et du côlon. 
  - Fermeture prématurée des cartilages de croissance chez l’enfant. 
  - Voies d’administration transdermiques et vaginales: aussi réactions locales. 
  - Drospirénone: aussi hyperkaliémie (effet antiminéralocorticoïde). 
  - Chlormadinone et nomégestrol : méningiome (rare). 
 

**_Grossesse et allaitement_**

  
  - La grossesse et l''allaitement sont des contre-indications: il est recommandé d''arrêter le traitement, bien que les données épidémiologiques soient rassurantes. 
  - **L''exposition pendant la grossesse à des progestatifs possédant des propriétés androgéniques (lévonorgestrel per os et dans un DIU, lynestrénol, noréthistérone) peut entraîner la masculinisation du fœtus féminin.** 
  - Les estrogènes peuvent freiner la lactation lors des 6 premières semaines; de faibles quantités d''estrogènes et de progestatifs sont excrétées dans le lait maternel, avec des répercussions possibles chez l''enfant. 
 

**_Interactions_**

  
  - Au sujet des interactions avec des médicaments pouvant diminuer l’efficacité de la contraception hormonale et entraîner une grossesse non désirée, voir la rubrique “Interactions” en 6.2. Pour plus de détails et des conseils pour diminuer le risque d’interactions, [voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). 
  - Les estrogènes et les progestatifs sont des substrats du CYP3A4. Les **inducteurs du CYP3A4** ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) peuvent diminuer l’efficacité contraceptive des associations estroprogestatives (orales, transdermiques et vaginales) et provoquer des métrorragies (spotting): voir aussi rubrique “Interactions” en 6.2. _et_ [Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). L’estétrol n’est pas métabolisé par le CYP3A4 comme les autres estrogènes, mais par glucuronoconjugaison (via l’UDP-glucuronyltransférase). Les inducteurs enzymatiques du CYP3A4 pouvant aussi être inducteurs de la glucuronoconjugaison, et en l’absence d’études in vivo, il faut considérer que les interactions pour l’estétrol sont identiques à celles des autres estrogènes. 
  - Les estrogènes sont en outre des inhibiteurs du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Il semblerait que les contraceptifs oraux influencent la pharmacocinétique de nombreux autres médicaments, mais ceci est peu documenté, sauf en ce qui concerne la baisse des concentrations plasmatiques de la lamotrigine; une contraception non hormonale étant à privilégier en cas de traitement par lamotrigine. 
  - Les estrogènes par voie orale étant susceptibles de diminuer les concentrations plasmatiques de thyroxine libre, il peut être nécessaire d''augmenter la dose de lévothyroxine. Il faut par conséquent surveiller la fonction thyroïdienne au moment d’instaurer ou d’arrêter un traitement par estrogènes oraux. 
 

**_Précautions particulières_**

  
  - La prudence s''impose chez les fumeuses, certainement à partir de l’âge de 35 ans, et chez les femmes avec d’autres facteurs de risque thromboemboliques (p.ex. antécédents personnels ou familiaux de thromboembolie), en cas de migraine sans aura, de fonction hépatique altérée, d’hypertriglycéridémie, d’hyperlipidémie, d’insuffisance cardiaque, de prolactinome ou d’antécédents d''hypertension artérielle gravidique et de prurit gravidique. 
  - Les associations estroprogestatives sont déconseillées jusqu’à six semaines post partum en cas de facteurs de risque thromboembolique. 
  - La prudence s’impose en cas de diabète, d’hypertension ou d’antécédents d’hypertension artérielle gravidique. Lorsqu’une hyperglycémie ou une élévation de la tension artérielle survient lors de l’instauration d’un traitement par une association estroprogestative, une autre méthode contraceptive doit être envisagée. 
  - Les contraceptifs doivent être arrêtés 4 semaines avant une intervention chirurgicale programmée comportant des risques thromboemboliques; si l''interruption des contraceptifs n''a pas pu se faire à temps, des mesures de prévention thromboembolique peuvent être indiquées, comme l''administration d''une héparine de bas poids moléculaire. Il est également préférable d’arrêter les contraceptifs estroprogestatifs en cas d’immobilisation prolongée des membres inférieurs. 
  - Des saignements anormaux imposent la recherche d''une cause organique, p.ex.une affection maligne. 
  - En cas d’oubli de pilule, la stratégie à adopter dépend du moment du cycle, du nombre de comprimés oubliés, et de la présence ou non de rapports sexuels dans les jours précédents. Pour des conseils pratiques, voir [6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538). 
  - Il est recommandé de prendre le contraceptif chaque jour à la même heure, certainement pour les préparations qui ne contiennent que de faibles doses d''éthinylestradiol. 
  - Les contraceptifs oraux semblent un peu moins fiables en cas de diarrhée sévère et de vomissements. 
  - Chez les femmes pesant plus de 90 kg, une diminution d’efficacité du patch est possible. 
  - Certaines sources conseillent d’éviter les contraceptifs oraux après une chirurgie bariatrique. 
 

**_Posologie_**

  
  - Pour obtenir une efficacité contraceptive immédiate, le premier comprimé du premier cycle de traitement sera généralement pris le premier jour des menstruations. Si la contraception est instaurée en cours de cycle, une méthode contraceptive complémentaire s''avère nécessaire pendant les 7 premiers jours [[voir Folia de juillet 2010](http://www.cbip.be/fr/articles/query?number=F37F07B)]. Ensuite, le contraceptif sera pris quotidiennement pendant 21  jours (ou 22 jours pour  la préparation biphasique). Une pause thérapeutique de 7 jours maximum sera alors observée avant de recommencer un nouveau cycle de 21 ou 22 jours, et ce sans tenir compte du moment de l''apparition des menstruations. Dans ces conditions strictes de prise, particulièrement indiquées pour les associations estroprogestatives faiblement dosées, la protection contraceptive est habituellement assurée dès le premier cycle de traitement. Certaines préparations contiennent 28 comprimés par plaquette, ou 91 comprimés pour la préparation à cycle étendu; avec ces préparations, aucune pause thérapeutique ne doit être observée entre les cycles mais l’ordre des prises doit être scrupuleusement respecté. 
  - La pilule monophasique, le système transdermique et l’anneau vaginal peuvent être utilisés en continu pendant plusieurs cycles, ce qui peut être utile chez les femmes qui présentent des troubles menstruels tels que dysménorrhée ou migraine prémenstruelle. 
  
**Note**
  
  - Le symbole J au niveau des conditionnements signifie qu’une “intervention spéciale” existe 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - Cette intervention s’ajoute soit au remboursement en catégorie cx déjà d’application, soit s’applique pour des contraceptifs non remboursables. 
  - Le symbole aJ signifie que le contraceptif est gratuit 
    - pour toute personne de moins de 25 ans 
    - pour toute personne bénéficiaire de l’intervention majorée (BIM), sans limite d’âge et sans distinction de genre.  
  - [Voir Folia de juin 2020](http://www.cbip.be/fr/articles/query?number=F47F06J) _et_ [Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10F). 
 
**Tableau 6a Recommandations en cas d’oubli* de la pilule contraceptive (monophasique)**
    
*Un oubli est considéré comme un retard de prise de plus de 12 heures (24 heures pour l’oubli de la 1ère pilule de la plaquette)
 
**Si le rapport sexuel a eu lieu ≤ 3 jours (72 heures) avant le deuxième oubli de prise: lévonorgestrel 1,5 mg. Si le rapport sexuel a eu lieu &gt; 3 jours et ≤ 5 jours avant le deuxième oubli de prise: DIU (ulipristal  potentiellement moins efficace, _voir Positionnement_ [6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538)).
 
En cas de vomissements dans les 3 heures suivant la prise de lévonorgestrel, reprendre un nouveau comprimé. Pour plus d’informations sur la contraception d’urgence, _voir Positionnement_ [6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005322', 'FBAA', 'f', 'Estroprogestatifs oraux à usage contraceptif', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005330', 'FBAAA', 't', 'Préparations monophasiques de première génération', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005348', 'FBAAB', 't', 'Préparations monophasiques de deuxième génération', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005355', 'FBAAC', 't', 'Préparations monophasiques de troisième génération', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005363', 'FBAAD', 't', 'Autres préparations monophasiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005371', 'FBAAE', 't', 'Préparations biphasiques', '**_Précautions particulières_**

  
  - L’ordre des prises des comprimés doit être scrupuleusement respecté. 
  - Lorsque l''on souhaite postposer les hémorragies de privation, on continue après le 22e jour avec les comprimés de la phase II d''une autre plaquette. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005389', 'FBAAF', 't', 'Préparations triphasiques', '**_Précautions particulières_**

  
  - L''ordre des prises des comprimés doit être scrupuleusement respecté. 
  - Lorsque l''on souhaite postposer les hémorragies de privation, on continue après le 22e jour avec les comprimés de la phase III d''une autre plaquette. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005397', 'FBAAG', 't', 'Préparations séquentielles', '**_Précautions particulières_**

  
  - L’ordre des prises des comprimés doit être scrupuleusement respecté. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021279', 'FBAAH', 't', 'Préparations à cycle étendu', '**_Précautions particulières_**

  
  - L’ordre des prises des comprimés doit être scrupuleusement respecté. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005405', 'FBAB', 'f', 'Estroprogestatifs transdermiques à usage contraceptif', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005629', 'FCAC', 'f', 'Estrogènes par voie vaginale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005637', 'FCACA', 't', 'Spécialités [Estrogènes par voie vaginale]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005645', 'FCACB', 't', 'Associations', 'En général, les préparations qui contiennent plusieurs principes actifs sont à déconseiller.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005694', 'FCB', 'f', 'Associations estroprogestatives dans la ménopause', '**_Positionnement_**

  
  - [Voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561) 
  - Les associations estroprogestatives pour le traitement hormonal de substitution sont administrées par voie orale. La composition de ces associations ne permet pas d’inhiber l''ovulation. Ces associations ne peuvent pas être utilisées comme moyen de contraception. 
  - Les composants de certaines associations estroprogestatives peuvent aussi être prescrits séparément ([voir 6.3.1. Estrogènes dans la ménopause](http://www.cbip.be/fr/contents/5579) _et_ [6.6. Progestatifs](http://www.cbip.be/fr/contents/5926)). 
  - Une prise continue est souvent accompagnée de saignements intermenstruels irréguliers (_spotting_), surtout pendant les premiers mois de traitement et chez les femmes qui viennent d’entrer en ménopause. 
  - Les associations séquentielles (p.ex.estrogène pendant 28 jours et ajout d’un progestatif les 14 derniers jours) entraînent généralement l’apparition d’hémorragies de privation mensuelles. 
  - Certaines préparations nécessitent une pause thérapeutique entre deux cycles tandis que d''autres sont prises en continu. 
  - Les progestatifs jouent probablement un rôle concernant le risque à long terme légèrement accru de carcinome mammaire dû aux associations estroprogestatives ([voir Folia de novembre 2019](http://www.cbip.be/fr/articles/query?number=F46F11B), [Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02E) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11C)). 
  - Il n’existe plus de spécialité à base de norgestrel depuis avril 2021. 
 

**_Contre-indications, effets indésirables, interactions et précautions particulières_**

  
  - [Voir 6.2.1. Estroprogestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5314) _et_ [ 6.3.1. Estrogènes dans la ménopause](http://www.cbip.be/fr/contents/5579) 
  - Insuffisance hépatique, affections hépatiques aigues (RCP). 
  - Estradiol + drospirénone: insuffisance rénale sévère (RCP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016683', 'FCBA', 'f', 'Estroprogestatifs par voie orale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005702', 'FCBAA', 't', 'Spécialités [Estroprogestatifs par voie orale]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016691', 'FCBB', 'f', 'Estroprogestatifs par voie transdermique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017145', 'FCBBA', 't', 'Spécialités [Estroprogestatifs par voie transdermique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005710', 'FCC', 'f', 'Tibolone', 'La tibolone est un 19-nor-stéroïde synthétique qui possède des propriétés progestatives, estrogéniques et androgéniques.
 

**_Positionnement_**

  
  - [Voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561) 
  - Plaintes subjectives de la ménopause: la tibolone est utilisée dans les bouffées de chaleur de la ménopause mais avec moins d’efficacité que les associations estroprogestatives. Le rapport bénéfice/risque est négatif. Les données concernant l’innocuité à long terme de la tibolone sont limitées par rapport à celles des associations estroprogestatives. Risque accru de thromboembolie et de cancer du sein (surtout un risque accru de récidive). 
  - Ostéoporose: la tibolone n’a pas de place dans la prévention des fractures ostéoporotiques en raison d’un risque accru d’AVC [[voir Fiche de Transparence “Ostéoporose”](http://www.cbip.be/fr/tf/FR/TF_Osteop.pdf)]. 
 

**_Contre-indications_**

  
  - Tumeurs estrogénodépendantes (carcinome de l''endomètre, carcinome mammaire) et accidents thromboemboliques artériels ou veineux, ou antécédents. 
  - Saignements vaginaux inexpliqués. 
  - Insuffisance hépatique, affections hépatiques aigues (RCP). 
 

**_Effets indésirables_**

  
  - _Spotting_, leucorrhée, candidose vaginale. 
  - Céphalées, vertiges, troubles gastro-intestinaux, rash, prise de poids, hypertrichose. 
  - Thrombo-embolie. 
  - Risque accru de cancer du sein (surtout un risque accru de récidive) et de carcinome de l’endomètre. 
 

**_Interactions_**

  
  - Renforcement de l''effet des antagonistes de la vitamine K. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005728', 'FCCA', 't', 'Spécialités [Tibolone]', null, '2,5 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029074', 'FCD', 'f', 'Prastérone', 'La prastérone, ou déhydroépiandrostérone (DHEA), est un stéroïde naturel précurseur des hormones sexuelles masculines (testostérone) et, dans une moindre mesure, féminines (estradiol).
 

**_Positionnement_**

  
  - La prastérone est proposée dans le traitement des symptômes modérés à sévères liés à l’atrophie vulvo-vaginale chez les femmes ménopausées. 
  - Le bénéfice clinique sur l’amélioration de la dyspareunie est modeste et sa place par rapport aux autres traitements (p.ex. gels lubrifiants ou estrogènes par voie vaginale) n’est pas claire ([voir Folia de septembre 2019](http://www.cbip.be/fr/articles/query?number=F46F09H#pra)). 
  - Les données concernant l’innocuité à long terme de la prastérone sont limitées. Des effets estrogéniques et androgéniques systémiques ne sont pas à exclure. 
 

**_Contre-indications_**

  
  - [Voir 6.3.1. Estrogènes dans la ménopause](http://www.cbip.be/fr/contents/5579) 
  - Insuffisance hépatique, affections hépatiques aigues (RCP). 
 

**_Effets indésirables_**

  
  - Leucorrhée, infection des voies urinaires, dysplasie cervicale, acné, érythème, hypertrichose, céphalées, hypertension, perte ou gain de poids. 
  - Des effets androgéniques et estrogéniques systémiques ne sont pas à exclure. 
 

**_Précautions particulières_**

  
  - Une réévaluation du rapport bénéfice/risque doit être effectuée au moins une fois tous les six mois. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029082', 'FCDA', 't', 'Spécialités [Prastérone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903502', 'FCE', 'f', 'Estrogènes + bazédoxifène', 'Le bazédoxifène, un modulateur sélectif des récepteurs aux estrogènes, agit comme antagoniste des récepteurs aux estrogènes au niveau de l’endomètre.
 

**_Positionnement_**

  
  - [Voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561) 
  - L’ajout de bazédoxifène aux estrogènes conjugués réduirait le risque d’hyperplasie de l’endomètre induit par les estrogènes chez les femmes chez qui des progestatifs ne sont pas appropriés. 
 

**_Contre-indications_**

  
  - [Voir 6.3.1. Estrogènes dans la ménopause](http://www.cbip.be/fr/contents/5579) _et_ [9.5.3. Modulateurs sélectifs des récepteurs aux estrogènes](http://www.cbip.be/fr/contents/19695) 
  - Insuffisance hépatique, affections hépatiques aigues (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 6.3.1. Estrogènes dans la ménopause](http://www.cbip.be/fr/contents/5579) _et_ [9.5.3. Modulateurs sélectifs des récepteurs aux estrogènes](http://www.cbip.be/fr/contents/19695) 
  - Tant le bazédoxifène que les estrogènes augmentent le risque de thromboembolie veineuse. estrogènes conjugués 0,45 mg + bazédoxifène 20 mg comprimé à libération modifiée (or.). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903494', 'FCEA', 't', 'Spécialités [Estrogènes + bazédoxifène]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020560', 'FCF', 'f', 'Médicaments à base de plantes', '**_Positionnement_**

  
  - L’extrait sec de _Cimicifuga racemosa_ (syn. Actée à grappe) est proposé dans le traitement des plaintes liées à la ménopause. Son mécanisme d’action n’est pas connu. Compte tenu des preuves limitées d’efficacité et des effets indésirables potentiels, le rapport bénéfice/risque de ce produit est défavorable [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B#cimic)]. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Hépatotoxicité parfois grave. 
  - Réactions cutanées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020644', 'FCFA', 't', 'Spécialités [Médicaments à base de plantes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005751', 'FD', 'f', 'Médicaments agissant sur la motilité utérine', 'Les groupes de médicaments suivants sont discutés ici:
  
  - les oxytociques 
  - les tocolytiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007443', 'IFA', 't', 'Spécialités [Substances diverses utilisées dans des pathologies ostéo-articulaires]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008433', 'JEBBA', 't', 'Spécialités [Bupropione]', null, 'dose initiale: 150 mg p.j. en 1 prise pendant 6 jours; augmenter jusqu''à 300 mg p.j. en 2 prises pendant 7 semaines max.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005769', 'FDA', 'f', 'Oxytociques', '**_Positionnement_**

  
  - Carbétocine (analogue de l’oxytocine à action prolongée): prévention de l’atonie utérine après une césarienne. 
  - Carboprost (analogue méthylé de la prostaglandine F2α): hémorragies du post-partum consécutives à une atonie utérine. 
  - Dinoprostone (prostaglandine E2): stimulation de la motilité utérine pour la pré-induction et l''induction du travail. 
  - Méthylergométrine (un alcaloïde de l''ergot de seigle): en post-partum dans la prévention et le traitement de l''hypotonie utérine et des hémorragies. 
  - Misoprostol (un analogue de la prostaglandine E1): induction du travail. Une autre spécialité orale de misoprostol, à un dosage supérieur, utilisée en prévention des ulcères chez certains patients sous AINS [[voir 3.1.1.3. Misoprostol](http://www.cbip.be/fr/contents/2600)],  est aussi utilisée off-label par voie orale ou vaginale dans l’induction avant 36 semaines de grossesse, en cas d’hémorragie du post-partum ou pour induire un avortement. 
  - Oxytocine: stimulation de la motilité utérine en cas de contractions utérines insuffisantes, et prévention et traitement d''hémorragies du post-partum. 
 

**_Contre-indications_**

  
  - Carbétocine: (pré-)éclampsie, épilepsie, insuffisance hépatique, insuffisance rénale (RCP). 
  - Carboprost: infection pelvienne non traitée, cardiopathie ou pneumopathie, insuffisance hépatique (RCP). 
  - Dinoprostone: situations où l''accouchement vaginal peut entraîner un risque, insuffisance rénale (RCP). 
  - Méthylergométrine: hypertension sévère, affection coronarienne, (pré-)éclampsie. 
  - Misoprostol: situations où l’accouchement vaginal peut entraîner un risque, souffrance fœtale. 
  - Oxytocine: situations où l''accouchement vaginal peut entraîner un risque. 
 

**_Effets indésirables_**

  
  - Risque de contractions utérines exagérées, avec des conséquences néfastes pour le fœtus. 
  - Carboprost et dinoprostone: chez la mère: aussi troubles gastro-intestinaux, effets cardio-vasculaires (réactions vasovagales); rarement réactions d’hypersensibilité, convulsions, bronchospasme, œdème pulmonaire, dyspnée. 
  - Carbétocine et oxytocine: chez la mère: aussi hypertension, hypotension, rétention hydrosodée; chez le nouveau-né, surtout chez le prématuré: incidence accrue d''hyperbilirubinémie. 
  - Méthylergométrine: chez la mère: aussi troubles gastro-intestinaux, céphalées, hypertension, arythmies, spasmes coronariens, dyspnée, œdème pulmonaire; rarement réactions d’hypersensibilité. 
  - Misoprostol: 
    - chez la mère: aussi troubles gastro-intestinaux, frissons et fièvre, hémorragie du post-partum, plus rarement décollement placentaire et rupture utérine; 
    - chez l’enfant: souffrance fœtale, plus rarement convulsions et asphyxie.  
 

**_Grossesse_**

  
  - Carboprost, dinoprostone, misoprostol et oxytocine : ne doivent pas être utilisés au cours de la grossesse excepté dans le cadre des indications établies. 
  - Carbétocine et méthylergométrine :** la grossesse est une contre-indication**. 
  - **Misoprostol: risque tératogène au cours du 1er trimestre de la grossesse.** 
 

**_Interactions_**

  
  - **Amplification de la stimulation utérine lorsque plusieurs médicaments induisant des contractions sont administrés simultanément.** 
 

**_Précautions particulières_**

  
  - L''administration ne peut se faire que sous contrôle strict, généralement en milieu hospitalier. 
  - Misoprostol: une réduction de dose et/ou un allongement de l’intervalle entre les prises est conseillé en cas d’insuffisance rénale ou hépatique.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005777', 'FDAA', 't', 'Spécialités [Oxytociques ]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005785', 'FDB', 'f', 'Tocolytiques', '**_Positionnement_**

  
  - Les tocolytiques sont utilisés jusqu’à la 34e semaine de grossesse, pour autant que l’on suppose que la poursuite de la grossesse présente des avantages pour la mère et pour l’enfant. 
  - Il n’est pas établi dans quelle mesure le fait de postposer la naissance grâce aux tocolytiques soit à l’origine d’un meilleur pronostic pour l’enfant. Le temps gagné grâce à l’utilisation de tocolytiques peut toutefois être important pour permettre la mise en œuvre de mesures préventives (p.ex.transfert de la patiente dans un hôpital disposant d’un service de néonatologie, traitement par des corticostéroïdes). 
  - Des β2-mimétiques (surtout le salbutamol) ([voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)) sont exceptionnellement utilisés pendant une courte période pour leur action myorelaxante sur l''utérus pour autant qu''il n''y ait pas de contre-indication maternelle (tachycardie, hyperthyroïdie, diabète, grossesse multiple...). 
  - L''atosiban est un antagoniste de l''oxytocine utilisé par voie intraveineuse. Le traitement ne doit pas dépasser 48 heures, à répéter éventuellement. 
  - L’indométacine ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) est parfois utilisée pour une tocolyse de courte durée mais son rapport bénéfice/risque est négatif (indication non reprise dans le RCP). 
  - Les antagonistes du calcium ([voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703)), surtout la nifédipine, sont aussi utilisés comme tocolytiques; les résultats sont au moins aussi bons qu’avec les β2-mimétiques, avec peut-être moins d’effets indésirables; cette indication ne figure pas dans le RCP. 
 

**_Contre-indications_**

  
  - Éclampsie et pré-éclampsie sévère, infection intra-utérine, mort fœtale _in utero_, hémorragies ante-partum, _placenta praevia_, décollement placentaire, rupture prématurée des membranes après 30 semaines de grossesse. 
  - β2-mimétiques: également antécédents de cardiopathie, facteurs de risque d''ischémie myocardique; ne pas administrer oralement en tant que tocolytiques [[voir Folia de janvier 2014](http://www.cbip.be/fr/articles/query?number=F41F01E)]. 
 

**_Effets indésirables_**

  
  - β2-mimétiques  
    - Chez la mère: tachycardie, agitation, tremblements, nausées, vomissements, sudation, congestion faciale, hyperglycémie, hypokaliémie, œdème pulmonaire. 
    - Chez le nouveau-né: tremblements, hyperglycémie, acidocétose.  
  - Atosiban: chez la mère: irritations au site d’injection, troubles gastro-intestinaux, bouffées de chaleur, céphalées, vertiges, tachycardie, hypotension, hyperglycémie, acidocétose. 
  - Antagonistes du calcium: chez la mère: hypotension ([voir 1.6. Antagonistes du calcium](http://www.cbip.be/fr/contents/703)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005793', 'FDBA', 't', 'Spécialités [Tocolytiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005801', 'FE', 'f', 'Médicaments utilisés dans le cadre de la procréation médicalement assistée', 'Ce chapitre reprend:
  
  - le citrate de clomifène 
  - les gonadotrophines. 
 
La progestérone naturelle (par voie orale, vaginale ou injectable, [voir 6.6.1. Voie orale](http://www.cbip.be/fr/contents/5934), [ 6.6.3. Voie vaginale](http://www.cbip.be/fr/contents/5975) _et_ [ 6.6.4. Voie parentérale](http://www.cbip.be/fr/contents/20719)) ou un de ses dérivés (dydrogestérone, [voir 6.6.1. Voie orale](http://www.cbip.be/fr/contents/5934)) peut être prescrite pour soutenir la phase lutéale si une déficience du corps jaune est suspectée, notamment chez les femmes chez qui l''ovulation a été induite par des gonadotrophines.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005819', 'FEA', 'f', 'Clomifène', 'Le clomifène, un modulateur sélectif des récepteurs aux estrogènes, augmente, en raison de son effet antiestrogène au niveau de l’hypothalamus, la fréquence de la sécrétion pulsatile de GnRH (gonadoréline), avec une hausse passagère des concentrations en LH et FSH.
 

**_Positionnement_**

  
  - L''administration de clomifène pour augmenter la fertilité chez les femmes ayant un cycle ovulatoire normal ne se justifie pas. 
 

**_Indications (synthèse du RCP)_**

  
  - Stimulation de la maturation des follicules et induction de l''ovulation en cas d’anovulation ou d’oligo-ovulation consécutives à un dysfonctionnement hypothalamique. 
 

**_Contre-indications_**

  
  - **Grossesse**. 
  - Kystes ovariens. 
  - Saignements vaginaux inexpliqués. 
  - Tumeurs hormono-dépendantes. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Bouffées de chaleur, mastodynie, troubles gastro-intestinaux. 
  - Incidence accrue de grossesses multiples et de grossesse ectopique. 
  - Kystes ovariens fonctionnels, imposant l’arrêt momentané du traitement. 
  - Rare: hyperstimulation ovarienne, troubles de la vision, céphalées. 
  - Les suspicions d''augmentation du risque de cancer de l''ovaire par les inducteurs de l''ovulation n''ont pas été confirmées par des études avec une durée de traitement de moins de 12 cycles. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse est une contre-indication**. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005827', 'FEAA', 't', 'Spécialités [Clomifène]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005835', 'FEB', 'f', 'Gonadotrophines', 'L''hormone folliculostimulante (FSH) et l''hormone lutéinisante (LH) sont des gonadotrophines ou hormones gonadotropes qui sont sécrétées chez l’homme et la femme par l''hypophyse antérieure. La gonadotrophine chorionique humaine (HCG) est sécrétée par le placenta et les tumeurs trophoblastiques. L''HCG et la LH ont une structure et des propriétés globalement semblables, mais leurs effets physiologiques diffèrent. La ménotropine (gonadotrophine ménopausique humaine, HMG) contient des quantités bio-équivalentes de LH et de FSH.
 
L’urofollitropine (FSH purifiée) est extraite d’urine humaine. D’autres gonadotrophines sont extraites d''urines de femmes enceintes (pour l’HCG) ou de femmes ménopausées (pour l’HMG); on dispose aussi de FSH biosynthétique (corifollitropine et follitropine), de LH biosynthétique (lutropine) et de HCG biosynthétique (choriogonadotropine). L’HCG d’origine urinaire n’est plus disponible depuis décembre 2021, et l’urofollitropine depuis janvier 2022.
 

**_Indications (synthèse du RCP)_**

  
  - Femme  
    - Ménotropine, follitropine:  
      - diminution de la fertilité consécutive à une anovulation.  
    - Ménotropine, follitropine, corifollitropine: 
      - hyperstimulation des ovaires dans le cadre d’une procréation médicalement assistée.  
    - Gonadotrophine chorionique humaine et synthétique: 
      - déclenchement de l’ovulation après maturation des follicules par l''HMG ou la follitropine; 
      - timing de l’ovulation dans le cadre de l’insémination intra-utérine ou timing de la ponction d''ovocytes en cas de fécondation in vitro; 
      - soutien de la phase lutéale, notamment en cas de cycles induits artificiellement.   
  - Homme  
    - Follitropine-alfa, follitropine beta: induction de la spermatogenèse en cas de stérilité due à une oligozoospermie ou azoospermie en raison d’un hypogonadisme hypogonadotrope. 
    - Corifollitropine: retard pubertaire chez des hommes adolescents (âgés de 14 ans et plus) atteints d’hypogonadisme hypogonadotrope. 
    - Cryptorchidie à testicules non rétractiles.  
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Kystes ovariens ou insuffisance ovarienne, certaines malformations des organes génitaux, tumeur hypothalamique ou hypophysaire, tumeurs ou carcinomes hormono-dépendants, saignements vaginaux inexpliqués. 
  - Corifollitropine alpha: aussi risque de syndrome d’hyperstimulation ovarienne. 
  - Choriogonadotrophine: aussi antécédent récent de grossesse extra-utérine (au cours des 3 derniers mois) et affection thromboembolique active. 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection. 
  - Céphalées, troubles de l’humeur. 
  - Ovulations multiples, avec un risque de grossesse multiple. 
  - Hyperstimulation ovarienne avec risque d''apparition de kystes ovariens avec gêne abdominale, ascite, rarement torsion ovarienne et rupture. 
  - Réactions allergiques. 
  - Urofollitropine: aussi constipation. 
  - Les suspicions d''augmentation du risque de cancer ovarien par les inducteurs de l''ovulation n’ont pas été confirmées. 
 

**_Précautions particulières_**

  
  - Gonadotrophine chorionique: utiliser avec prudence chez les patients masculins en cas d''insuffisance cardiaque. 
  - Les gonadotrophines sont à utiliser avec prudence chez les patients ayant des facteurs de risque de thrombose (antécédents personnels ou familiaux, thrombophilie, obésité sévère). 
 

**_Grossesse et allaitement_**

  
  - **La grossesse et l''allaitement sont des contre-indications.** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026062', 'FEBA', 't', 'Gonadotrophine chorionique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026070', 'FEBB', 't', 'Choriogonadotropine alfa (HCG biosynthétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026088', 'FEBC', 't', 'Corifollitropine alfa (FSH biosynthétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026096', 'FEBD', 't', 'Follitropine alfa (FSH biosynthétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026104', 'FEBE', 't', 'Follitropine bêta (FSH biosynthétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026419', 'FEBF', 't', 'Follitropine delta (FSH biosynthétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026120', 'FEBG', 't', 'Ménotropine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026146', 'FEBH', 't', 'Follitropine alfa + lutropine alfa (FSH biosynthétique + LH biosynthétique)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901100', 'FEBI', 't', 'Urofollitropine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005926', 'FF', 'f', 'Progestatifs', '- Progestérone: seule la forme micronisée est active par voie orale; la forme micronisée peut aussi être administrée par voie vaginale en vue d''obtenir un effet systémique.
 
- On utilise surtout des progestatifs synthétiques dérivés de la progestérone, de la 17-α-hydroxyprogestérone, de la testostérone, de la nortestostérone ou de la norprogestérone.
 
- Le lynestrénol, la noréthistérone et le lévonorgestrel ont des propriétés androgéniques; le désogestrel, le diénogest et le gestodène ont peu de propriétés androgéniques. Ceci peut être important pour préciser les indications et les contre-indications.
 
- Il n’existe plus de spécialité à base de norgestrel depuis avril 2021.
 
- Les progestatifs et les associations estroprogestatives pour la contraception et pour les plaintes liées à la ménopause ou pour la substitution hormonale sont discutés aux points [ 6.2. Contraception](http://www.cbip.be/fr/contents/5306) _et_ [ 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)
 

**_Positionnement_**

  
  - Les progestatifs peuvent être administrés de façon cyclique ou en continu; un traitement cyclique (de 10 à 14 jours) n''a de sens qu''en présence d''une imprégnation estrogénique suffisante pendant les semaines précédentes. 
  - Les progestatifs n’ont pas de place dans le traitement de la dysménorrhée, des ménorragies et du syndrome prémenstruel, à l’exception du dispositif intra-utérin (DIU) au lévonorgestrel qui peut être utilisé dans les ménorragies idiopathiques ([voir 6.2.3.2. DIU au lévonorgestrel (“stérilet hormonal”)](http://www.cbip.be/fr/contents/20784)). 
  - La progestérone naturelle (par voie orale ou vaginale) ou un de ses dérivés (la dydrogestérone) peut être prescrite pour soutenir la phase lutéale si une déficience du corps jaune est suspectée, surtout chez les femmes chez qui l’ovulation a été induite par des gonadotrophines ([voir 6.5.2. Gonadotrophines](http://www.cbip.be/fr/contents/5835)) ou des analogues de la gonadoréline ([voir 5.3.6. Analogues de la gonadoréline](http://www.cbip.be/fr/contents/5850)). 
  - Des pertes sanguines pendant le premier trimestre de la grossesse (menace d''avortement) sont rarement le signe d''une carence en progestérone, et ne constituent pas en soi une indication pour un traitement par la progestérone. Pour les femmes ayant des antécédents répétés de fausses couches, la progestérone pourrait avoir un effet bénéfique sur le risque de récidive. 
  - Dans l’endométriose, le diénogest ne présente pas de plus-value par rapport aux autres progestatifs ([voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#die)). 
  - La progestérone par voie locale est proposée sans beaucoup d’arguments en cas de mastopathies et de mastodynies bénignes. 
 

**_Indications (synthèse du RCP)_**

  
  - Contraception: seuls (voie orale, piqûre contraceptive, implant, DIU), ou en association à des estrogènes ([voir 6.2.1. Estroprogestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5314) _et_ [ 6.2.2. Progestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5447)). 
  - Contraception d’urgence (_morning after pill_, [voir 6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538)). 
  - Substitution après la ménopause (voie orale, transdermique): en association à des estrogènes ([voir 6.3.2. Associations estroprogestatives dans la ménopause](http://www.cbip.be/fr/contents/5694)). 
  - Induction d’une hémorragie de privation en cas d’aménorrhée ou de saignements anovulatoires. 
  - Infertilité, fausse couche ou menace d''avortement: uniquement dans les cas consécutifs à une déficience du corps jaune. 
  - Menace d''accouchement prématuré dans certains groupes à risque. 
  - Pour retarder les menstruations. 
  - Endométriose. 
  - Ménorragies idiopathiques (DIU au lévonorgestrel, [voir 6.2.3.2. DIU au lévonorgestrel (“stérilet hormonal”)](http://www.cbip.be/fr/contents/20784)). 
  - Cancers hormonodépendants, p.ex. de l''endomètre ou de la prostate; indication spécifiée au niveau des spécialités concernées. 
  - Mastodynies essentielles ou associées à une mastopathie bénigne (voie transdermique). 
 

**_Contre-indications_**

  
  - **Grossesse** (_voir la rubrique “Grossesse et allaitement_”). 
  - Cancer du sein ou cancer gynécologique, ou antécédents (sauf dans le cadre d''un traitement). 
  -  Saignements vaginaux inexpliqués. 
  - Artériopathie sévère. 
  - Dydrogestérone et nomégestrol : existence ou antécédents de méningiomes. 
  - Antécédents d''ictère idiopathique ou prurit sévère pendant la grossesse. 
  - Pour certaines spécialités, l’insuffisance hépatique, l’insuffisance hépatique sévère et les tumeurs hépatiques sont mentionnées en tant que contre-indications dans le RCP. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, rétention hydrosodée, prise de poids. 
  - Diminution de la libido, céphalées, fatigue, tendances dépressives. 
  - Troubles menstruels (_spotting_) pendant le traitement, aménorrhées plus ou moins prolongées à l’arrêt d’un traitement de longue durée. 
  - Dyslipidémie et intolérance au glucose: la signification clinique n’est pas claire. 
  - Rare: ictère cholestatique et urticaire. 
  - Dérivés à action androgénique: acné, séborrhée, alopécie et hirsutisme. 
  - Dydrogestérone et nomégestrol : méningiome (rare). Le risque n''est pas clair pour les autres progestatifs [[voir Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11I)]. 
 

**_Grossesse et allaitement_**

  
  - **L''exposition pendant la grossesse à des progestatifs ayant des propriétés androgéniques (lévonorgestrel par voie orale ou en DIU, lynestrénol, noréthistérone) peut entraîner une masculinisation du fœtus féminin.** 
 

**_Interactions_**

  
  - [Voir 6.2.2. Progestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5447) 
 

**_Précautions particulières_**

  
  - La prudence s''impose chez les femmes avec des antécédents ou des facteurs de risque de thromboembolie, en cas d''hypertension, et en cas d''association à des estrogènes chez les femmes avec un risque élevé de carcinome mammaire. 
 

**_Posologie_**

  
  - Les posologies ci-dessous ne sont mentionnées que pour les indications non oncologiques; étant donné la nécessité d’une adaptation individuelle de la posologie dans les tumeurs hormono-dépendantes, celle-ci n’est pas mentionnée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005934', 'FFA', 'f', 'Voie orale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005942', 'FFAA', 't', 'Spécialités [Voie orale]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005959', 'FFB', 'f', 'Voie transdermique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005967', 'FFBA', 't', 'Spécialités [Voie transdermique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005975', 'FFC', 'f', 'Voie vaginale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005983', 'FFCA', 't', 'Spécialités [Voie vaginale]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020719', 'FFD', 'f', 'Voie parentérale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020735', 'FFDA', 't', 'Spécialités [Voie parentérale]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010736', 'KDA', 'f', 'Médicaments contre les virus herpétiques', 'Ce chapitre concerne l''aciclovir et sa prodrogue le valaciclovir, ainsi que la brivudine, le foscarnet, le ganciclovir et sa prodrogue le valganciclovir.
 
Pour l''aciclovir à usage dermatologique et ophtalmique, voir respectivement [15.1.4. Antiviraux](http://www.cbip.be/fr/contents/14118) _et_ [16.1.3. Antiviraux](http://www.cbip.be/fr/contents/15107)
 
Pour les agents topiques penciclovir et docosanol, [voir 15.1.4. Antiviraux](http://www.cbip.be/fr/contents/14118)
 

**_Positionnement_**

  
  - L''aciclovir et sa prodrogue, le valaciclovir, sont actifs contre les virus herpès simplex de type I et II, et contre le virus varicella-zoster. Ils ont la même efficacité dans le traitement des affections provoquées par ces virus; le valaciclovir a une meilleure biodisponibilité. 
  - **Varicelle**  
    - L''aciclovir et le valaciclovir ne sont utilisés qu''en cas de risque élevé de complications (encéphalite, pneumonie), en particulier chez les personnes immunodéprimées.  
  - **Herpès zoster (zona)** 
    - L''aciclovir et le valaciclovir n’ont pas d’effet sur la douleur pendant la phase éruptive, ni en cas d''administration dans les 72 heures suivant l’apparition des premières lésions cutanées. L''administration dans les 72 heures a toutefois un effet limité sur la douleur des premières semaines qui suivent la disparition des lésions cutanées, et peut-être sur la durée de la névralgie postherpétique. Ce traitement est surtout recommandé chez les personnes âgées ainsi que chez les personnes immunodéprimées chez lesquelles l''aciclovir est souvent administré par voie intraveineuse. En cas de zona ophtalmique, un traitement systémique est indispensable. 
    - La brivudine est proposée dans le traitement précoce du zona chez les patients immunocompétents; sa place en prévention des douleurs postherpétiques n’est pas claire.  
  - **Herpès simplex** 
    - Les antiviraux (acicivlor, valaciclovir) sont généralement plus efficaces dans une primo-infection qu''en cas de récidive. Comme ils n''éradiquent pas le virus, une réactivation ultérieure est possible. 
    - **Herpès labial:** 
      - Un traitement systémique par aciclovir ou valaciclovir au moment de l’accès aigu n’a qu’un effet limité (sauf chez les personnes immunodéprimées). Il n''y a pratiquement aucune différence d''effet entre le traitement local ([voir 15.1.4. Antiviraux](http://www.cbip.be/fr/contents/14118)) ou oral. 
      - Le traitement préventif chronique a une place très limitée: seul le traitement oral a un effet limité, aucun effet n’a été démontré avec le traitement local. Le traitement préventif chronique se justifie surtout chez les personnes immunodéprimées.  
    - **Herpès génital** 
      - Les indications d''un traitement systémique par aciclovir ou valaciclovir dans l''herpès génital sont une primo-infection et des récurrences gênantes. 
      - Le traitement au moment de l’accès aigu réduit la durée et la gravité des symptômes et limite l''excrétion virale, mais son effet est limité (sauf chez les personnes immunodéprimées), même lorsqu''il est instauré très tôt. 
      - En cas d''herpès génital grave et récurrent, on peut opter pour un traitement préventif chronique par voie orale. 
      - Le traitement local ne se justifie pas, en raison du manque de preuves d’efficacité.   
  - **Infections à cytomégalovirus**: le foscarnet, le ganciclovir et le valganciclovir sont réservés, compte tenu de leur toxicité, au traitement des infections graves à cytomégalovirus (p.ex. lésion organique à cytomégalovirus) chez les patients immunodéprimés. Le cidofovir est seulement utilisé dans la rétinite à cytomégalovirus. Concernant le ganciclovir ou le valganciclovir dans la prévention ou le traitement de l’infection fœtale par le cytomégalovirus (CMV), voir rubrique “Grossesse et allaitement”. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Varicelle: un traitement antiviral est rarement indiqué. 
    - Herpès zoster (zona): valaciclovir _per os_ ou aciclovir _per os_: en particulier chez les patients immunodéprimés et en cas de zona ophtalmique. 
      - Herpès labial: 
        - Traitement: les antiviraux ont une place limitée. Le traitement local (choix: aciclovir, [voir 15.1.4. Antiviraux](http://www.cbip.be/fr/contents/14118)) est préféré au traitement _per os_ (choix: valaciclovir). 
        - Prévention de récidives: à n’envisager que chez les patients immunodéprimés ou présentant des récidives très fréquentes et sévères. Le choix se porte alors sur le valaciclovir _per os_.  
      - Herpès génital: choix: valaciclovir _per os_ ou aciclovir _per os_. 
        - Traitement: à instaurer systématiquement en cas de primo-infection, et à envisager, en fonction de la gravité des symptômes, en cas de récidives. 
        - Prévention des récidives: en cas de récidives très fréquentes (au moins 6 par an), un traitement prophylactique à long terme est possible (seul l’aciclovir est remboursé dans ce cas-là, à partir de 6 récidives par an). 
        - Chez les femmes enceintes et les patients immunodéprimés, il est recommandé de se concerter avec un spécialiste.    
 

**_Effets indésirables_**

  
  - Aciclovir, valaciclovir et brivudine  
    - Troubles gastro-intestinaux. 
    - Effets centraux (céphalées, confusion, convulsions, ...). 
    - Détérioration de la fonction rénale (importance d’une bonne hydratation). 
    - En cas d''administration intraveineuse: réactions au site d''injection pouvant être graves en cas d''extravasation.  
  - Foscarnet, ganciclovir et valganciclovir: effets indésirables graves, entre autres néphrotoxicité, troubles hématologiques; foscarnet: aussi hypocalcémie aiguë. 
  - Ganciclovir et valganciclovir: suspicion d’inhibition de la spermatogenèse. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse** 
    - Les infections herpétiques, dont les infections à cytomégalovirus (CMV), en période de grossesse, peuvent entraîner des séquelles (graves) chez l''enfant. Il faut évaluer le rapport bénéfice/risque du traitement en tenant compte du risque lié à la maladie. 
    - L’usage du ganciclovir ou du valganciclovir pour la prévention ou le traitement de l’infection fœtale par le cytomégalovirus (CMV) ne figure pas parmi les indications du RCP. Il n’existe pratiquement pas de données concernant leur efficacité dans cette indication, ou concernant leur profil d’innocuité pendant la grossesse. Une tératogénicité et une embryotoxicité ont été constatées dans les études chez l''animal. 
    - Brivudine: contre-indiquée pendant la grossesse.  
  - **Allaitement** 
    - Brivudine: contre-indiquée en période d''allaitement. 
    - Foscarnet, ganciclovir et valganciclovir: il est déconseillé d’allaiter pendant le traitement; en cas d''allaitement, être attentif aux effets indésirables potentiellement graves chez l''enfant allaité.  
 

**_Interactions_**

  
  - Brivudine: augmentation de la toxicité des analogues de la pyrimidine tel le fluorouracil, pouvant aller jusqu’à des réactions fatales. 
  - Foscarnet: risque accru d’hypocalcémie en cas d’association à la pentamidine. 
  - L’aciclovir est un inhibiteur du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002412', 'KEED', 'f', 'Éradication de l’<I>Helicobacter pylori</I>', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005991', 'FG', 'f', 'Antiprogestatifs', 'La mifépristone est un stéroïde de synthèse à action antiprogestative.
 

**_Positionnement_**

  
  - La mifépristone est utilisée pour l’interruption volontaire de grossesse et pour l''induction du travail lors de mort _in utero_. 
 

**_Contre-indications_**

  
  - **Allaitement.** 
  - Insuffisance surrénalienne. 
  - Asthme grave. 
  - Grossesse ectopique. 
 

**_Effets indésirables_**

  
  - Saignements vaginaux et contractions utérines. 
  - Troubles gastro-intestinaux, rash. 
 

**_Grossesse et allaitement_**

  
  - **L''allaitement est une contre-indication**. 
 

**_Interactions_**

  
  - La mifépristone est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  
**Note**
 
La mifépristone ne peut être délivrée que dans une pharmacie hospitalière sur présentation d''une prescription et d''une attestation d’un médecin, en double exemplaire. Une information détaillée peut être obtenue auprès du pharmacien hospitalier.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006007', 'FGA', 't', 'Spécialités [Antiprogestatifs]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006015', 'FH', 'f', 'Lactation et hyperprolactinémie', '**_Positionnement_**

  
  - _Stimulation de la lactation_ 
    - [Voir Folia de novembre 2017](http://www.cbip.be/fr/articles/query?number=F44F11C). 
    - La dompéridone et le métoclopramide sont parfois utilisés pour stimuler la lactation (indication non mentionnée dans les RCP). Chez les mères d’enfants prématurés, la dompéridone peut être une option dans certains cas et à court terme, mais il existe de nombreuses incertitudes et il faut être conscient du risque d''allongement de l’intervalle QT par la dompéridone; le métoclopramide est toujours à déconseiller dans cette indication.  
  - _Suppression de la lactation_ 
    - [Voir Folia de novembre 2014](http://www.cbip.be/fr/articles/query?number=F41F11F). 
    - Pour supprimer la lactation, on utilise les agonistes dopaminergiques bromocriptine et cabergoline, deux dérivés de l''ergot. La bromocriptine est surtout utilisée dans la maladie de Parkinson et est discutée au point [ 10.6.2. Agonistes dopaminergiques](http://www.cbip.be/fr/contents/8540) 
    - Etant donné les effets indésirables des médicaments proposés, des mesures non médicamenteuses (p.ex. soutien adéquat des seins, application de compresses froides) sont à préférer pour la prévention et la suppression de la lactation. Si nécessaire on aura recours à un analgésique tel que le paracétamol ou un AINS.  
  - _Hyperprolactinémie_ 
    - Dans l''hyperprolactinémie, on utilise la cabergoline et le quinagolide (qui n''est pas un dérivé de l''ergot).  
 

**_Indications (synthèse du RCP)_**

  
  - Cabergoline: suppression de la lactation et hyperprolactinémie. 
  - Quinagolide: hyperprolactinémie. 
 

**_Contre-indications_**

  
  - Cabergoline: psychose, affections cardio-vasculaires sévères; fibrose pulmonaire ou valvulopathie, ou antécédents; hypertension non contrôlée; hypertension artérielle gravidique, (pré-)éclampsie. 
  - Quinagolide: insuffisance rénale sévère; insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Hypotension orthostatique, céphalées, troubles gastro-intestinaux. 
  - Comportement compulsif, p.ex. jeux pathologiques [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03I)] et hypersexualité en cas d''utilisation chronique des agonistes dopaminergiques. 
  - Cabergoline: rarement aussi, comme avec les autres dérivés de l’ergot ([voir 10.6.2. Agonistes dopaminergiques](http://www.cbip.be/fr/contents/8540)), réactions inflammatoires telles que pleurésie, péricardite, fibrose rétropéritonéale et valvulopathies en cas d''utilisation prolongée, spasmes vasculaires, hallucinations, réactions psychotiques. 
 

**_Grossesse et allaitement_**

  
  - En cas de désir de grossesse lors du traitement de l’hyperprolactinémie, la prise de bromocriptine, de cabergoline ou de quinagolide doit être interrompue dès que le diagnostic de grossesse est posé. En cas de tumeur hypophysaire importante, le traitement est parfois poursuivi pendant la grossesse, sous surveillance rapprochée. 
  - En l''absence de désir de grossesse, il est préférable d''instaurer une contraception non hormonale. 
 

**_Interactions_**

  
  - La cabergoline est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006023', 'FHA', 't', 'Cabergoline', null, '- prévention de la lactation: une seule prise de 1 mg le premier jour du post-partum 
- suppression de la lactation: 0,25 mg toutes les 12 h pendant 2 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006031', 'FHB', 't', 'Quinagolide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902991', 'FI', 'f', 'Médicaments utilisés dans les fibromes', 'Les analogues de la gonadoréline, la buséréline, la goséréline et la triptroline ([voir 5.3.6. Analogues de la gonadoréline](http://www.cbip.be/fr/contents/5850)) peuvent être utilisés en préopératoire dans le traitement des fibromes utérins.
 
L''ulipristal ([voir 6.9.1. Modulateurs sélectifs des récepteurs de la progestérone](http://www.cbip.be/fr/contents/19612)) est utilisé comme traitement séquentiel dans le traitement des fibromes en cas d''échec ou de contre-indication à une embolisation ou une chirurgie.
 
Le rélugolix en association ([voir 6.9.2. Associations à base d’antagoniste de la gonadoréline](http://www.cbip.be/fr/contents/8903007)) est utilisé dans le traitement des symptômes modérés à sévères des fibromes utérins.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019612', 'FIA', 'f', 'Modulateurs sélectifs des récepteurs de la progestérone', 'L''ulipristal est un modulateur sélectif des récepteurs de la progestérone.
 
Pour l''usage dans la contraception d''urgence, [voir 6.2.4. Contraception d’urgence](http://www.cbip.be/fr/contents/5538).
 

**_Positionnement_**

  
  - La balance bénéfice risque de l’ulipristal dans la prise en charge des fibromes utérins est défavorable. La spécialité à base d’ulipristal pour l’usage dans les fibromes utérins est à nouveau disponible depuis mai 2021 [[voir Folia de juin 2021](http://www.cbip.be/fr/articles/query?number=F48F06G)], mais avec une indication restreinte suite à des effets indésirables hépatiques graves, ayant parfois nécessité une transplantation. Il n’a pas été possible de déterminer quels étaient les facteurs de risque de ces atteintes. Des alternatives médicamenteuses plus sûres sont disponibles. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement séquentiel des symptômes modérés à sévères des fibromes utérins chez les femmes non ménopausées en cas d’échec ou de contre-indication à une embolisation ou une chirurgie. 
 

**_Contre-indications_**

  
  - Grossesse et allaitement. 
  - Saignements vaginaux inexpliqués; cancer de l’utérus, de l’ovaire, du col utérin et du sein. 
  - Insuffisances hépatiques (RCP). 
 

**_Effets indésirables_**

  
  - Aménorrhée, épaississement de l’endomètre, gonflement douloureux des seins, kystes ovariens, douleurs pelviennes, fatigue, prise de poids. 
  - Des cas d’insuffisance hépatique et d’atteinte hépatique grave pouvant mener à une transplantation ont été rapportés [[voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#uli)]. 
 

**_Grossesse et allaitement_**

  
  - L’ulipristal est contre-indiqué pendant la grossesse et l’allaitement. 
 

**_Interactions_**

  
  - L’ulipristal est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La durée du traitement ne peut pas dépasser 4 séquences de trois mois avec une interruption de minimum 2 cycles menstruels entre les séquences de traitement. 
  - Des tests de la fonction hépatique doivent être réalisés avant, pendant et 2 à 4 semaines après l’arrêt du traitement. 
  - En cas de traitements séquentiels répétés, une échographie annuelle de l’endomètre est recommandée. Celle-ci doit être réalisée pendant une période sans traitement, après le retour des règles. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901787', 'FIAA', 't', 'Spécialités [Modulateurs sélectifs des récepteurs de la progestérone]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903007', 'FIB', 'f', 'Associations à base d’antagoniste de la gonadoréline', '**_Positionnement_**

  
  - Le rélugolix est un antagoniste des récepteurs de la gonadoréline freinant la libération de LH et de FSH et abaissant ainsi les concentrations sériques d’estradiol et de progestérone. L’estradiol et la noréthistérone permettent de “contrer” les effets indésirables liés à la baisse excessive d’estrogènes. 
  - Après au moins un mois d’utilisation, l’efficacité contraceptive de l’association rélugolix + estradiol + noréthistérone est assurée, et aucune méthode contraceptive supplémentaire ne doit être utilisée. 
  - La place du rélugolix + estradiol + noréthistérone par rapport aux autres options thérapeutiques (médicamenteuses ou chirurgicales) n''est pas encore claire, surtout à long terme. Après 1 an de traitement, des données limitées montrent un maintien de l''efficacité sans problèmes de sécurité supplémentaires. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement des symptômes modérés à sévères des fibromes utérins chez les femmes adultes en âge de procréer. 
 

**_Contre-indications_**

  
  - **Grossesse** (_voir la rubrique “Grossesse et allaitement”_). 
  - Présence, antécédents ou risque élevé (p.ex. antécédents familiaux) de thromboembolie artérielle ou veineuse. 
  - Affections coronariennes ou cérébro-vasculaires, ou antécédents. 
  - Migraine avec aura. 
  - Carcinome mammaire ou autres tumeurs hormono-dépendantes, ou antécédents. 
  - Ostéoporose. 
  - Tumeurs hépatiques. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Bouffées de chaleur, saignements utérins, irritabilité, alopécie, hyperhidrose, sueurs nocturnes, kystes mammaires, diminution de la libido et dyspepsie. 
 

**_Grossesse et allaitement_**

  
  - La grossesse et l’allaitement sont des contre-indications. 
 

**_Interactions_**

  
  - Interactions des estrogènes (dues à la présence d''estradiol) et des progestatifs (dues à la présence de noréthistérone): [voir 6.2.1. Estroprogestatifs à usage contraceptif](http://www.cbip.be/fr/contents/5314)). 
  - L’utilisation concomitante avec une contraception hormonale est contre-indiquée. 
  - Le rélugolix est un substrat de la P-gp, avec un potentiel d''interactions avec les inhibiteurs et les inducteurs de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Selon le RCP, la co-administration d''inhibiteurs de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)) et d''inducteurs puissants du CYP3A4 et/ou de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)) n''est pas recommandée. 
 

**_Précautions particulières_**

  
  - La contraception hormonale doit être interrompue avant le début du traitement, l''utilisation concomitante d''une contraception hormonale étant contre-indiquée. Une contraception non hormonale doit être utilisée pendant au moins un mois après le début du traitement pour assurer une contraception adéquate. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903015', 'FIBA', 't', 'Spécialités [Associations à base d’antagoniste de la gonadoréline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020354', 'FJ', 'f', 'Médicaments divers utilisés en gynéco-obstétrique', '**_Positionnement_**

  
  - L''extrait sec de _Vitex agnus-castus_ est proposé sans beaucoup d’arguments dans le traitement du syndrome prémenstruel [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B#vitex%20agnus)]. **L''extrait sec de _Vitex agnus-castus_ n’est plus disponible depuis septembre 2022.** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020370', 'FJA', 't', 'Spécialités [Médicaments divers utilisés en gynéco-obstétrique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006049', 'G', 'f', 'Système urogénital', '- 7.1. Troubles de la fonction vésicale 
  - 7.2. Hypertrophie bénigne de la prostate 
  - 7.3. Troubles de l’érection 
  - 7.4. Médicaments divers dans les problèmes urogénitaux 
 
Les médicaments utilisés dans les infections urogénitales sont repris en [11.1. Antibactériens](http://www.cbip.be/fr/contents/9431); les médicaments utilisés dans les affections néoplasiques sont repris en [ 5. Système hormonal](http://www.cbip.be/fr/contents/4150) et [ 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559). Dans l’énurésie nocturne et la nycturie, en plus de l’approche non médicamenteuse, on parfois aussi des médicaments (surtout la desmopressine, [voir 5.5.2. Analogues de la vasopressine](http://www.cbip.be/fr/contents/5041)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009688', 'KAABBA', 't', 'Céfuroxime', null, '_per os:_ céfuroxime axétil 
  - - infections des voies respiratoires 
    - adulte: 1,5 g p.j. en 3 prises pendant 5 jours (otite moyenne aiguë) 
    - enfant: 30 à 50 mg/kg/j. en 3 prises pendant 5 jours (otite moyenne aiguë) ou 7 jours (rhinosinusite aiguë), max. 3 x 500 mg p.j.  
  - - cystite: enfant: 30 mg/kg/j. en 3 prises pendant 5 jours (max. 3 x 500 mg p.j.) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006056', 'GA', 'f', 'Troubles de la fonction vésicale', '**_Positionnement_**

  
  - [Voir la Fiche de transparence "Prise en charge de l’incontinence urinaire”](http://www.cbip.be/fr/tf/FR/TF_UrinCnt.pdf). 
  - Des mesures hygiéniques (restriction hydrique le soir, perte de poids en cas d’obésité) sont classiquement recommandées. Les mesures non médicamenteuses telles que l''entraînement vésical et le renforcement des muscles pelviens sont associées à une amélioration de l''incontinence urinaire dans plusieurs études contrôlées. 
  - _Instabilité vésicale avec incontinence (syn. incontinence d''urgence ou incontinence impérieuse) ou sans incontinence_ 
    - La base de la prise en charge est non médicamenteuse: entraînement vésical. 
    - Les anticholinergiques procurent une amélioration symptomatique modeste; l’efficacité des différents anticholinergiques est comparable, et l’effet placebo est important. Ils ne semblent pas plus efficaces que l’entraînement vésical et présentent un risque significatif d’effets indésirables. 
    - Le mirabégron, un agoniste des récepteurs β3-adrénergiques, n’est pas plus efficace que les anticholinergiques. De rares effets indésirables cardiovasculaires (hypertension, AVC) ont été décrits [[voir Folia de décembre 2016](http://www.cbip.be/fr/articles/query?number=F43F12C) et [Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#mir)]. 
    - La toxine botulique ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)) est proposée dans certains cas de dysfonction vésicale résistants au traitement.  
  - _Incontinence d’effort (syn. incontinence de stress)_ 
    - Les exercices de renforcement du plancher pelvien sont la base de la prise en charge, les médicaments n’ont pas de rôle important. 
    - La duloxétine (un antidépresseur, [voir 10.3.2.2. Inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN)](http://www.cbip.be/fr/contents/18127)) a une efficacité très limitée. Elle provoque fréquemment des effets indésirables. L''association de la duloxétine à des exercices pelviens n''apporte pas de plus-value pertinente du point de vue clinique par rapport aux exercices pelviens seuls.  
  - _Atonie vésicale_: le béthanéchol, un parasympathicomimétique, est proposé, mais son utilisation est controversée. Les α-bloquants sont utilisés mais ils n’ont aucun effet sur la contractilité de la vessie et cette indication ne figure pas dans le RCP. 
  - _Incontinence par regorgement_: la prise en charge dépend de son étiologie et requiert souvent un auto-sondage intermittent ou une intervention chirurgicale. 
  - On utilise de plus en plus la classification des troubles de la fonction vésicale suivante:  
    - Symptômes dus à des troubles de remplissage de la vessie: incontinence d''effort, instabilité vésicale, nycturie, énurésie. 
    - Symptômes dus à des problèmes de vidange vésicale: obstruction ([voir 7.2. Troubles mictionnels de l’homme](http://www.cbip.be/fr/contents/6189)), dysfonctionnement du sphincter, atonie vésicale.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006064', 'GAA', 'f', 'Médicaments de l''instabilité vésicale', '**_Positionnement_**

  
  - [Voir 7.1. Troubles de la fonction vésicale](http://www.cbip.be/fr/contents/6056) 
 

**_Indications (synthèse du RCP)_**

  
  - Incontinence d’urgence due à une instabilité vésicale. 
 

**_Contre-indications_**

  
  - Darifénacine, desfésotérodine, fésotérodine, oxybutynine (aussi par voie transdermique et intravésicale), propivérine, solifénacine, toltérodine: celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Mirabégron: hypertension artérielle sévère non contrôlée. 
  - Darifénacine, desfésotérodine, fésotérodine, propivérine, solifénacine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Darifénacine, desfésotérodine, fésotérodine, oxybutynine (aussi par voie transdermique et intravésicale), propivérine, solifénacine, toltérodine: effets anticholinergiques périphériques et centraux ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)), en particulier chez les personnes âgées (risque de troubles cognitifs). Avec l''oxybutynine par voie orale, le risque de sécheresse buccale est plus important que celui lié à l’usage de l''oxybutynine par voie transdermique ou à l’usage des anticholinergiques plus récents. 
  - Oxybutynine par voie transdermique: aussi des réactions cutanées. 
  - Mirabégron: infections urinaires, troubles gastro-intestinaux, céphalées, tachycardie, fibrillation auriculaire; rarement: hypertension artérielle sévère, crise hypertensive, accidents cardiaques et accidents vasculaires cérébraux. 
 

**_Interactions_**

  
  - Anticholinergiques: risque accru d''effets anticholinergiques en cas d’association à d’autres médicaments ayant des propriétés anticholinergiques (entre autres antipsychotiques, antidépresseurs), et diminution de l''effet des gastroprocinétiques. 
  - La darifénacine est un substrat du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La desfésotérodine, la fésotérodine, l’oxybutynine et la solifénacine sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le mirabégron est un inhibiteur du CYP2D6 et un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La toltérodine est un substrat du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Les personnes âgées sont plus sensibles aux effets indésirables des anticholinergiques. 
  - Mirabégron: Chez les patients atteints d’insuffisance rénale ou hépatique, la dose doit être ajustée en fonction du degré d’insuffisance rénale ou hépatique (voir RCP); un contrôle de la pression artérielle est recommandé en début de traitement et régulièrement pendant le traitement [[voir Folia de janvier 2016](http://www.cbip.be/fr/articles/query?number=F43F01D) et [Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#mir)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006072', 'GAAA', 't', 'Darifénacine', null, '7,5 à 15 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029116', 'GAAB', 't', 'Desfésotérodine', null, '3,5 à 7 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006080', 'GAAC', 't', 'Fésotérodine', null, '4 à 8 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019653', 'GAAD', 't', 'Mirabégron', null, '50 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006106', 'GAAE', 't', 'Oxybutynine', null, '- _per os_: 10 à 15 mg p.j. en 2 à 3 prises 
- _voie transdermique_: 1 dispositif transdermique 2 x par semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006114', 'GAAF', 't', 'Propivérine', null, '15 à 30 mg p.j. en 1 à 2 prises (en 1 prise pour lib. modifiée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006122', 'GAAG', 't', 'Solifénacine', null, '5 à 10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006130', 'GAAH', 't', 'Toltérodine', null, '4 mg p.j. (2 mg p.j. en cas d’insuffisance hépatique ou rénale) en 2 prises (en 1 prise pour lib. prolongée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006148', 'GAB', 'f', 'Médicaments de l''incontinence d''effort', 'La duloxétine est un inhibiteur de la recapture de la noradrénaline et de la sérotonine, qui est aussi utilisé comme antidépresseur ([voir 10.3.2.2. Inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN)](http://www.cbip.be/fr/contents/18127)).
 

**_Positionnement_**

  
  - [Voir 7.1. Troubles de la fonction vésicale](http://www.cbip.be/fr/contents/6056) 
 

**_Indications (synthèse du RCP)_**

  
  - Incontinence d’effort chez la femme (en cas d’efficacité insuffisante des mesures non médicamenteuses). 
 

**_Contre-indications_**

  
  - Hypertension non contrôlée. 
  - Utilisation concomitante d''un inhibiteur des MAO. 
  - Insuffisance rénale sévère, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Ceux des antidépresseurs ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)), surtout nausées, baisse d’appétit et perte de poids ; aussi constipation, sécheresse buccale, somnolence, tendance suicidaire, céphalées et hémorragies; symptômes de sevrage à l’arrêt brutal du traitement (p.ex. tremblements, vertiges, nausées, diarrhée). 
 

**_Grossesse et allaitement_**

  
  - **La duloxétine, comme les autres antidépresseurs, est déconseillée pendant la grossesse** ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)). 
 

**_Interactions_**

  
  - Syndrome sérotoninergique en cas d''association à d’autres substances à action sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - La duloxétine est un substrat du CYP1A2 et du CYP2D6, et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006155', 'GABA', 't', 'Duloxétine', null, '80 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006163', 'GAC', 'f', 'Médicaments de l''atonie vésicale', 'Le béthanéchol, un parasympathicomimétique, est un dérivé d''ammonium quaternaire de l''acétylcholine.
 

**_Positionnement_**

  
  - [Voir 7.1. Troubles de la fonction vésicale](http://www.cbip.be/fr/contents/6056) 
 

**_Contre-indications_**

  
  - Obstruction urogénitale ou gastro-intestinale, asthme. 
 

**_Effets indésirables_**

  
  - Stimulation cholinergique (nausées, vomissements, sudation, salivation, miction ou défécation involontaire, bronchospasme, bradycardie, hypotension). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006171', 'GACA', 't', 'Béthanéchol', null, 'jusqu’à 50 mg p.j. en 3 à 4 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007450', 'J', 'f', 'Système nerveux', '- 10.1. Hypnotiques, sédatifs, anxiolytiques 
  - 10.2. Antipsychotiques 
  - 10.3. Antidépresseurs 
  - 10.4. Médicaments du TDAH et de la narcolepsie 
  - 10.5. Médicaments utilisés dans le cadre de la dépendance 
  - 10.6. Antiparkinsoniens 
  - 10.7. Antiépileptiques 
  - 10.8. Médicaments des états spastiques 
  - 10.9. Antimigraineux 
  - 10.10. Inhibiteurs des cholinestérases 
  - 10.11. Médicaments de la maladie d''Alzheimer 
  - 10.12. Médicaments de la maladie de Huntington 
  - 10.13. Médicaments de la sclérose latérale amyotrophique (SLA) 
  - 10.14. Médicaments de la sclérose en plaques (SEP) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007468', 'JA', 'f', 'Hypnotiques, sédatifs, anxiolytiques', 'Ce chapitre reprend:
  
  - les benzodiazépines 
  - les médicaments apparentés aux benzodiazépines (_Z-drugs_) 
  - la mélatonine 
  - des médicaments à base de plantes. 
 
Certains antidépresseurs ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)) et antiépileptiques ([voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)) sont utilisés dans le traitement des troubles anxieux. L''utilisation d''antihistaminiques sédatifs ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)) dans les troubles anxieux est peu étayée, les effets indésirables potentiels sont nombreux, le rapport bénéfice/risque est donc très discutable.
 
Certains antidépresseurs ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) et antipsychotiques ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)) sont également utilisés _off-label_ dans l’insomnie, mais leur utilisation dans cette indication est peu fondée scientifiquement. L''utilisation d''antihistaminiques sédatifs ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)) dans l’insomnie est peu étayée, les effets indésirables potentiels sont nombreux, le rapport bénéfice/risque est donc très discutable.
 

**_Positionnement_**

  
  - Les benzodiazépines sont efficaces comme sédatifs, hypnotiques ou anxiolytiques et peu toxiques en cas de surdosage. Certaines benzodiazépines sont utilisées dans l''épilepsie, [voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476) 
  - Vu les effets indésirables, la dépendance rapide (dès 1 à 2 semaines de traitement) et le risque d’abus auxquels exposent les bénzodiazépines et les _Z-drugs_, l’indication doit être bien établie, la posologie maintenue aussi basse que possible et la durée du traitement limitée autant que possible, dès leur initiation.  
  - Insomnie 
    - Voir le guideline belge sur la prise en charge des problèmes de sommeil et de l’insomnie chez l’adulte en première ligne et les [Folia de juin 2019](http://www.cbip.be/fr/articles/query?number=F46F06B) pour plus de détails sur les avis mentionnés. 
    - En cas d''insomnie, il faut en premier lieu prendre en charge les facteurs qui en sont la cause. Si aucune cause (p.ex. une pathologie sous-jacente) n''est trouvée, une approche non médicamenteuse sera privilégiée. Si un hypnotique est malgré tout prescrit, son utilisation sera aussi brève que possible (1 semaine maximum). Il est important, dès l’instauration du traitement, de prévoir une date d''arrêt de l''hypnotique. 
    - Les substances apparentées aux benzodiazépines appelées “_Z-drugs_” ne présentent aucun avantage par rapport aux benzodiazépines en termes d''efficacité et d''innocuité: tout comme les benzodiazépines, elles exposent à des effets résiduels, une dépendance et un abus. 
    - Etant donné leurs effets indésirables, les benzodiazépines et les _Z-drugs_ sont particulièrement problématiques dans la prise en charge de l’insomnie chez les personnes âgées. 
    - Pour _Valeriana officinalis_ (la valériane), les preuves d''un effet hypnotique de l’extrait de racine sont limitées. Il n’existe aucune donnée sur l’innocuité à long terme. Pour les autres médicaments à base de plantes, les données sur l’efficacité sont insuffisantes.  Il s’agit d’un “usage traditionnel” [[voir Folia d''avril 2011](http://www.cbip.be/fr/articles/query?number=F38F04E)]. 
    - Pour le traitement de l’insomnie chez les personnes de plus de 55 ans, la mélatonine n’est disponible en Belgique que sous forme de préparation à action prolongée. La mélatonine à courte durée d''action est disponible pour traiter le syndrome du décalage horaire et semble améliorer les symptômes de fatigue et d''agitation, mais pas le sommeil. L’effet et l’innocuité à long terme ne sont pas connus. 
    - En raison de leur effet sédatif, les antidépresseurs tels que la trazodone, la miansérine et la mirtazépine ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)) sont régulièrement utilisés pour traiter l’insomnie en dehors du contexte de la dépression ou de l’anxiété. Leur place exacte et leur profil d’innocuité (effets indésirables résiduels p.ex.) est toutefois très peu documentée dans cette indication. Les études disponibles sont souvent de qualité insuffisante et n’évaluent que les effets à court terme. Rien ne prouve que ces antidépresseurs aient un profil d’innocuité plus favorable que les somnifères. L’insomnie n’est pas reprise comme indication dans le Résumé des Caractéristiques du Produit (RCP) des antidépresseurs. 
    - L’utilisation d’antipsychotiques ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)) dans la prise en charge de l’insomnie en dehors du contexte de troubles psychiatriques n''est pas scientifiquement fondée. L’insomnie n’est pas reprise comme indication dans les RCP des antipsychotiques. Parmi les antipsychotiques, seul le sulpiride à faible dose est indiqué dans l''anxiété d’après le RCP, mais cette utilisation n''est pas scientifiquement fondée.  
  - Troubles anxieux 
    - Les troubles anxieux nécessitent une exploration plus large. Dans la plupart des formes d’anxiété, les approches non médicamenteuses sont préférables en première intention en raison de leur efficacité à long terme et de l''absence d''effets indésirables. 
    - Les médicaments ont une place en cas de graves souffrances ou de dysfonctionnements sévères chez le patient ou en cas d’échec de la prise en charge non médicamenteuse. 
    - Les benzodiazépines ont certes une action plus rapide sur les symptômes anxieux que les antidépresseurs, mais ils engendrent aussi rapidement une dépendance. Pour cette raison, les guidelines privilégient de plus en plus les antidépresseurs dans la prise en charge des troubles anxieux. 
    - Si elles sont quand même prescrites, les benzodiazépines doivent être prescrites à la dose la plus faible possible et pendant une période aussi courte que possible, en raison des effets indésirables et de l’apparition rapide d’une dépendance (déjà après 1 à 2 semaines). 
    - La place de la prégabaline, un antiépileptique ([voir 10.7.2.3. Prégabaline](http://www.cbip.be/fr/contents/8888)), dans les formes sévères du trouble anxieux généralisé, est limitée en raison de ses nombreux effets indésirables et du risque d''abus [[voir Folia de décembre 2021](http://www.cbip.be/fr/articles/query?number=F48F12F)]. 
    - Concernant _Lavandula angustifolia_ (lavande), il existe des preuves limitées d’un effet anxiolytique avec l''huile essentielle des sommités fleuries. Il n''y a pas de données sur l’innocuité à long terme. 
    - L''indication thérapeutique de _Rhodiola rosea_ est le soulagement des symptômes mentaux et physiques du stress et du surmenage. Il s’agit d’un produit “à usage traditionnel” [[voir Folia d''avril 2011](http://www.cbip.be/fr/articles/query?number=F38F04E)], dont l''efficacité n''est pas suffisamment prouvée [[voir Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08B)].  
  - Dépression: selon le guideline belge sur la dépression [[voir Folia de juillet 2018](http://www.cbip.be/fr/articles/query?number=F45F07B)], les benzodiazépines peuvent exceptionnellement être administrées pendant une courte période au début d’un traitement antidépresseur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007476', 'JAA', 'f', 'Benzodiazépines', '**_Positionnement_**

  
  - [Voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468) 
  - Il n''existe pas de différences cliniquement significatives entre les différentes benzodiazépines concernant leurs propriétés hypnotiques, sédatives, anxiolytiques ou myorelaxantes; il s''agit seulement d''une question de dosage et de propriétés pharmacocinétiques. 
  - Des propriétés pharmacocinétiques comme la demi-vie et la formation ou non de métabolites actifs sont susceptibles d''influencer la durée des effets. On subdivise classiquement les benzodiazépines en benzodiazépines à courte durée d’action (demi-vie, T1/2, moins de 10 heures), les benzodiazépines à durée d’action intermédiaire (T1/2 10-20 heures) et les benzodiazépines à longue durée d’action (T 1/2 &gt; 20 heures); voir Tableau 10a. Dans différentes sources, le même produit est parfois placé dans une catégorie différente et mentionne une autre demi-vie. 
  - Pour une utilisation comme hypnotique, les benzodiazépines à durée d''action intermédiaire ou courte ont la pharmacocinétique la plus appropriée, et pour une utilisation comme anxiolytique, les benzodiazépines à durée d''action intermédiaire ou longue. Bien que le flunitrazépam soit une benzodiazépine à courte durée d''action, il ne convient pas comme hypnotique (voir plus loin). 
  - Les benzodiazépines, certaines de manière _off-label_, sont également utilisées dans le sevrage alcoolique aigu ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
  - Certaines benzodiazépines sont utilisées dans l’épilepsie. 
    - Traitement de crises convulsives tonico-cloniques prolongées (&gt; 5 minutes) ou répétées: 
      - En présence de matériel de réanimation: administration intraveineuse lente d’une benzodiazépine: lorazépam (_off-label_), diazépam ou midazolam. 
      - Prise en charge en première ligne, tant chez l''enfant que chez l''adulte: midazolam par voie intramusculaire. Les alternatives sont: le midazolam par voie buccale (ampoules en _off-label_ ou - jusqu''à l’âge de 18 ans - solution buccale en seringue préremplie) ou le diazépam par voie rectale (chez les jeunes enfants, de préférence à l’aide d’une canule rectale). [[voir Intro.7.2. Médicaments de la trousse d''urgence du généraliste](http://www.cbip.be/fr/contents/9990318); Guide de pratique WOREL; [Folia de septembre 2015](http://www.cbip.be/fr/articles/query?number=F42F09B) et [Folia de juin 2016](http://www.cbip.be/fr/articles/query?number=F43F06C)].   
    - Le clonazépam, le clobazam, le nitrazépam et le clorazépate (ce dernier en _off-label_) sont parfois utilisés comme traitement d’entretien de l’épilepsie. 
    - Les convulsions et l’épilepsie ne sont pas toujours reprises comme indication dans le RCP de ces benzodiazépines. L’indication “état de mal épileptique” n’est mentionnée que dans le RCP du diazépam.  
  - Le midazolam est aussi utilisé en anesthésie ([voir 18.1.5. Sédatifs utilisés en anesthésie](http://www.cbip.be/fr/contents/20982)) et pour la sédation dans le cadre des soins palliatifs (indication non mentionnée dans le RCP). 
  - Le flunitrazépam est un “médicament assimilé aux stupéfiants” ([voir Intro.2.2.8. Mentions “stupéfiant” et “assimilé aux stupéfiants”](http://www.cbip.be/fr/contents/9990953)). Le flunitrazépam étant susceptible d’abus par les toxicomanes, il convient d’être particulièrement vigilant et prudent avant de le prescrire ou de le délivrer. Le flunitrazépam est parfois utilisé à des fins criminelles (“drogue du viol” ou “_date rape drug_”). 
  - En cas de confusion aiguë avec agitation nécessitant un traitement sédatif médicamenteux en dehors du contexte de la démence, certains guides de pratique clinique recommandent une benzodiazépine à durée d’action intermédiaire, telle que le lorazépam, même s’il existe très peu d’études à ce sujet. 
 

**_Indications (synthèse du RCP)_**

  
  - Insomnie. 
  - Anxiété. 
  - Spasticité, dystonies, myoclonies. 
  - Épilepsie. 
  - Anesthésie/prémédication (diazépam, lorazépam). 
 

**_Contre-indications_**

  
  - Myasthénie grave. 
  - Insuffisance respiratoire sévère. 
  - Syndrome d''apnée obstructive du sommeil non traité. 
  - Pour la plupart des benzodiazépines, l’insuffisance hépatique sévère est mentionnée comme contre-indication dans le RCP. 
  - Clorazépate: insuffisance rénale sévère. 
 

**_Effets indésirables_**

  
  - Sédation excessive, somnolence, troubles de la mémoire et de la concentration, effet délétère sur l’aptitude à la conduite, diminution du sommeil paradoxal et du sommeil profond. 
  - Confusion, surtout chez les personnes âgées. 
  - Effet résiduel pendant la journée (_hangover_) en cas d''utilisation comme hypnotique. 
  - Réactions paradoxales surtout chez les personnes âgées et les enfants, avec aggravation de l''insomnie, angoisse et même agitation et agressivité. 
  - Dépendance psychique et physique après 1 à 2 semaines de traitement. 
  - Les effets thérapeutiques et certains effets indésirables diminuent après 1 à 2 semaines de traitement (tolérance). 
  - Manifestations de sevrage à l''arrêt: anxiété, insomnie, troubles de la perception allant jusqu''à des phobies, réactions maniaques et autres manifestations psychotiques, rarement convulsions. 
  - Intoxications aiguës: elles aboutissent rarement à une dépression respiratoire. Une issue fatale n''est généralement pas à craindre sauf en cas d''absorption simultanée d''alcool ou d''autres substances à effet dépresseur central, ou en présence d''une pathologie sous-jacente. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse** 
    - Benzodiazépines et substances apparentées (_Z-drug_) : il n’est pas possible de se prononcer sur la sécurité d’emploi de ces préparations pendant la grossesse (informations insuffisantes et contradictoires). L''arrêt brutal d''une benzodiazépine ou d''une _Z-drug_ en raison d''une grossesse est formellement déconseillé (risque de symptômes de sevrage chez la mère). 
    - Premier trimestre de la grossesse: les données suggérant un risque accru de malformations congénitales ne sont pas univoques. Des données récentes pourraient signaler un risque légèrement accru d''anomalies congénitales. 
    - **Période périnatale: dépression respiratoire, syndrome “floppy-infant” (entre autres hypotonie, hyporéflexie, hypothermie, difficultés pour téter) et manifestations de sevrage chez le nouveau-né (p.ex. irritabilité, hypertonie, tremblements, respiration irrégulière, vomissements, diarrhée, convulsions, pleurs).** 
    - L’absence de prise en charge d’une forme sévère d’anxiété, d''agitation ou d''insomnie peut avoir des conséquences néfastes pour la mère et l''enfant. Si l’on décide de prescrire un hypnotique ou un anxiolytique à une femme enceinte, il faut privilégier une molécule à courte durée d''action bénéficiant d’un long recul d’utilisation (par exemple l''oxazépam dans l''anxiété, ou une _Z-drug_ dans l''insomnie), en l’administrant à la dose la plus faible possible et sur une période aussi courte que possible. Nos sources ([voir Intro.2.1.5. La rubrique “Grossesse et allaitement”](http://www.cbip.be/fr/contents/9990532)) recommandent l''oxazépam dans l''anxiété et une _Z-drug_ dans l''insomnie.  
  - **Allaitement**: Les données sur l''utilisation de benzodiazépines à action courte/intermédiaire pendant l''allaitement sont rassurantes. Il convient de rester attentif aux effets indésirables chez l’enfant (entre autres sédation, difficultés à boire). 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - Dépression respiratoire, coma et décès en cas d’association d’opioïdes et de benzodiazépines (ou _Z-drugs_) ou d''autres produits sédatifs (y compris l''alcool) [[voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01E)]. 
  - L''alprazolam, le clobazam, le flurazépam, le midazolam et le triazolam sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le clonazépam est un substrat du CYP2C8 et CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le diazépam est un substrat du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - L''effet sédatif et l’effet résiduel (_hangover_) des benzodiazépines peuvent être dangereux en cas de conduite d''un véhicule [[voir Folia d''octobre 2014](http://www.cbip.be/fr/articles/query?number=F41F10H)] ou dans certaines situations à risque, par exemple dans le cadre du travail. 
  - Une sédation excessive et de longue durée peut survenir, surtout en cas de traitement à doses élevées ou avec des benzodiazépines à longue durée d’action, chez les personnes âgées (risque d''amnésie antérograde, risque de chute avec fracture de la hanche), en présence d''affections hépatiques et en cas d’utilisation concomitante d''autres médicaments sédatifs ou d''alcool. L''utilisation concomitante de benzodiazépines et d''opiacés peut entraîner une sédation, une dépression respiratoire, un coma et la mort. 
  - En cas d’administration buccale de midazolam lors de crises convulsives prolongées chez l’enfant, la dose doit être administrée lentement entre la gencive et la joue chez un patient en position latérale de sécurité. Il faut être attentif à ce que la solution ne soit pas avalée ou recrachée, ainsi qu’au risque de pneumonie par aspiration. 
  - Chez les patients atteints du syndrome d''apnées du sommeil, les symptômes d''apnée peuvent être plus prononcés. 
  - En cas d’usage des benzodiazépines dans l’épilepsie, voir Positionnement. 
 

**_Posologie_**

  
  - Pour chaque benzodiazépine, il est mentionné si l’insomnie, l''anxiété, ou les deux figurent parmi les indications mentionnées dans le RCP. 
  - Il existe d''importantes différences individuelles en matière de sensibilité aux effets sédatifs des benzodiazépines. Il est dès lors recommandé de toujours débuter par de faibles doses, notamment lorsqu''il y a formation de métabolites actifs comme avec le diazépam et le flurazépam. 
  - Chez les personnes âgées et les insuffisants rénaux ou hépatiques, des doses plus faibles sont employées: il s’agit souvent de la moitié de la plus faible dose recommandée. 
  - **Sevrage progressif des benzodiazépines:** 
    - Si l''on souhaite interrompre un traitement prolongé, la posologie sera diminuée très progressivement, p.ex.à raison de 10 à 20% par semaine ou par quinzaine. 
    - On peut éventuellement passer à une benzodiazépine à longue demi-vie comme le diazépam (éventuellement en magistrale). Le tableau de conversion ci-après (Tableau 10a.) peut être utilisé à cette fin; ces données sont approximatives. 
    - Ou on peut opter d’arrêter progressivement le produit qui est utilisé, éventuellement sous forme de préparation magistrale. 
    - Il n''est pas clair si le fait de passer au diazépam représente une meilleure stratégie par rapport à la simple diminution progressive du produit utilisé, compte tenu de la longue demi-vie du diazépam et de ses métabolites actifs. Par conséquent, en particulier chez les personnes âgées, on optera plutôt pour la diminution progressive du médicament utilisé, en fonction des symptômes cliniques.  
  
**Tableau 10a. Durée d’action et tableau de conversion des benzodiazépines et “Z-drugs”**
 

    
T1/2 = demi-vie du principe et de ses métabolites actifs
 
UK = à durée d’action ultracourte (T1/2 &lt; 5 heures)
 
C = à courte durée d’action (T1/2 5 à 10 heures)
 
ML = à durée d’action mi-longue ou intermédiaire (T1/2 10 à 20 heures)
 
L = à longue durée d’action (T1/2 &gt; 20 heures)
 

 
Source: NHG-standaarden 2014, BNF 2018, KNMP Kennisbank, RCP
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007484', 'JAAA', 't', 'Alprazolam', null, 'anxiété: 0,75 à 1,5 mg p.j. en 3 prises (ou 1 à 2 mg p.j. en 1 à 2 prises pour lib. prolongée)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006189', 'GB', 'f', 'Troubles mictionnels de l’homme', '**_Positionnement_**

  
  - Les troubles mictionnels chez l’homme varient souvent dans le temps, raison pour laquelle une attitude expectative peut être proposée. Chez bon nombre de patients, il suffit de donner des conseils généraux tels que éviter un apport trop élevé en liquides, arrêter de fumer ou traiter la constipation, et expliquer que l’effet des médicaments n’est que symptomatique. 
  - Les thérapies comportementales peuvent aider à réduire le nombre de mictions. 
  - En présence de symptômes modérés à sévères d’hypertrophie de la prostate, les α1-bloquants sont souvent un premier choix. Ils entraînent un bénéfice limité sur les scores et les paramètres urodynamiques; le bénéfice apparaît au cours du premier mois. Les différents α1-bloquants ont probablement la même efficacité; ils n''influencent pas le volume prostatique. 
  - Les inhibiteurs de la 5α-réductase ont un effet limité et d''apparition lente sur les symptômes. Il faut attendre 6 mois pour pouvoir évaluer leur effet. Chez les patients avec un volume prostatique fortement augmenté (≥ 30 ml), ils peuvent diminuer le risque de rétention urinaire. A l’arrêt du traitement, le volume de la prostate augmente à nouveau. 
  - α1-bloquant + inhibiteur de la 5α-réductase: avec une telle association, le bénéfice sur les symptômes urinaires est seulement statistiquement significatif, par rapport au placebo, en cas de forte augmentation du volume prostatique (&gt; 40 ml). Par rapport à une monothérapie par α1-bloquant, l’association réduit le risque de progression des symptômes, de rétention aiguë et le recours à la chirurgie. L''effet de cette association sur la qualité de vie n’est pas documenté. Le risque d''effets indésirables est plus élevé avec l''association. Les effets indésirables sont ceux des deux composants. Une telle association fixe ne permet pas d''ajustement posologique. 
  - Solifénacine (un anticholinergique, [voir 7.1.1. Médicaments de l''instabilité vésicale](http://www.cbip.be/fr/contents/6064)) + tamsulosine: cette association ne présente pas de plus-value par rapport aux α1-bloquants en monothérapie; les effets indésirables sont ceux des deux composants, et une telle association fixe ne permet pas d''adapter la posologie. 
  - Tadalafil: un effet modeste sur les symptômes de l’hypertrophie bénigne de la prostate a été observé avec de faibles doses de tadalafil (5 mg p.j.), un médicament également utilisé dans les troubles de l’érection ([voir 7.3.1. Inhibiteurs de la phosphodiestérase de type 5](http://www.cbip.be/fr/contents/6353)). Il peut être envisagé chez les patients avec des plaintes concomitantes de la fonction érectile. 
  - Extrait de _Serenoa repens_: il s’agit de différents extraits de fruits de _Serenoa repens_ (syn. _Sabal serrulata_ ou palmier scie). Dans quelques études, le _Serenoa repens_ a donné un résultat comparable au finastéride et aux α1-bloquants; dans d’autres études aucune supériorité n’a été constatée par rapport au placebo. 
  - Un traitement invasif, comme la chirurgie, est la meilleure approche en cas de symptômes sévères ou de complications. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006197', 'GBA', 'f', 'Alpha<SUB>1</SUB>-bloquants', 'Les α1-bloquants ont un effet relaxant sur les cellules musculaires lisses au niveau de l’urètre prostatique et du col vésical, mais aussi au niveau des vaisseaux sanguins.
 

**_Positionnement_**

  
  - [Voir 7.2. Troubles mictionnels de l’homme](http://www.cbip.be/fr/contents/6189) 
  - L’alfuzosine, la silodosine [[voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01B#sil)] et la tamsulosine ne sont enregistrées que dans l''hypertrophie bénigne de la prostate. La térazosine est aussi enregistrée pour le traitement de l''hypertension. 
  - Les alpha-bloquants (surtout la tamsulosine), sont parfois utilisés _off label_ dans les coliques néphrétiques pour accélérer l’élimination des lithiases. Certaines études rapportent une efficacité pour les lithiases de plus de 5 mm. 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertrophie bénigne de la prostate. 
  - Térazosine: également hypertension. 
 

**_Contre-indications_**

  
  - Antécédents d’hypotension orthostatique ou de syncope. 
  - Alfuzosine, tamsulosine : insuffisance hépatique sévère (RCP).  
 

**_Effets indésirables_**

  
  - Hypotension orthostatique et vertiges, surtout chez les personnes âgées et en association à d''autres antihypertenseurs. 
  - Fatigue et sédation, céphalées. 
  - Troubles de l''éjaculation (éjaculation rétrograde surtout avec la silodosine, anéjaculation). 
  - Syndrome de l’iris hypotonique peropératoire (_Floppy Iris Syndrome_) lors d’une opération de la cataracte. 
  - Tamsulosine: aussi réactions allergiques (démangeaisons, rash, rarement angiœdème). 
 

**_Interactions_**

  
  - Hypotension orthostatique plus marquée en cas d’association à d’autres antihypertenseurs, des dérivés nitrés, la molsidomine ou des inhibiteurs de la phosphodiestérase de type 5. 
  - L’alfuzosine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La silodosine est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La tamsulosine est un substrat du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Prévenir les patients du risque d’hypotension orthostatique lors de l’instauration du traitement; augmenter la dose de manière progressive. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006205', 'GBAA', 't', 'Alfuzosine', null, 'hypertrophie bénigne de la prostate:      
  - 10 mg p.j. en 1 à 2 prises 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017079', 'GBAB', 't', 'Silodosine', null, 'hypertrophie bénigne de la prostate:      
  - 4 à 8 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006213', 'GBAC', 't', 'Tamsulosine', null, 'hypertrophie bénigne de la prostate:      
  - 0,4 mg p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006221', 'GBAD', 't', 'Térazosine', null, 'hypertrophie bénigne de la prostate: 
  - 1 mg p.j., augmenter progressivement jusqu’à 5 à 10 mg p.j., en 1 prise 
  
hypertension: 
  - 1 à 2 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006239', 'GBB', 'f', 'Inhibiteurs de la 5-alpha-réductase', 'Le finastéride et le dutastéride diminuent le volume de la prostate par inhibition de la transformation de la testostérone en dihydrotestostérone.
 

**_Positionnement_**

  
  - [Voir 7.2. Troubles mictionnels de l’homme](http://www.cbip.be/fr/contents/6189) 
  - Le finastéride est parfois aussi utilisé à faibles doses dans l’alopécie androgénique. L’effet est temporaire et limité, et son innocuité à long terme est peu connue [[voir Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07I)]. Cette indication ne figure pas dans le RCP. 
 

**_Indications (synthèse du RCP)_**

  
  - Hypertrophie bénigne de la prostate avec un volume prostatique ≥ 30 ml. 
 

**_Contre-indications_**

  
  - **Grossesse chez la partenaire.** 
  - Dutastéride: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Effets antiandrogéniques: troubles sexuels fréquents et rarement irréversibles (troubles de l’érection, diminution de la libido, troubles de l’éjaculation), gynécomastie. Douleur testiculaire. 
  - Prise de poids; rash. 
  - Troubles dépressifs, idées suicidaires [[voir Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07I)]. 
  - Diminution de l''antigène prostatique spécifique (PSA) dont il faut tenir compte lors du dépistage du carcinome de la prostate. 
  - Suspicion d''un risque accru de cancer du sein chez l''homme [[voir Folia de novembre 2010](http://www.cbip.be/fr/articles/query?number=F37F11F)]. 
  - Il existe une controverse concernant le risque accru de tumeurs prostatiques de haut grade dans les études observationelles. On n’a pas non plus constaté d’effet protecteur contre le cancer de la prostate chez les patients présentant une prédisposition familiale. 
 

**_Grossesse et allaitement_**

  
  - **Le finastéride et le dutastéride sont tératogènes.** Il est dès lors recommandé que les hommes qui prennent ces produits utilisent un préservatif lors de rapports sexuels avec une femme enceinte ou pouvant le devenir. Les femmes enceintes ne peuvent pas manipuler les médicaments à base de finastéride ou de dutastéride. 
 

**_Interactions_**

  
  - Le dutastéride est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Il est recommandé d''exclure un cancer de la prostate avant d''instaurer un traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006247', 'GBBA', 't', 'Dutastéride', null, '0,5 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006254', 'GBBB', 't', 'Finastéride', null, '5 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017913', 'GBC', 'f', 'Associations', '**_Positionnement_**

  
  - [Voir 7.2. Troubles mictionnels de l’homme](http://www.cbip.be/fr/contents/6189) 
 

**_Contre-indications_**

  
  - **Combodart: Grossesse chez la partenaire.** 
  - Insuffisance hépatique sévère (RCP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006270', 'GBCA', 't', 'Spécialités [Associations]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006288', 'GBD', 'f', 'Médicaments à base de plantes', '**_Positionnement_**

  
  - [Voir 7.2. Troubles mictionnels de l’homme](http://www.cbip.be/fr/contents/6189) 
 

**_Précautions particulières_**

  
  - Etant donné la possibilité d''effets indésirables gastro-intestinaux, il est recommandé de prendre le médicament au cours du repas. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017939', 'GBDA', 't', 'Serenoa repens', null, '320 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006304', 'GC', 'f', 'Troubles de l’érection', '**_Positionnement_**

  
  - Les mesures non médicamenteuses, telles que l’arrêt du tabagisme, la perte de poids en cas d’obésité, une consommation d’alcool limitée et l’exercice physique, ont un effet positif sur la dysfonction érectile. 
  - En cas de dysfonction érectile d’origine principalement psychogène, la prise en charge consiste préférentiellement à informer le patient et à lui prodiguer des conseils, en l’orientant si nécessaire vers un sexologue. Un traitement médicamenteux ne se justifie qu’en traitement d’appoint de courte durée. 
  - En cas de dysfonction érectile d’origine principalement somatique, un inhibiteur de la phosphodiestérase de type 5 peut être prescrit. 
  - Les injections intracaverneuses et les applications locales d’alprostadil doivent être réservées à certaines pathologies urologiques. 
  - La yohimbine est utilisée depuis longtemps sans arguments dans les troubles de l’érection. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007492', 'JAAB', 't', 'Bromazépam', null, 'anxiété: 4,5 à 18 mg p.j. en 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007500', 'JAAC', 't', 'Brotizolam', null, 'insomnie: 0,25 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009696', 'KAABC', 'f', 'Troisième génération', 'Ce chapitre concerne le céfotaxime, la ceftazidime (éventuellement en association avec l’avibactam, un inhibiteur de β-lactamases) et la ceftriaxone.
 

**_Positionnement_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Les céphalosporines de troisième génération sont à réserver aux infections graves nécessitant une hospitalisation (p.ex. pneumonie sévère, méningite bactérienne, infection de plaie) et aux infections nosocomiales. En pratique ambulatoire, elles ont seulement une place dans les IST. 
  - **Spectre et résistances** 
    - Pour les céphalosporines en général, [voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
    - Les céphalosporines de troisième génération sont beaucoup moins sensibles aux β-lactamases que les céphalosporines de première et deuxième génération. 
    - En ce qui concerne les bactéries Gram négatif, les céphalosporines de cette génération ont un spectre qui s''étend à la plupart des _Enterobactéries_. Seule la ceftazidime est active contre le _Pseudomonas aeruginosa_. Les bacilles Gram négatif (_Enterobacter spp_, _Klebsiella spp_, _E. coli_) sont de plus en plus résistants aux céphalosporines, en partie à cause de la présence et la propagation de β-lactamases dites à "spectre étendu” (ESBL). L''avibactam, un nouvel inhibiteur de β-lactamases, élimine la plupart des ESBL; en raison de l’émergence rapide de résistances, son utilisation doit être restrictive. 
    - Les céphalosporines de troisième génération sont généralement moins actives que les céphalosporines de première génération sur les staphylocoques, mais le céfotaxime et la ceftriaxone sont actives sur la plupart des souches de _Streptococcus pneumoniae_ résistantes à la pénicilline.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections urogénitales (pour les posologies, voir le cadre Posologie de la ceftriaxone) 
      - Traitement empirique de l’urétrite pouvant impliquer aussi bien des gonocoques que le Chlamydia: ceftriaxone i.m. en combinaison avec l’azithromycine ou la doxycycline. 
      - Traitement étiologique de l’urétrite à gonocoques : ceftriaxon i.m. 
      - Traitement étiologique d’une infection à gonocoques asymptomatique (détectée suite à un dépistage) et traitement de partenaire: ceftriaxone i.m. 
      - Traitement empirique de la _pelvic inflammatory disease_ (PID): ceftriaxone i.m. + doxycycline + métronidazole. 
      - Traitement étiologique de la PID à _Chlamydia_ et traitement étiologique (ou en cas de forte suspicion) de la PID à gonocoques: ceftriaxone i.m., toujours en combinaison avec d’autres antibiotiques. 
      - L’orchi-épididymite avec suspicion d’IST: ceftriaxone i.m. + doxycycline _per os_; en cas de suspicion à la fois d’IST et d’entérobactéries: ceftriaxone i.m. + lévofloxacine + (en cas de chlamydia avérée) doxycycline.   
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - Prophylaxie de la méningite à méningocoques après contact avec un cas index: ceftriaxone. Pour les recommandations des Communautés: Fédération Wallonie-Bruxelles (via www.wiv-isp.be/matra); Communauté flamande (via www.zorg-en-gezondheid.be). 
    - Le céfotaxime, la ceftazidime et la ceftriaxone atteignent des taux suffisants dans le liquide céphalorachidien pour le traitement de la méningite bactérienne; elles constituent, à doses élevées, les antibiotiques de premier choix pour cette indication. 
    - La ceftazidime existe aussi en association fixe avec l’avibactam, un inhibiteur de β-lactamases. Vu l''émergence rapide de résistance contre cette association, son utilisation doit être strictement limitée au traitement ciblé de bacilles à Gram négatif hautement résistantes.  
 

**_Contre-indications_**

  
  - Ceftriaxone: prématurés; nouveau-nés avec une hyperbilirubinémie; nouveau-nés âgés de moins de 28 jours recevant des solutions de perfusion contenant du calcium (_voir rubrique “Interactions”_). 
 

**_Effets indésirables_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Ceftazidime: neurotoxicité (confusion, agitation, myoclonies), surtout lorsque les doses ne sont pas suffisamment diminuées en cas d’insuffisance rénale. 
  - Ceftriaxone: précipitation du sel calcique en cas d''administration concomitante de calcium (_voir rubrique “Interactions”_). 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Ne pas administrer la ceftriaxone simultanément avec des solutions intraveineuses contenant du calcium (notamment la nutrition parentérale), même en utilisant différentes tubulures de perfusion, en raison du risque de précipitation. La ceftriaxone et les solutions contenant du calcium peuvent toutefois être administrées de manière consécutive (mais pas chez un nouveau-né de moins de 28 jours), à condition que les tubulures soient soigneusement rincées avec une solution saline physiologique entre chaque administration de solution. 
 

**_Précautions particulières_**

  
  - L''administration intraveineuse se fait en injection lente ou en perfusion. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006353', 'GCA', 'f', 'Inhibiteurs de la phosphodiestérase de type 5', 'L''avanafil, le sildénafil, le tadalafil et le vardénafil entraînent une érection en cas de stimulation sexuelle.
 

**_Positionnement_**

  
  - [Voir 7.3. Troubles de l’érection](http://www.cbip.be/fr/contents/6304) 
 

**_Indications (synthèse du RCP)_**

  
  - Troubles de l''érection d''origines diverses. 
  - Tadalafil 5 mg: aussi hypertrophie bénigne de la prostate ([voir 7.2. Troubles mictionnels de l’homme](http://www.cbip.be/fr/contents/6189)). 
  - Sildénafil et tadalafil: aussi hypertension artérielle pulmonaire ([voir 1.13. Médicaments de l’hypertension pulmonaire](http://www.cbip.be/fr/contents/1768)). 
 

**_Contre-indications_**

  
  - Utilisation concomitante de dérivés nitrés, de molsidomine, d’α1-bloquants ou de riociguat (risque d''hypotension sévère). 
  - Hypotension (systolique &lt; 90 mmHg), angor instable, accident vasculaire cérébral récent ou infarctus du myocarde récent. 
  - Névrite optique ischémique. 
  - Drépanocytose. 
  - Avanafil: aussi insuffisance rénale sévère. 
  - Avanafil, sildénafil, vardénafil: aussi insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Céphalées, bouffées de chaleur, dyspepsie, nausées. 
  - Hypotension, vertiges; rarement AVC, AIT et infarctus du myocarde. 
  - Troubles visuels transitoires; des cas de névrite optique ischémique ont été rapportés. 
  - Priapisme (surtout en cas d’anomalies anatomiques du pénis ou en cas de drépanocytose). 
  - Aggravation des apnées du sommeil. 
 

**_Interactions_**

  
  - Hypotension sévère en cas d’association à des antihypertenseurs, des dérivés nitrés, la molsidomine, des α1-bloquants ou le riociguat (_voir aussi la rubrique “Contre-indications”_); aussi en association avec l’alcool. 
  - Les inhibiteurs de la phosphodiestérase de type 5 sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - L’innocuité de ces médicaments en cas d''affection hépatique grave ou de troubles dégénératifs héréditaires de la rétine n''est pas établie. 
  - Certaines sources conseillent d’interrompre le traitement trois jours avant une intervention chirurgicale pour limiter le risque d’hypotension lors de l’anesthésie. 
 

**_Posologie_**

  
  - Pour ces préparations, la prise doit avoir lieu 30 minutes à une heure avant les rapports sexuels. L''effet de l''avanafil, du sildénafil et du vardénafil persiste pendant plusieurs heures; le tadalafil agit plus de 24 heures en raison de sa plus longue demi-vie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020453', 'GCAA', 't', 'Avanafil', null, '50 à 200 mg (max. 1 x p.j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019430', 'GCAB', 't', 'Sildénafil', null, '25 à 100 mg (max. 1 x p.j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019448', 'GCAC', 't', 'Tadalafil', null, 'troubles de l''érection: 10 à 20 mg (max. 1 x p.j.)     
hypertrophie bénigne de la prostate: 5 mg p.j.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019455', 'GCAD', 't', 'Vardénafil', null, '5 à 20 mg (max. 1 x p.j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006338', 'GCB', 'f', 'Yohimbine', '**_Positionnement_**

  
  - [Voir 7.3. Troubles de l’érection](http://www.cbip.be/fr/contents/6304) 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Elévation de la pression artérielle. 
  - Effets indésirables neurologiques et tachycardie à doses élevées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006346', 'GCBA', 't', 'Spécialités [Yohimbine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006312', 'GCC', 'f', 'Alprostadil', 'L''alprostadil (prostaglandine E1) a des propriétés vasodilatatrices. La spécialité mentionnée ci-dessous est destinée à l’administration intracaverneuse.
 
Une spécialité à base d’alprostadil à administrer par voie intraveineuse ([voir 1.14. Alprostadil](http://www.cbip.be/fr/contents/1784)) est utilisée pour maintenir ouvert le canal artériel chez des nouveau-nés présentant certaines anomalies cardiaques congénitales.
 

**_Positionnement_**

  
  - [Voir 7.3. Troubles de l’érection](http://www.cbip.be/fr/contents/6304) 
 

**_Indications (synthèse du RCP)_**

  
  - Troubles de l''érection: en injection intracaverneuse ou en application locale au niveau du méat urétral. 
 

**_Contre-indications_**

  
  - Risque d''érection prolongée (p.ex. en cas de drépanocytose, myélome multiple, leucémie), malformation pénienne, hypotension, infarctus du myocarde, syncopes, risque de thrombose, urétrite, balanite. 
 

**_Effets indésirables_**

  
  - Douleur locale et priapisme en cas d’utilisation intracaverneuse. 
  - En cas d’application locale: réactions de type brûlure, picotement et priapisme. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006320', 'GCCA', 't', 'Spécialités [Alprostadil]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006379', 'GD', 'f', 'Médicaments divers dans les problèmes urogénitaux', '**_Positionnement_**

  
  - _Arctostaphylos uva-ursi_ (ou busserole) est proposé sans beaucoup de preuves scientifiques dans le traitement de la cystite non compliquée chez la femme. 
  - Les sels de citrate peuvent, par alcalinisation de l’urine, dissoudre ou empêcher la formation de calculs d''acide urique et de cystine. Ils sont aussi utiles dans la prévention de la formation de calculs d''oxalate de calcium récidivants, en particulier chez les patients présentant une hypocitraturie. 
  - La dapoxétine est un inhibiteur sélectif de la recapture de la sérotonine (ISRS) ayant l''éjaculation prématurée comme (unique) indication dans le RCP. Son rapport bénéfice/risque dans cette indication  n’est pas clair [[voir Folia de janvier 2022](http://www.cbip.be/fr/articles/query?number=F49F01B) _et_ [10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)]. 
  - La phénazopyridine est proposée sans arguments pour divers symptômes au niveau du tractus urinaire; en cas d’infection avérée ou fortement suspectée, on optera pour un antibactérien. Elle n’est plus disponible depuis juin 2021. 
  - Le tolvaptan, un antagoniste de la vasopressine au niveau rénal, est proposé pour ralentir la progression des kystes et de l''insuffisance rénale dans la polykystose rénale autosomique dominante chez l''adulte [[voir Folia de novembre 2016](http://www.cbip.be/fr/articles/query?number=F43F11C)]. 
  - _Vaccinium macrocarpon_ (extrait sec de jus de canneberge) est proposé en prévention des cystites récidivantes chez les femmes. Son efficacité n’est pas prouvée. 
 

**_Contre-indications_**

  
  - _Arctostaphylos uva-ursi_: insuffisance rénale. 
  - Dapoxétine: cardiopathie sévère, antécédents de syncope, de troubles bipolaires ou de dépression sévère. 
  - Phénazopyridine: insuffisance rénale, insuffisance hépatique (RCP). 
  - Tolvaptan: hypovolémie, hypernatrémie, insuffisance hépatique (RCP). 
  -  L’association acide citrique/citrate: insuffisance rénale sévère (RCP). 
  - _Vaccinium macrocarpon_: affection rénale. 
 

**_Effets indésirables_**

  
  - _Arctostaphylos uva-ursi_: troubles gastro-intestinaux, hépatotoxicité. 
  - Dapoxétine: ceux des ISRS ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185) _et_ [10.3.1. Inhibiteurs de recapture sélectifs](http://www.cbip.be/fr/contents/18168)); en outre, hypotension orthostatique, syncope. 
  - Phénazopyridine: coloration orangée des urines (entravant la lecture correcte des bandelettes urinaires), troubles hépatiques, anémie hémolytique, méthémoglobinémie, lithiase rénale et cristallurie. 
  - Tolvaptan: soif, sécheresse de la bouche, polyurie sévère, pollakiurie, hypernatrémie, hépatotoxicité. 
  - _Vaccinium macrocarpon_: troubles gastro-intestinaux et éruption cutanée. 
 

**_Interactions_**

  
  - La dapoxétine est un ISRS; des interactions pharmacodynamiques avec des inhibiteurs de la MAO et d''autres substances à action sérotoninergique ne peuvent être exclues ([voir 10.3.1. Inhibiteurs de recapture sélectifs](http://www.cbip.be/fr/contents/18168)). 
  - Dapoxétine: risque d’hypotension sévère, augmentation de la sédation en association à d’autres médicaments ayant un effet sédatif ou à l’alcool. 
  - La dapoxétine est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le tolvaptan est un substrat du CYP3A4 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - _Vaccinium macrocarpon_: risque de saignements en cas d’association avec un anticoagulant; risque de diminution d’efficacité des traitements immunosuppresseurs ou chimiothérapeutiques. 
 

**_Précautions particulières_**

  
  - Sels de citrate: attention chez les patients devant suivre un régime pauvre en sel strict étant donné la teneur élevée en sodium, et chez les patients atteints d’une insuffisance rénale étant donné la teneur élevée en potassium. 
  - Tolvaptan: contrôler la fonction hépatique avant et pendant le traitement. 
  - Phénazopyridine: prudence en cas de déficit en glucose 6-phosphate déshydrogénase en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.1. Pharmacovigilance](http://www.cbip.be/fr/contents/9990151)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006387', 'GDA', 't', 'Spécialités [Médicaments divers dans les problèmes urogénitaux]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006395', 'H', 'f', 'Douleur et fièvre', '- 8.1. Approche médicamenteuse de la fièvre et de la douleur 
  - 8.2. Analgésiques - antipyrétiques 
  - 8.3. Opioïdes 
  - 8.4. Antagonistes opioïdes 
 

 
Les AINS sont discutés au point [9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006403', 'HA', 't', 'Approche médicamenteuse de la fièvre et de la douleur', '**_Positionnement_**

  
  - _Fièvre_ 
    - La fièvre en soi ne doit pas nécessairement être traitée. Ceci s’applique également chez l’enfant. 
    - Les antipyrétiques n’influencent pas la survenue ou l’évolution des convulsions fébriles [[voir Folia de septembre 2015](http://www.cbip.be/fr/articles/query?number=F42F09B) _et_ [Folia de décembre 2018](http://www.cbip.be/fr/articles/query?number=F45F12C)]. 
    - Le paracétamol ([voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429)) et l’ibuprofène ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) sont tout aussi efficaces dans le traitement de la fièvre, mais le profil d’innocuité du paracétamol est meilleur. Le paracétamol par voie orale ([voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429)) a une balance bénéfice-risque très favorable pour le traitement de la fièvre. 
    - Chez les enfants fébriles, à risque de déshydratation (secondaire aux vomissements ou à des diarrhées, fréquents chez les enfants fébriles), il est préférable de ne pas donner d’anti-inflammatoires tels que l’ibuprofène vu le risque d’insuffisance rénale aigüe (voir Folia de mai 2018). En cas d’utilisation d’ibuprofène chez un enfant, il faudra  être particulièrement attentif à l’hydratation. 
    - L’ibuprofène, et probablement d’autres AINS, peuvent masquer les symptômes d’une infection sous-jacente, notamment dans le contexte d’une pneumonie bactérienne acquise communautaire  ou de complications bactériennes de la varicelle (voir Folia de juillet 2020). 
    - L''administration combinée ou alternée de paracétamol et d''ibuprofène a un effet antipyrétique légèrement plus important que la monothérapie par paracétamol, mais la différence ne semble pas cliniquement pertinente. 
    - L’acide acétylsalicylique ([voir 8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445)) n’a qu’une place très limitée dans le traitement de la fièvre en raison de ses effets indésirables. Il pourrait en outre accroître le risque de syndrome de Reye (très rare) chez les enfants atteints d''infections virales (influenza, varicelle). L’utilisation d’acide acétylsalicylique chez les enfants de moins de 12 ans est de ce fait déconseillée. 
    - Le métamizole a une activité antipyrétique mais n''est pas un médicament de première intention dans le traitement de la fièvre, notamment en raison de ses effets indésirables.  
  - _Douleur_ 
    - Il existe différentes classifications de la douleur. 
      - En fonction du mécanisme sous-jacent: 
        - nociceptive (douleur due à une lésion ou à un risque de lésion des tissus non nerveux et déclenchée par l''activation des nocicepteurs). Si la douleur se situe au niveau de la peau, des os, des muscles ou du tissu conjonctif, on parle d’une _douleur somatique_; si elle se situe au niveau des organes creux tels que l''estomac, l''intestin, le cœur et les uretères, on parle d’une _douleur viscérale_. 
        - neuropathique (douleur due à une lésion ou une maladie affectant le système somato-sensoriel). 
        - nociplastique (douleur qui survient du fait d’une nociception altérée sans que l’on ait - encore - de preuve en faveur d’un dommage tissulaire réel ou de preuve en faveur d’une lésion ou d’une maladie du système nerveux).  
      - En fonction de sa durée: douleur aiguë (moins de 3 mois) vs douleur chronique (plus de 3 mois). 
      - En fonction de l’affection (p.ex. douleur d’origine cancéreuse vs douleur d’origine non cancéreuse, douleur inflammatoire vs douleur mécanique).   
  - _Douleur nociceptive somatique aiguë_ 
    - En cas de douleur aiguë, l’important est d''en identifier la cause et d’instaurer un traitement causal, sans que cela ne retarde l''instauration d''un traitement antalgique adéquat, pour une question de confort, mais également pour éviter l’évolution vers une douleur chronique. 
    - Dans la douleur nociceptive somatique aiguë, la première étape consiste à administrer du paracétamol ([voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429)) vu son rapport bénéfice/risque favorable. 
    - Acide acétylsalicylique: la  place exacte de l''acide acétylsalicylique ([voir 8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445)) dans la douleur aiguë n’est pas claire: le rapport bénéfice/risque est plutôt négatif et sa plus-value éventuelle par rapport au paracétamol n''est pas prouvée. 
    - AINS: si la première étape s’avère insuffisante, la deuxième étape consiste à administrer un AINS sur une courte durée ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)); si un AINS à faible dose ne suffit pas, la dose peut être augmentée ou associée à du paracétamol. 
    - Le métamizole est un médicament de réserve dans le traitement de la douleur (et de la fièvre). Des analgésiques plus sûrs sont disponibles pour la plupart des patients. Il a surtout été étudié dans les douleurs post-opératoires et est aussi utilisé pour les crampes, les coliques néphrétiques, les douleurs cancéreuses, les céphalées de tension et la migraine. Le métamizole peut avoir une place chez les patients présentant des contre-indications aux AINS. 
    - Les analgésiques opioïdes ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)) sont uniquement indiqués en cas de réponse insuffisante aux analgésiques non opioïdes. La durée d’utilisation doit être courte. Un opioïde peu puissant, tel que la codéine ou le tramadol, est ajouté ou peut remplacer le non-opioïde. Un opioïde puissant est utilisé en dernier recours. 
    - Les associations fixes sont en principe à éviter dans la douleur aiguë: leur plus-value est rarement prouvée et en cas d’effets indésirables, la cause est souvent difficile à déterminer. 
    - Pour les douleurs musculosquelettiques et traumatiques (autres que lombaires - voir ci-dessous), les mesures non pharmacologiques ou les AINS locaux sont à privilégier aux médicaments oraux. Si la douleur n’est pas trop intense et qu’un traitement systémique s’avère nécessaire, le paracétamol en tant qu’analgésique a un rapport bénéfice-risque favorable. Il n’est pas prouvé que les opioïdes procurent une analgésie plus puissante que les AINS oraux pour la plupart des douleurs aiguës musculosquelettiques et traumatiques. 
    - Le traitement des douleurs lombaires aiguës non compliquées repose en premier lieu sur des interventions non pharmacologiques:  rassurer le patient et encourager la mobilisation. Une prise en charge médicamenteuse n’est recommandée qu’en deuxième intention. Pour les lombalgies aiguës avec ou sans douleur radiculaire, la plupart des guidelines  proposent des AINS par voie orale quand le paracétamol est insuffisant, en tenant compte des effets secondaires et du profil du patient. La place des opioïdes dans le traitement des lombalgies est  limitée [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B) _et_ [Folia de février 2019](http://www.cbip.be/fr/articles/query?number=F46F02B)]. 
    - En cas de douleur due à une arthrite aiguë, le repos et des AINS sont indiqués. 
    - Pour la prise en charge de la crise de goutte, [voir 9.3. Goutte](http://www.cbip.be/fr/contents/7138) 
    - Dans le traitement des céphalées de tension aiguës, le paracétamol, l’acide acétylsalicylique et les AINS s’avèrent efficaces. Le paracétamol a le meilleur rapport bénéfice-risque. 
    - Pour la prise en charge de la migraine, [voir 10.9. Antimigraineux](http://www.cbip.be/fr/contents/9142)  
  - La prise en charge des _douleurs nociceptives viscérales aiguës_ n''est pas bien documentée, à l''exception des AINS dans la colique néphrétique et des opioïdes dans la douleur abdominale sévère comme la colique intestinale. Dans la colique biliaire, les AINS sont aussi recommandés sur base de quelques études. Dans la colique intestinale, des spasmolytiques sont parfois utilisés, sans beaucoup de preuves ([voir 3.2. Spasmolytiques](http://www.cbip.be/fr/contents/2667)). 
  - La _douleur neuropathique aiguë_, comme celle d’une sciatique par exemple, a souvent des composantes de douleur inflammatoire qui répondent au même traitement que celui de la douleur nociceptive somatique aiguë. 
  - _Douleur nociceptive chronique_ 
    - La douleur chronique doit faire l''objet d’un diagnostic précis, d''une évaluation biopsychosociale approfondie, d’un suivi médical rapproché et de réévaluations périodiques. Le traitement médicamenteux ne représente qu''un seul aspect de la prise en charge globale de la douleur et doit s''intégrer dans une approche pluridisciplinaire. 
    - Dans la douleur chronique, l’administration d’analgésiques se fait de préférence selon un schéma fixe, sans attendre que la douleur ne réapparaisse. Ici aussi, on utilise si possible en premier lieu le paracétamol, jusqu''à 3 à 4 x 1 g par jour chez l''adulte en bonne santé, 2 à 3 g chez les adultes très maigres (&lt;50 kg), les personnes très âgées et en cas de dépendance à l’alcool, de malnutrition chronique, d''insuffisance hépatique ou rénale [[voir Folia d''avril 2011](http://www.cbip.be/fr/articles/query?number=F38F04F) _et_ [Folia d''avril 2015](http://www.cbip.be/fr/articles/query?number=F42F04G)]. Les étapes suivantes sont les mêmes qu’en cas de douleur nociceptive somatique aiguë. 
    - Les associations fixes sont en principe à éviter vu la probabilité plus élevée d’effets indésirables et un risque accru en cas d’intoxication. 
    - L''utilisation chronique d''analgésiques ne provoque probablement pas de néphropathie, mais la prudence reste de mise, surtout à fortes doses. 
    - La place des opioïdes puissants ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)) dans la prise en charge de la _douleur chronique chez les patients non cancéreux_ est très limitée [[voir Folia de septembre 2016](http://www.cbip.be/fr/articles/query?number=F43F09B)]. Il n’existe aucune preuve scientifique de leur plus-value en traitement prolongé (plus de 3 mois). Une évaluation biopsychosociale approfondie, un suivi médical rapproché et des réévaluations périodiques s''avèrent nécessaires dans ce contexte. Une grande prudence s''impose, en particulier chez les patients présentant des antécédents de toxicomanie, de comorbidité psychique ou d’alcoolisme. 
    - En ce qui concerne l''_arthrite chronique_, [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088). Le traitement repose sur différents types de médicaments: le traitement de fond de la maladie, les analgésiques et AINS, et les corticostéroïdes. Les corticostéroïdes peuvent être utilisés pour contrôler les poussées aiguës. Ils ont un effet rapide sur les douleurs et les gonflements articulaires, mais ne servent pas à traiter la douleur en soi. 
    - En ce qui concerne la _douleur chronique dans l’arthrose_, [voir 9.4. Arthrose](http://www.cbip.be/fr/contents/7211) 
    - Les AINS et les opioïdes n’ont qu’une place très limitée dans la prise en charge des _lombalgies chroniques_, vu leurs effets indésirables et le manque de preuves quant au  contrôle de la douleur chronique et de la fonction physique à long terme [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B)].  
  - _Douleurs neuropathiques chroniques_ 
    - Certains antidépresseurs (amitriptyline et duloxétine, [voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)) et certains antiépileptiques (carbamazépine, gabapentine et prégabaline, [voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)) [[voir Fiche de transparence “Prise en charge des douleurs neurogènes”](http://www.cbip.be/fr/tf/FR/TF_Neuralg.pdf)] sont utilisés. La combinaison d’un antidépresseur avec un antiépileptique semble supérieure dans les douleurs neuropathiques diabétiques où la monothérapie n’est pas assez efficace ([voir Folia de janvier 2023](http://www.cbip.be/fr/articles/query?number=F50F01B)). La gabapentine et la prégabaline sont parfois utilisées _off-label_ dans les douleurs lombaires chroniques ou radiculaires; dans ces indications leur rapport bénéfice/risque est négatif [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B)]. 
    - Le tramadol n’a pas de bon rapport bénéfice-risque dans le traitement de la douleur neuropathique chronique. 
    - La place des dérivés du cannabis dans la douleur neuropathique chronique n’a été démontrée que de manière limitée [[voir Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12B)]. Ces produits ne constituent pas un premier choix.  
  - _Douleur nociplastique_: 
    - La prise en charge de ce type de douleur est multidisciplinaire, avec des évaluations régulières, et focalisée sur le fonctionnement du patient. La prise en charge comprend notamment une évaluation biopsychosociale et un soutien psychologique. 
    - Le traitement médicamenteux ne constitue qu’un aspect de la prise en charge globale. Les opioïdes n’ont pas de place dans le traitement des douleurs nociplastiques.  
  - Céphalées chroniques: 
    - Céphalées par surconsommation de médicaments: un usage prolongé et trop fréquent d’antimigraineux (triptans, dérivés de l’ergot de seigle) ou d’analgésiques (paracétamol, acide acétylsalicylique, ou associations avec de la caféine par exemple) chez les patients souffrant fréquemment de _migraines_ ou de _céphalées de tension_, peut provoquer des céphalées dues à ces médicaments. Ce type de céphalée s’installe plus rapidement avec les antimigraineux qu’avec les analgésiques [[voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159), [la Fiche de transparence “Antimigraineux”](http://www.cbip.be/fr/tf/FR/TF_MIG_Lng.pdf) _et_ [Folia de février 2006](http://www.cbip.be/fr/articles/query?number=F33F02F)]. 
    - Dans les crises aiguës, le paracétamol, l’acide acétylsalicylique et/ou un AINS sont proposés.  
    - En cas de céphalées de tension fréquentes, un traitement prophylactique peut être envisagé. Certaines études ont rapporté des résultats positifs avec l''amitriptyline et la mirtazapine, et dans une moindre mesure avec la venlafaxine. 
    - En cas de crises migraineuses fréquentes, l''intérêt d''un traitement prophylactique a été prouvé pour différents médicaments ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)).  
  - _Contrôle de la douleur en soins palliatifs_ 
    - **Pour plus d’informations concernant les différents aspects des soins palliatifs, voir palliaguide.be.** 
    - Dans le cadre des soins palliatifs, le contrôle adéquat de la douleur occupe une place centrale, mais ne représente qu’une facette du contrôle des symptômes. 
    - L''échelle des antalgiques de l''Organisation Mondiale de la Santé prévoit plusieurs paliers dans le contrôle de la douleur en soins palliatifs. Cette échelle de la douleur ne repose que sur très peu de preuves.  
      - Premier palier: un analgésique non opioïde comme le paracétamol, un AINS, ou - de moins en moins - l''acide acétysalicylique. 
      - Deuxième palier: ajout ou passage à un opioïde peu puissant comme la codéine ou le tramadol. 
      - Troisième palier: ajout ou passage à un opioïde puissant par voie orale ou transdermique. 
      - Quatrième palier: administration parentérale d''un opioïde puissant par voie sous-cutanée au moyen d''une pompe antidouleur, par voie intraveineuse, ou éventuellement par voie épidurale ou intrathécale, tout en conservant le paracétamol ou un AINS.  
    - Morphine: une solution buvable ou un sirop de morphine, à prendre toutes les 4 heures, existe en spécialité ([voir 8.3.1. Préparations simples](http://www.cbip.be/fr/contents/6551)), et peut aussi être prescrit en préparation magistrale (qui se conserve au moins un mois à l’abri de la lumière), p.ex. de la façon suivante: 
      - R/ Sirop à cinq milligrammes*/5 ml de morphine chlorhydrate FTM, DT x ml 
      - (*cinq à vingt-cinq milligrammes/5 ml) 
      - ou 
      - R/ Solution à vingt milligrammes/ml de morphine chlorhydrate FTM, DT x ml  
    - La morphine sous forme d’une préparation orale solide à libération normale peut être administrée toutes les 4 heures. 
    - La dose de morphine est augmentée en fonction des besoins, par paliers de 25% ou plus. 
    - Après avoir trouvé la dose de morphine qui soulage suffisamment la douleur, on passera le plus souvent à une préparation orale de morphine à libération prolongée [[8.3. Opioïdes](http://www.cbip.be/fr/contents/6544#opio1)]. 
    - Quand la prise par voie orale est difficile, la morphine peut être administrée par voie parentérale, p.ex. en perfusion sous-cutanée au moyen d’une pompe antidouleur, en commençant généralement par la moitié de la dose orale. Les dispositifs transdermiques à base de buprénorphine ou de fentanyl peuvent aussi être utilisés. Ils n''ont cependant qu''une place limitée en soins palliatifs, lorsqu''une adaptation rapide de la dose est nécessaire ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)). 
    - En ce qui concerne le traitement d’appoint (_rescue_) en cas d’accès douloureux paroxystiques et la rotation des opioïdes, [voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544). 
    - En cas d’usage chronique d''opioïdes, il faut tenir compte des effets indésirables ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)), et associer un laxatif; un antiémétique est aussi souvent indiqué. 
    - Dans les douleurs neuropathiques, on fait souvent appel à certains antiépileptiques ou à des antidépresseurs (voir plus haut); dans les douleurs neuropathiques dues à une compression tumorale et à l''œdème, on utilise des corticostéroïdes. Pour les douleurs neuropathiques difficiles à traiter, l''eskétamine est parfois utilisée (indication qui ne figure pas dans le RCP, [voir 18.1.1. Anesthésiques intraveineux](http://www.cbip.be/fr/contents/16105)), éventuellement associée à la morphine dans un pousse-seringue; cet usage est controversé et il convient de tenir compte des effets indésirables (hallucinations p.ex.). 
    - Les douleurs osseuses en lien avec des métastases répondent souvent mal aux opioïdes. Les AINS et les corticostéroïdes sont parfois utilisés dans ce type de douleur pour leur effet analgésique.  
    - Pour pallier la dyspnée, des preuves de faible qualité montrent un avantage pour l’utilisation d’opioïdes par voie orale ou parentérale.  
  - Pour les patients souffrant de douleurs chroniques, le remboursement de certains analgésiques est possible avec le système de remboursement selon le Chapitre IV des médicaments (contrôle a priori, catégorie b, valable à vie). 
  - En préparation magistrale, l''acide acétylsalicylique, le paracétamol, la codéine, le phosphate de codéine et la caféine, associés entre eux ou prescrits séparément, sont remboursables dans le traitement de la douleur chronique, après autorisation du médecin-conseil de l’organisme assureur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006411', 'HB', 'f', 'Analgésiques non opioïdes - Antipyrétiques', 'Ce chapitre reprend:
  
  - le paracétamol 
  - l''acide acétylsalicylique 
  - le métamizole 
  - le néfopam 
  - les associations. 
 

 
Les AINS sont discutés au point [9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006429', 'HBA', 'f', 'Paracétamol', 'Le paracétamol possède des propriétés analgésiques et antipyrétiques, mais n’a pas d''effet anti-inflammatoire.
 

**_Positionnement_**

  
  - [Voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403) 
  - En raison de sa bonne tolérance et de son profil d’innocuité favorable, le paracétamol a une balance bénéfice-risque favorable dans le traitement symptomatique de la douleur et de la fièvre, certainement chez les enfants, les femmes enceintes et les personnes âgées. 
  -  L’utilisation du paracétamol, p.ex. dans les douleurs arthrosiques ([voir 9.4. Arthrose](http://www.cbip.be/fr/contents/7211)), permet souvent d''éviter l''usage chronique d’AINS. Selon le profil du patient, on recommande des doses de 2 g à 4 g de paracétamol par jour selon un schéma fixe. Quelques études remettent en question l’utilisation du paracétamol comme premier choix dans le traitement des douleurs liées à l’arthrose [[voir Folia de novembre 2016](http://www.cbip.be/fr/articles/query?number=F43F11B) et [Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B)]. Un recours systématique à l’utilisation d’AINS par voie orale ou d’opioïdes semble néanmoins très risqué, surtout chez des patients âgés. 
  - L’association de codéine ou de tramadol au paracétamol ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)) pourrait favoriser une prise chronique et un abus. Elle est à réserver au traitement de courte durée en cas de  douleur aiguë. 
 

**_Indications (synthèse du RCP)_**

  
  - Douleurs nociceptives (non neuropathiques). 
  - Fièvre. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP, mais sur le site Web geneesmiddelenbijlevercirrose.nl, le paracétamol est considéré comme “sûr” en cas de cirrhose hépatique). 
 

**_Effets indésirables_**

  
  - Rarement irritation du tractus gastro-intestinal, ce qui représente un avantage par rapport aux AINS. 
  - En cas de surdosage: hépatotoxicité avec ictère et parfois nécrose fatale qui survient souvent seulement 24 à 48 heures après une ingestion massive. **Vu le décours souvent asymptomatique d''une intoxication, toute suspicion de surdosage nécessite une prise en charge hospitalière urgente.** Chez l''adulte, on peut s’attendre à des problèmes à partir d’une prise de 10 g. En présence de facteurs de risque, une toxicité peut déjà être observée avec des doses plus faibles, et même en cas d''utilisation chronique de la dose journalière maximale habituelle (4 g) (_voir rubrique "Précautions particulières”_). Chez les enfants, une toxicité hépatique peut apparaître à partir de 150 mg/kg. S''il s’avère, sur base de la mesure des taux plasmatiques du paracétamol, que le danger d''hépatotoxicité est réel, il y a lieu d''administrer aussi rapidement que possible de l’acétylcystéine par voie intraveineuse à titre préventif ([voir Intro.7.1. Intoxications médicamenteuses](http://www.cbip.be/fr/contents/9990300) _et_ [ 20.1.1.7. Acétylcystéine en cas d''intoxication au paracétamol](http://www.cbip.be/fr/contents/19257)). 
  - Il n’existe pas d’arguments en faveur d’un lien de causalité entre l’utilisation du paracétamol en bas âge et le risque d’asthme et de wheezing, contrairement à ce qui avait été suggéré dans certaines études observationnelles. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 

**_Grossesse et allaitement_**

  
  - Le paracétamol paraît sans danger pendant la grossesse et la période d’allaitement. 
 

**_Précautions particulières_**

  
  - Le seuil de toxicité hépatique est abaissé chez les _patients à risque_ suivants: les enfants, les adultes très maigres (&lt; 50 kg), les personnes très âgées, les patients ayant une dépendance à l’alcool, les patients présentant une malnutrition chronique et les patients atteints d’insuffisance hépatique ou rénale [[voir Folia d''avril 2011](http://www.cbip.be/fr/articles/query?number=F38F04F)]. 
  - En cas d''atteinte hépatique (insuffisance hépatique, consommation chronique d''alcool), la dose journalière maximale est limitée à 3 g par jour (et 2 g chez les patients &lt; 50 kg). En cas d’insuffisance hépatique aiguë, le paracétamol est à éviter. 
  - En cas d''insuffisance rénale, la dose doit être diminuée et un intervalle plus long de 6 à 8 h entre les doses doit être respecté [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02F)]. 
  - Il est important d’interroger les patients souffrant de douleur sur la quantité de paracétamol déjà prise, également en vente libre (_over the counter_ ou OTC) et tant en monopréparations qu’en préparations combinées. 
  - Les patients souffrant de maux de dents semblent constituer un groupe à risque important d’intoxication accidentelle au paracétamol [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02F)]. 
  - L''absorption du paracétamol administré en suppositoire est inconstante; la voie orale est à préférer, y compris chez les nourrissons. 
  - Les comprimés orodispersibles n’offrent aucun avantage en termes de rapidité d’action ou d’efficacité. 
  - Les préparations à base de paracétamol à libération modifiée ont été retirées du marché en raison des risques de surdosage [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02F)]. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel. 
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
  
**Note**
 
Pour les conditionnements qui contiennent plus de 10,05 g de paracétamol, une prescription médicale ou une demande écrite du patient est nécessaire ([voir Intro.2.2. Les spécialités](http://www.cbip.be/fr/contents/9990037)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006437', 'HBAA', 't', 'Spécialités [Paracétamol]', null, '- _En absence de facteurs de risque:_  
    - adulte ≥ 50 kg: _per os_: 500 mg à 1 g, jusqu''à 4 x p.j. (max. 4 g p.j.); _par voie parentérale_: jusqu’à max. 4 x 1 g p.j. 
    - enfant et adulte &lt; 50 kg: _per os_: 15 mg/kg jusqu''à 4 x p.j. (max. 60 mg/kg/j.)  
  - _En présence de facteurs de risque (voir Précautions particulières): _ 
    - adulte ≥ 50 kg: _per os_: max. 3 g p.j. 
    - adulte &lt; 50 kg: _per os_: max. 2 g p.j.  
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006445', 'HBB', 'f', 'Acide acétylsalicylique', 'L''acide acétylsalicylique a des propriétés analgésiques et antipyrétiques, et un effet anti-inflammatoire à doses élevées.
 

**_Positionnement_**

  
  - [Voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403) 
  - L’acide acétylsalicylique n''a qu''une place très limitée dans la fièvre et la douleur ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)); concernant son utilisation dans les crises migraineuses, quelques études ont montré un effet favorable ([voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159)). 
  - L’acide acétylsalicylique à faible dose est considéré comme l’antiagrégant de premier choix dans la prévention cardio-vasculaire. Les préparations ayant pour seule indication la prévention cardio-vasculaire sont mentionnées au point [2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859) 
  - Pour obtenir un effet anti-inflammatoire, des doses élevées d’acide acétylsalicylique sont nécessaires, ce qui est rarement indiqué; les AINS ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) ont un rapport bénéfice/risque plus favorable. 
  - À faible dose, l''acide acétylsalicylique est également utilisé en cas de risque élevé de pré-éclampsie (indication non reprise dans le RCP) (voir la rubrique “Grossesse et allaitement”). 
 

**_Indications (synthèse du RCP)_**

  
  - Douleurs nociceptives (non neuropathiques). 
  - Fièvre. 
  - Inflammation (doses élevées). 
  - Prévention cardio-vasculaire (faibles doses); phase aiguë de l’infarctus du myocarde, de l’accident vasculaire cérébral et de l’angor instable (voir [2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859)). 
 

**_Contre-indications_**

  
  - Hémorragie active et risque accru d’hémorragie. 
  - (Antécédents d’)ulcère gastro-duodénal. 
  - Enfants de moins de 12 ans atteints d’une infection virale (en particulier grippe et varicelle). 
  - Insuffisance rénale sévère, insuffisance hépatique sévère (à fortes doses) (RCP). 
 

**_Effets indésirables_**

  
  - Risque accru de saignement par effet systémique quelle que soit la forme d’administration ou la dose. D’après des études anciennes, l’effet de l’irritation locale gastrique peut être corrigé par la dissolution ou par une forme gastro-résistante. Une protection de la muqueuse gastrique par un IPP est proposée chez les patients à risque ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). 
  - L''utilisation de doses élevées d''acide acétylsalicylique sous n''importe quelle forme, y compris par voie parentérale, peut aussi provoquer des lésions gastro-intestinales dues à l''inhibition des prostaglandines, comme c''est le cas avec les AINS. 
  - Réactions d''hypersensibilité (bronchospasme p.ex.), surtout en cas de maladie de Widal (caractérisée par la triade asthme, polypose nasale et intolérance aux AINS); il existe une hypersensibilité croisée avec les AINS. 
  - Inhibition prolongée de l''agrégation plaquettaire, d’où sa place dans la prévention cardio-vasculaire ([voir 2.1.1.1. Acide acétylsalicylique](http://www.cbip.be/fr/contents/1859)), mais avec aussi des problèmes de saignements, tels que des saignements après extraction dentaire, des hémorragies gastro-intestinales ou centrales, et cela déjà parfois après une dose unique. 
  - A doses élevées: acouphènes. 
  - En cas de surdosage aigu (le plus souvent avec des doses supérieures à 10 g chez l''adulte): convulsions, dépression respiratoire avec acidose métabolique, fièvre, confusion et coma. 
  - Risque possible de syndrome de Reye [[voir Folia de mars 2003](http://www.cbip.be/fr/articles/query?number=F30F03I) _et_ [Folia de septembre 2003](http://www.cbip.be/fr/articles/query?number=F30F09F)]. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 

**_Grossesse et allaitement_**

  
  - **Grossesse:** 
    - La prise d’acide acétylsalicylique aux **doses antiagrégantes plaquettaires** (jusqu’à 300 mg/jour) est possible pendant la grossesse. 
    - La prise d’acide acétylsalicylique **aux doses anti-inflammatoires** (≥ 500 mg/j) est possible temporairement avant 24 semaines de grossesse, et formellement contre-indiquée au-delà de 24 semaines de grossesse. 
    - Le risque encouru au: 
      - **Premier et deuxième trimestres: suspicion d''un effet tératogène et abortif en cas d’utilisation chronique de doses élevées.** 
      - **Troisième trimestre: prolongation de la grossesse et du travail, fermeture prématurée du canal artériel et atteinte de la fonction rénale en cas de doses élevées.** 
      - **Périnatal: risque d’hémorragies chez la mère, le fœtus et le nouveau-né.** 
      - L’utilisation de l’acide acétylsalicylique à faible dose (&lt; 100 mg p.j.) à partir de la fin du premier trimestre peut s’avérer utile chez certaines femmes à risque élevé de pré-éclampsie; il est recommandé d’interrompre la prise d’acide acétylsalicylique 5 à 10 jours avant la date prévue de l’accouchement [[voir Folia d''avril 2016](http://www.cbip.be/fr/articles/query?number=F43F04E)].   
  - Allaitement: la prise d’acide acétylsalicylique aux doses antalgiques ou anti-inflammatoires est contre-indiquée  vu le risque d’intoxication chez le nouveau-né. La prise ponctuelle d’acide acétylsalicylique ou la prise chronique à visée antiagrégante plaquettaire est possible. 
 

**_Interactions_**

  
  - Risque accru d’hémorragie (en particulier gastro-intestinale), en cas d’association à des médicaments antithrombotiques ou anticoagulants, des AINS, des ISRS, des inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN) ou la vortioxétine, et en cas de consommation excessive ou chronique d’alcool. 
  - Risque accru de lésions gastro-intestinales en cas d’usage concomitant d’AINS. 
  - Acide acétylsalicylique + AINS (indométacine, ibuprofène, naproxène): suspicion d’une diminution de l’effet cardioprotecteur de l’acide acétylsalicylique. En ce qui concerne l’ibuprofène, l’effet cardioprotecteur de l’acide acétylsalicylique pourrait être maintenu en administrant l’ibuprofène quelques heures après l’acide acétylsalicylique. 
  - Acide acétylsalicylique et méthotrexate : risque accru d''effets indésirables du méthotrexate, surtout lorsque le méthotrexate est utilisé à fortes doses en oncologie. Chez les patients dont la fonction rénale est normale et qui prennent de faibles doses de méthotrexate, le risque de toxicité accrue du méthotrexate est très faible. 
  - Acidose grave et toxicité centrale en cas d’association de doses élevées de salicylés et d’acétazolamide. 
  - Risque décrit de syndrome de Reye en cas d’association au vaccin contre la varicelle. 
 

**_Précautions particulières_**

  
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 ', 'douleur et fièvre: 
  - jusqu''à 4 à 6 x p.j. 300 mg ou plus (max. 4 g p.j.) 
  
inflammation: 
  - 3 à 6 g p.j. en plusieurs prises 
  
antiagrégant: 
  - 75 à 100 mg p.j. en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006452', 'HBBA', 't', 'Préparations non gastro-résistantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006478', 'HBC', 'f', 'Métamizole', 'Le métamizole est un dérivé de la pyrazolone qui agit comme antipyrétique et qui possède des propriétés, analgésiques et spasmolytiques modérées. Un effet ant-inflammatoire léger est possible.
 

**_Positionnement_**

  
  - Le métamizole est un médicament de réserve dans le traitement de la douleur et de la fièvre, notamment en raison de ses effets indésirables. Des analgésiques plus sûrs sont disponibles pour la plupart des patients. 
  - Il a surtout été étudié dans les douleurs post-opératoires et est aussi utilisé pour les crampes, les coliques néphrétiques, les douleurs cancéreuses, les céphalées de tension et la migraine. Le métamizole peut avoir une place chez les patients présentant des contre-indications aux AINS. 
 

**_Indications (synthèse du RCP)_**

  
  - Douleurs sévères aigües ou chroniques lorsque les autres traitements ne sont pas indiqués. 
  - Fièvre élevée ne répondant pas aux autres traitements. 
 

**_Contre-indications_**

  
  - Hypotension, instabilité hémodynamique. 
  - Affections hématologiques. 
 

**_Effets indésirables_**

  
  - Toxicité hématologique grave (rarement agranulocytose). 
  - Réactions allergiques: asthme, réactions anaphylactoïdes voire choc anaphylactique. 
  - Réactions cutanées sévères, voire syndrome de Lyell et syndrome de Stevens-Johnson. 
  - Administration intraveineuse: hypotension et irritation veineuse. 
  - Hémorragies gastriques (rares). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: le métamizole ne peut pas être utilisé pendant le 3e trimestre de la grossesse (diminution de la fonction rénale et constriction du canal artériel chez l’enfant). 
  - Allaitement: à déconseiller. 
 

**_Précautions particulières_**

  
  - Ne pas utiliser en cas d’antécédents d’asthme ou d’atopie. 
  - En cas d’insuffisance rénale ou hépatique, et chez la personne âgée : éviter les doses élevées et réduire la posologie en cas d''utilisation prolongée étant donné que la vitesse d’élimination est réduite. 
 

**_Posologie_**

  
  - À partir de 15 ans ou plus (&gt;53 kg): 500 à 1000 mg toutes les 6 à 8 heures (max. 4000 mg par jour). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006486', 'HBCA', 't', 'Spécialités [Métamizole]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007518', 'JAAD', 't', 'Clobazam', null, 'anxiété: 20 à 30 mg p.j. en 2 à 3 prises     
épilepsie: débuter avec 5 à 15 mg p.j., max. 80 mg p.j. en 2 à 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007526', 'JAAE', 't', 'Clonazépam', null, 'épilepsie: 1,5 à 6 mg p.j. en 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007534', 'JAAF', 't', 'Clorazépate', null, 'anxiété: 5 à 30 mg p.j. en 1 à 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007542', 'JAAG', 't', 'Clotiazépam', null, '- anxiété: 10 à 15 mg p.j. en 2 à 3 prises 
- insomnie: 10 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006510', 'HBD', 'f', 'Associations', 'Les associations fixes de paracétamol et de codéine ou de tramadol sont reprises avec les opioïdes au point [ 8.3.2. Associations](http://www.cbip.be/fr/contents/6718).
 

**_Positionnement_**

  
  - En principe, il faut donner la préférence aux préparations qui ne contiennent qu''un seul principe actif. 
  - L''association de doses élevées de caféine (plus de 100 mg) au paracétamol ou à un AINS pourrait apporter un faible effet analgésique additif. L’association à base d’aspirine et de caféine n’est plus disponible depuis avril 2023. 
  - L’ajout d''acide ascorbique (vitamine C) n’a pas de plus-value prouvée. 
  - L''association de codéine ou de caféine à l''acide acétylsalicylique ou au paracétamol pourrait favoriser une prise chronique et un abus ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)). Les préparations à base de codéine sont toujours soumises à prescription. 
  - L’association de paracétamol à de l’ibuprofène peut augmenter le risque d’intoxication liée au paracétamol ([voir 8.2.4. Associations](http://www.cbip.be/fr/contents/6510)). Cette association ne doit pas être utilisée plus de quelques jours, car elle contient un AINS. Cette association n’est donc pas indiquée dans la prise en charge de la douleur chronique. 
 

**_Contre-indications_**

  
  - Concernant l''acide acétylsalicylique, [voir 8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445) 
  - Concernant l’ibuprofène, [voir 9.1.1. AINS à usage systémique](http://www.cbip.be/fr/contents/6775) 
  - Dans le RCP de la plupart des associations, l’insuffisance rénale et l’insuffisance hépatique sont mentionnées comme contre-indications. 
 

**_Effets indésirables_**

  
  - [Voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429), [8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445) _et_ [9.1.1. AINS à usage systémique](http://www.cbip.be/fr/contents/6775) 
  - La relation entre l''utilisation chronique d''associations analgésiques et l''apparition d''une néphropathie induite par les analgésiques est toujours controversée. 
 

**_Grossesse et allaitement_**

  
  - [Voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429), [8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445) _et_ [9.1.1. AINS à usage systémique](http://www.cbip.be/fr/contents/6775) 
 

**_Interactions_**

  
  - [Voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429), [8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445) _et_ [9.1.1. AINS à usage systémique](http://www.cbip.be/fr/contents/6775) 
  - La caféine est un substrat et un inhibiteur du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429), [8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445) _et_ [9.1.1. AINS à usage systémique](http://www.cbip.be/fr/contents/6775) 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019943', 'HBDA', 't', 'Paracétamol + caféine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019927', 'HBDB', 't', 'Acide acétylsalicylique + caféine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019919', 'HBDC', 't', 'Acide acétylsalicylique + acide ascorbique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019901', 'HBDD', 't', 'Paracétamol + acide acétylsalicylique + caféine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019893', 'HBDE', 't', 'Paracétamol + acide acétylsalicylique + acide ascorbique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903114', 'HBDF', 't', 'Paracétamol + AINS', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006544', 'HC', 'f', 'Opioïdes', 'On parle d’opiacés pour les molécules (naturelles ou semi-synthétiques) qui sont structurellement apparentées à l’opium (p.ex. la morphine). Les opioïdes (auparavant appelés “analgésiques morphiniques”) regroupent toutes les molécules se liant aux récepteurs opioïdes dans le cerveau.
 

**_Positionnement_**

  
  - [Voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403) pour la place des opioïdes dans la douleur chronique et dans le traitement de la douleur en soins palliatifs. 
  - L''usage d''opioïdes en dehors du contexte des soins palliatifs a énormément augmenté au cours des dernières années. Dans certains pays, on parle d''une véritable "crise des opioïdes" en raison de la forte augmentation de la mortalité qui en résulte. 
  - Au moment d’initier un traitement par opioïdes, il convient d’évaluer pour chaque individu  les objectifs et les facteurs de risque d’effets indésirables, tel que le risque de dépendance. Il convient de bien informer préalablement sur les avantages et les inconvénients, la durée de l’utilisation, la nécessité d’un suivi régulier et le sevrage progressif (le cas échéant) [concernant le sevrage, [voir Folia de juin 2021](http://www.cbip.be/fr/articles/query?number=F48F06B)]. Le recours à des opioïdes doit toujours se faire dans le cadre d’une prise en charge multidisciplinaire de la pathologie sous-jacente. 
  - Les opioïdes peuvent être classés suivant leur pouvoir antalgique.  
    - _Opioïdes peu puissants_: codéine, dihydrocodéine, tramadol. 
    - _Opioïdes de puissance modérée_: péthidine, tilidine. 
    - _Opioïdes puissants_: buprénorphine, fentanyl, hydromorphone, méthadone, morphine, oxycodone, piritramide, sufentanil, tapentadol.  
  - Les opioïdes sont des agonistes au niveau des récepteurs aux opioïdes (surtout µ, κ et δ) et sont aussi classés de la façon suivante.  
    - _Agonistes purs_: codéine, dihydrocodéine, fentanyl, hydromorphone, méthadone, morphine, oxycodone, péthidine, piritramide, sufentanil, tapentadol, tilidine, tramadol. 
    - _Agonistes partiels_: buprénorphine. 
    - _Agonistes/antagonistes mixtes_: anciennement la pentazocine.  
  - La plupart du temps, l''utilisation concomitante de plusieurs opioïdes n''a pas de sens. Elle peut même entraîner une diminution de l’effet antalgique lorsque des agonistes purs sont utilisés concomitamment avec des agonistes partiels ou des agonistes/antagonistes mixtes (_voir la rubrique "Interactions"_). La morphine (sous forme de sirop, en injection sous-cutanée ou sous forme de préparation à libération normale) peut toutefois être utilisée comme traitement d''appoint (_rescue_) en cas d''accès douloureux paroxystiques chez les patients cancéreux déjà traités par de la morphine à libération prolongée ou par des dispositifs transdermiques à base de buprénorphine. 
  - En cas d’analgésie insuffisante ou en présence d’effets indésirables graves, on peut changer d’opioïde ("rotation des opioïdes”). Les tableaux de conversion entre les différents médicaments ne donnent cependant que des informations approximatives et une adaptation individuelle est indispensable. En cas de rotation en raison d''effets indésirables, on administre 50 à 75% de la dose journalière équivalente du nouvel opioïde à utiliser; en cas de rotation en raison d''un effet antalgique insuffisant, on administre le nouvel opioïde à dose équivalente. La rotation des opioïdes doit toujours se faire par un clinicien expérimenté; en cas de doute, l’avis d’un expert doit être sollicité. Dans [8.3. Opioïdes](http://www.cbip.be/fr/contents/6544#opio1) _et_ [% dans 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544#opio2)une liste approximative d’équivalence des opioïdes est mentionnée. 
  - Il n’existe pas de preuves convaincantes de l’efficacité des opioïdes dans la douleur neuropathique [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B)]. 
  - Dans la douleur chronique non cancéreuse, la place des opioïdes est très limitée: les opioïdes ne sont probablement pas plus efficaces à long terme que les non-opioïdes et entraînent plus d’effets indésirables [voir Folia de septembre 2016 et Folia de février 2018]. Dans ce contexte, une évaluation biopsychosociale approfondie au préalable, un suivi médical rapproché et des réévaluations périodiques sont particulièrement nécessaires. Lorsque la douleur chronique non cancéreuse n’est pas contrôlée par un traitement opioïde, il convient de vérifier la nécessité de sa poursuite et d’envisager éventuellement un sevrage. Si un opioïde est quand même utilisé, les directives recommandent de limiter la durée du traitement à 3 mois, de limiter la dose à moins de 50 mg d’équivalents de morphine par jour, et d’éviter une augmentation de la dose à ≥ 90 mg . Pour éviter les symptômes de sevrage, il est conseillé d’arrêter progressivement les opioïdes à l’aide de schémas de sevrage  (Voir aussi les modules e-learning dans notre Auditorium: "Consommation d’opioïdes et douleur chronique" et "Sevrage progressif des opioïdes", et [Folia de juin 2021](http://www.cbip.be/fr/articles/query?number=F48F06B)). 
  - La codéine est utilisée dans la douleur modérément sévère, en association avec le paracétamol ou l’ibuprofène ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)), et comme antitussif ([voir 4.2.1. Antitussifs](http://www.cbip.be/fr/contents/3897)). Les effets indésirables et le risque de dépendance des opioïdes concernent également la codéine. La codéine est une prodrogue qui est métabolisée dans le foie en morphine. L’association de codéine à l’ibuprofène ou au paracétamol ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)) pourrait favoriser une prise chronique et un abus. Elle est à réserver au traitement de courte durée en cas de  douleur aiguë. 
  - Tramadol: les effets antalgiques du tramadol résultent d''un effet à la fois morphinique, noradrénergique et sérotoninergique. Dans l''échelle de la douleur de l''Organisation Mondiale de la Santé ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)), le tramadol est considéré comme une alternative à la codéine. Le tramadol est une prodrogue qui est métabolisée dans le foie en son métabolite actif. Le tramadol est de plus en plus souvent prescrit pour soulager la douleur chronique, bien que son efficacité soit très faible et que, comme d’autres opioïdes, il entraîne des effets indésirables importants et une dépendance [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B)]. 
  - La place des opioïdes de puissance modérée est peu étayée. Certaines sources privilégient plutôt de faibles doses d’un opioïde puissant. Les opioïdes puissants à faibles doses sont mieux étudiés. 
  - Le fentanyl et la buprénorphine sont disponibles sous forme de dispositifs transdermiques utilisés en cas de douleur chronique. Ces systèmes ne peuvent être utilisés qu’en cas de douleur stable, car les concentrations plasmatiques et l’effet ne se modifient que très lentement lors de la mise en place ou du retrait du système transdermique, ou encore lors de son remplacement pour adapter la dose. L’état d’équilibre n’est atteint qu’après plus de 36 heures. Une augmentation de la dose avant l’état d’équilibre doit dès lors être évitée. 
  - Le sufentanil sublingual est proposé pour soulager les douleurs modérées à sévères. Il s’agit d’un morphinique puissant dont l’usage doit être réservé au milieu hospitalier pour une durée très brève. 
  - Tapentadol: l''effet antalgique du tapentadol résulte à la fois d''un effet morphinique et d''effets noradrénergiques. L''expérience avec le tapentadol est limitée, et on ne connaît pas bien la dose équivalente par rapport à la morphine et aux autres opioïdes. 
  - La méthadone et la buprénorphine peuvent également être indiquées comme traitement de substitution chez les patients présentant une dépendance aux opiacés ([voir 10.5.3. Médicaments utilisés dans la dépendance aux opioïdes](http://www.cbip.be/fr/contents/8466)). 
  - Les opioïdes utilisés spécifiquement dans le cadre de l’anesthésie sont repris au point [18.1.2. Opioïdes utilisés dans le cadre de l''anesthésie](http://www.cbip.be/fr/contents/16618). 
  
**Tableau 8a. Liste d’équivalence approximative des opioïdes oraux (or.), sous-cutanés (s.c.), intramusculaires (i.m.), intraveineux (i.v.) et sublinguaux (subling.) (source British National Formulary, Farmacotherapeutisch Kompas et les RCP) (version en ligne, dernière consultation le 01/12/2020)**
    
**Tableau 8b. Liste d’équivalence approximative des opioïdes transdermiques (transderm.) (source British National Formulary, Farmacotherapeutisch Kompas et les RCP) (version en ligne, dernière consultation le 01/12/2020)**
    

**_Indications (synthèse du RCP)_**

  
  - Douleur modérée à sévère lorsque les analgésiques non opioïdes ne suffisent pas. 
  - Méthadone et buprénorphine: également utilisées comme traitement de substitution en cas de dépendance aux opioïdes ([voir 10.5.3. Médicaments utilisés dans la dépendance aux opioïdes](http://www.cbip.be/fr/contents/8466)). 
 

**_Contre-indications_**

  
  - Dépression respiratoire aiguë, crise d’asthme aiguë, BPCO sévère, coma; pression intracrânienne accrue; patients à risque d''iléus paralytique. 
  - Buprénorphine: aussi insuffisance hépatique sévère (RCP). 
  - Codéine: aussi chez les métaboliseurs ultrarapides au niveau du CYP2D6 ([voir Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243)); femmes allaitantes; enfants et adolescents jusqu''à 18 ans en cas d''usage comme analgésique après une tonsillectomie; après une adénoïdectomie dans le cadre d’une apnée du sommeil; sur le site Web geneesmiddelenbijlevercirrose.nl, la codéine est considérée comme “à éviter” en cas de cirrhose hépatique. 
  - Hydromorphone: aussi insuffisance hépatique sévère (RCP). 
  - Méthadone: aussi facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Morphine: aussi affection hépatique aiguë (RCP). 
  - Péthidine: aussi  insuffisance hépatique sévère (RCP). 
  - Tapentadol: est considéré comme “à éviter” en cas de cirrhose hépatique sur le site Web geneesmiddelenbijlevercirrose.nl. 
  - Tramadol: aussi épilepsie non contrôlée; insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Constipation, sans apparition de tolérance à cet effet indésirable. 
  - Sédation qui se manifeste surtout pendant les premiers jours (avec un impact éventuel sur la sécurité routière ou professionelle). Une sédation qui se prolonge ou qui réapparaît, de même qu’une dépression respiratoire, doit évoquer un surdosage, un retard dans la métabolisation ou un renforcement de l''effet par interaction avec d''autres médicaments ou l’alcool. 
  - Euphorie. 
  - Nausées et vomissements, surtout pendant les premières semaines du traitement ou en cas d’augmentation trop rapide de la dose. 
  - Hypotension orthostatique. 
  - Dépression respiratoire, surtout avec les analgésiques puissants. 
  - Sudation. 
  - Spasme du pylore, contraction des voies biliaires et du sphincter d''Oddi. 
  - Hyperalgésie induite par les opioïdes: bien démontrée dans la douleur aiguë postopératoire, plus controversée mais également possible en cas de douleur chronique. 
  - Tolérance aux effets thérapeutiques et aux effets indésirables, en fonction de la dose et de la durée d''administration; l’effet constipant persiste toutefois. Une augmentation de la dose est nécessaire pour compenser la tolérance. 
  - Dépendance psychique, allant jusqu''à la toxicomanie. 
  - Dépendance physique lors d’un traitement prolongé, avec manifestations de sevrage en cas d''arrêt brutal du traitement. Ce risque existe avec tous les opioïdes, y compris les opioïdes peu puissants. En cas d’arrêt de traitement, le dosage doit diminuer de manière progressive [[voir Folia de juin 2021](http://www.cbip.be/fr/articles/query?number=F48F06B)]. 
  - **Méthadone: aussi allongement de l’intervalle QT** (pour les facteurs de risque des torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Tapentadol: aussi vertiges, céphalées, tremblements, comportement agressif; des convulsions ont aussi été observées, surtout chez les patients épileptiques ou prenant d''autres médicaments pouvant provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Tramadol: aussi réactions anaphylactiques, sécheresse de la bouche, vertiges, tremblements, hypoglycémie; aussi convulsions, surtout chez des patients épileptiques ou qui utilisent d’autres médicaments pouvant provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Sufentanil: bradycardie. 
 

**_Grossesse et allaitement_**

  
  - **Les opioïdes sont à déconseiller pendant la grossesse.** 
  - **Chez le nouveau-né: dépression respiratoire en cas d’utilisation pendant l’accouchement, et symptômes de sevrage en cas d''utilisation chronique par la mère.** 
  - En ce qui concerne les femmes enceintes dépendantes aux opioïdes, [voir Folia de décembre 2006](http://www.cbip.be/fr/articles/query?number=F33F12B). 
  - Allaitement: l’utilisation d''opioïdes peut être envisagée avec prudence. 
 

**_Interactions_**

  
  - Diminution de l''effet antalgique des agonistes purs (p.ex. morphine, méthadone) en cas d''ajout d’un agoniste partiel comme la buprénorphine ou d’un antagoniste opioïde. 
  - Sédation excessive lors de l’association avec d’autres médicaments ayant un effet sédatif (notamment les benzodiazépines) ou avec l’alcool [[voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01E)]. 
  - Fentanyl, hydromorphone, oxycodone, péthidine, tapentadol et tramadol: syndrome sérotoninergique en cas d’utilisation concomitante d’autres substances à effet sérotoninergique (surtout les inhibiteurs de la MAO ou les ISRS) ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - Méthadone: risque accru de torsades de pointes en cas d’association d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Tramadol et tapentadol: risque accru de convulsions en cas d''association d’autres médicaments abaissant le seuil convulsif ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Sufentanil: augmentation du risque de bradycardie et d’hypotension en cas d’utilisation concomitante de bêta-bloquants ou d’antagonistes du calcium. 
  - La codéine (prodrogue) et le tramadol (prodrogue) sont des substrats du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) avec entre autres diminution de la conversion en métabolite actif par des inhibiteurs du CYP2D6, avec diminution possible de l’effet antalgique. Le tramadol (prodrogue) est aussi un substrat du CYP2B6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La buprénorphine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le fentanyl est un substrat du CYP3A4 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La méthadone est un substrat du CYP2B6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La morphine est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L''oxycodone est un substrat du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le sufentanil est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)).  
 

**_Précautions particulières_**

  
  - Le risque d’abus ou de dépendance avec les opioïdes est plus élevé chez les patients présentant des antécédents de dépendance ou d’alcoolisme. 
  - En cas d''utilisation chronique, les préparations à longue durée d''action sont à préférer; l''utilisation systématique de préparations à courte durée d''action est à éviter, sauf en cas d''accès douloureux paroxystiques. 
  - L’utilisation d’opioïdes puissants dans les douleurs chroniques chez des patients non cancéreux est controversée [[voir Folia de septembre 2016](http://www.cbip.be/fr/articles/query?number=F43F09B)]. Dans ce contexte spécialement, une évaluation biopsychosociale approfondie doit être réalisée au préalable. Un suivi médical rapproché et des réévaluations périodiques sont nécessaires. 
  - Aussi bien le myosis que la mydriase sont des signaux d''alarme dans les intoxications. Le myosis indique un surdosage dans une situation aiguë mais peut être absent en cas d''intoxication chez les consommateurs chroniques. En cas de surdosage aigu avec dépression respiratoire sévère et manque d''oxygène, une mydriase peut se produire.  
  - La prudence s''impose chez les personnes âgées et les patients souffrant d''insuffisance rénale ou hépatique vu le risque d''un effet plus prononcé. 
  - La codéine est une prodrogue qui est transformée au niveau du CYP2D6 en morphine. Un effet excessif a été observé chez les métaboliseurs ultrarapides de la codéine [[voir Folia de décembre 2006](http://www.cbip.be/fr/articles/query?number=F33F12C)]. Par contre, chez les métaboliseurs lents (5 à 10% de la population d’origine européenne), l’effet antalgique de la codéine peut être insuffisant. 
  - En cas d’usage chronique d’un opioïde, il convient de lutter préventivement contre la constipation au moyen d’un traitement laxatif [[voir Folia de janvier 2003](http://www.cbip.be/fr/articles/query?number=F30F01C)]. La méthylnaltrexone ([voir 8.4. Antagonistes opioïdes](http://www.cbip.be/fr/contents/6734)) peut également être utilisée. Dans l''association fixe oxycodone + naloxone ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)), la naloxone est ajoutée afin de lutter contre la constipation induite par l''oxycodone: sa supériorité par rapport à un traitement laxatif classique n’est toutefois pas prouvée. 
  - Dispositifs transdermiques: il est très important de suivre correctement les modalités pratiques telles que décrites dans le RCP. Des effets indésirables graves ont été rapportés suite à un usage inapproprié, même avec les patchs usagés d’opioïdes, chez des enfants p.ex. [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09G)]. L’absorption transdermique augmente en cas de fièvre, de transpiration abondante et d’exposition à des sources de chaleur (p.ex. douche, bouillotte). Il se peut que chez les patients maigres, les dispositifs transdermiques à base de fentanyl doivent déjà être remplacés après 48h (au lieu de 72h). Chez les patients cachectiques, la durée de l’effet est assez imprévisible. Les dispositifs transdermiques ne peuvent pas être découpés selon les RCPs [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09G) _et_ [Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12C)]. Pour les patchs matriciels actuels (tous les patchs de fentanyl et de buprénorphine en Belgique), le découpage ne pose probablement aucun problème, mais des incertitudes subsistent à ce sujet, et cela reste un usage « off-label ». En cas de dommage, ils ne peuvent pas être appliqués. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
  
Pour les préparations magistrales à base de méthadone: [voir 10.5.3. Médicaments utilisés dans la dépendance aux opioïdes](http://www.cbip.be/fr/contents/8466)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006551', 'HCA', 'f', 'Préparations simples', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006635', 'HCAA', 't', 'Buprénorphine', null, '_- subling.: _200-400 µg toutes les 6 à 8 heures 
_- transderm.:_ 
  - chez les patients sans traitement antérieur aux opioïdes: 35 µg/h toutes les 96 h (à remplacer toujours au même moment); à augmenter éventuellement par la suite en passant au dispositif transdermique de dosage immédiatement supérieur 
  - chez les patients ayant reçu un traitement antérieur aux opioïdes: calculer la dose à l’aide du tableau d''équivalence ([voir % au point 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544#opio2)), puis ajuster la dose individuellement 

Maintenir la durée du traitement aussi courte que possible en situation non palliative');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006601', 'HCAB', 't', 'Fentanyl', null, '_- transderm.:_ 
  - en cas de douleurs chroniques sans traitement antérieur aux opioïdes: ne pas utiliser le fentanyl par voie transdermique chez les patients naïfs d''opioïdes 
  - en cas de douleurs chroniques avec traitement antérieur aux opioïdes: calculer la dose à l''aide du tableau d''équivalence ([voir % au point 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544#opio2)), puis ajuster la dose individuellement par paliers de 12,5-25 µg/h toutes les 48 à 72 h 

Maintenir la durée du traitement aussi courte que possible en situation non palliative');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006650', 'HCAC', 't', 'Hydromorphone', null, 'per os en cas de douleur sévère chez les patients cancéreux 
- gél.: 1,3 mg toutes les 4 heures, augmenter la dose progressivement en fonction de la réponses 
- gél. à lib. modifiée: 4 mg toutes les 12 heures, ensuite adapter la dose individuellement
Maintenir la durée du traitement la plus courte que possible en situation non palliative');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006668', 'HCAD', 't', 'Méthadone', null, 'per os en cas de douleur sévère: 2,5 à 10 mg toutes les 6 à 8 heures, ensuite adapter la posologie individuellement
Maintenir la durée du traitement aussi courte que possible en situation non palliative');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006577', 'HCAE', 't', 'Morphine par voie orale à libération normale', null, '- douleur aiguë: commencer par 10 mg toutes les 4 heures, adapter la dose individuellement; chez les personnes âgées commencer par 5 mg toutes les 4 heures     
- douleur chronique: commencer par 5 à 10 mg toutes les 4 heures, adapter la dose individuellement     
- accès douloureux paroxystiques en situation palliative: 
  - prévoir une entredose égale à 10 ou 15% de la posologie de fond de 24h, 
  - peut être répétée en respectant un intervalle d’administration de 60 min pour la  morphine orale 
     
Maintenir la durée du traitement aussi courte que possible en situation non-palliative   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006585', 'HCAF', 't', 'Morphine par voie orale à libération prolongée', null, '- douleur en situations non palliatives: 10 à 30 mg toutes les 12 heures, augmenter progressivement si nécessaire     
- douleur en soins palliatifs (sans utilisation préalable d’opioïdes): 20-30 mg p.j. en 2 doses, adapter la dose individuellement     
- douleur en soins palliatifs (avec utilisation préalable d’un opioïde peu puissant): calculer à l’aide du tableau d’équivalence ([voir % dans 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544#opio)), ensuite adapter la dose individuellement. Normalement, commencer par 40-60 mg p.j. en 2 doses     
Maintenir la durée du traitement aussi courte que possible en situation non palliative   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006593', 'HCAG', 't', 'Morphine par voie parentérale', null, '_i.m., s.c., i.v._     
- douleur aiguë: commencer par 5 mg toutes les 4 heures (30 mg sur 24 heures), adapter la dose individuellement     
- douleur chronique: commencer par 5-10 mg toutes les 4 heures, adapter la dose individuellement     
- accès douloureux paroxystiques en situation palliative: 
  - prévoir une entredose égale à 10 ou 15% de la posologie de fond de 24h, 
  - peut être répétée en respectant un intervalle d’administration de 30 min pour la morphine sous cutanée et 15 min pour la morphine iv 
     
Maintenir la durée du traitement aussi courte que possible en situation non palliative   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006676', 'HCAH', 't', 'Oxycodone', null, 'en cas de douleur aiguë ou chronique sévère
- _per os_ (compr. à lib. normale): commencer par 5 mg toutes les 4 à 6 heures, max. 40 mg p.j.; en situation palliative, adapter la dose individuellement jusqu’à max. 400 mg p.j.
- _per os_ (compr. à lib. modifiée): commencer par 10 mg toutes les 12 heures, max. 40 mg p.j.; en situation palliative, adapter la dose individuellement jusqu’à max. 400 mg p.j.
- _injection i.v._: 1-10 mg toutes les 4 heures si nécessaire
- _perfusion i.v._: commencer par 2 mg/heure, adapter individuellement
- _injection s.c._: commencer par 5 mg toutes les 4 heures, adapter individuellement
- _perfusion s.c._: commencer par 7,5 mg/24 heures, adapter individuellement
Maintenir la durée du traitement aussi courte que possible en situation non palliative');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006692', 'HCAI', 't', 'Péthidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006700', 'HCAJ', 't', 'Piritramide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903221', 'HCAK', 't', 'Sufentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020750', 'HCAL', 't', 'Tapentadol', null, '- douleur aiguë modérée à sévère: _per os_ (compr. à lib. normale, non modifiée): commencer par 50 mg toutes les 4 à 6 heures, adapter la dose individuellement jusqu’à max. 700 mg dans les premières 24 heures, ensuite max. 600 mg p.j.     
- douleur chronique sévère: _per os_ (compr. à lib. modifiée): 50 mg toutes les 12 heures, adapter la dose individuellement jusqu’à max. 500 mg p.j.     
Maintenir la durée du traitement aussi courte que possible en situation non palliative   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007567', 'JAAH', 't', 'Diazépam', null, '_per os:_ 
anxiété: 5 à 20 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006619', 'HCAM', 't', 'Tramadol', null, '_- per os (compr. à lib. normale):_        
  - douleur aiguë sévère: commencer par 100 mg, ensuite adapter individuellement jusqu’à 50-100 mg toutes les 4 à 6 heures, max. 400 mg/24 heures 
  - douleur chronique sévère: commencer par 50 mg, ensuite adapter la dose individuellement jusqu’à max. 400 mg/24 heures 
          
       _- per os (compr. à lib. prolongée):_        
  - douleur modérée à sévère: commencer par 50-100 mg 2 x p.j., adapter individuellement jusqu’à 150-200 mg 2 x p.j. (max. 400 mg/24 heures) 
          
       _- voie i.m.:_        
  - douleur modérée à sévère: 50-100 mg toutes les 4 à 6 heures 
          
       _- injection/perfusion i.v.:_        
  - douleur modérée à sévère: 50-100 mg toutes les 4 à 6 heures 
  - douleur postopératoire: commencer par 100 mg, ensuite 50 mg toutes les 10 à 20 minutes jusqu’à max. 250 mg la première heure, max. 600 mg/24 heures 
          
Maintenir la durée du traitement aussi courte que possible en situation non palliative   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006718', 'HCB', 'f', 'Associations', '**_Positionnement_**

  
  - Pour la prise en charge de la douleur, [voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403) 
  - Les préparations à base d''un seul principe actif sont toujours à préférer en termes d’innocuité. 
  - En cas d''effet insuffisant du paracétamol, de la codéine est parfois associée pendant une courte période à une dose suffisante (chez l''adulte, 30 mg de codéine ou plus par dose); de telles doses de codéine entraînent toutefois des effets indésirables, surtout chez les personnes âgées (voir la rubrique “_Précautions particulières_”). 
  - La place de l’association ibuprofène + codéine n’est pas claire et son usage devrait être limité dans le temps. 
  - L''association de codéine, de caféine ou d''autres psychotropes au paracétamol ou à l’ibuprofène, pourrait favoriser une prise chronique et un abus. Elle est à réserver au traitement de courte durée en cas de douleur aiguë. 
  - Les associations fixes contenant du tramadol/paracétamol et tramadol/dexkétoprofène ont montré, dans quelques études, une antalgie plus efficace par rapport à leurs composants en monothérapie. Les composants de ces deux associations ont des demi-vies différentes ce qui influence leur effet antalgique. L’association tramadol/dexkétoprofène a comme seule indication le traitement à court terme de la douleur aigüe d’intensité modérée à sévère chez l’adulte. 
  - Il existe des associations fixes de naloxone, un antagoniste opioïde, avec la tilidine ou l’oxycodone. 
    - L’association de tilidine + naloxone a pour objectif de lutter contre un usage abusif. Lorsque cette association est utilisée aux doses normales, on s’attend à ce que la naloxone n’atteigne pas la circulation générale (en raison de la métabolisation lors du premier passage hépatique). En cas de prise de doses trop élevées ou trop fréquentes, la naloxone pourrait, malgré un premier passage hépatique, quand même atteindre la circulation générale et contrecarrer l’effet de la tilidine. Cela signifie aussi que cette association n’a pas d''intérêt dans les situations où il est nécessaire d’augmenter la dose, comme p.ex. chez les patients en phase terminale. L’association tilidine + naloxone (Valtran®) est retirée du marché depuis 2021. Il n’y a pas d’équivalent disponible en Belgique. Seul le sevrage progressif est une option rationnelle [[voir Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08I)]. 
    - L’association d’oxycodone + naloxone a pour objectif de contrecarrer la constipation due à l’oxycodone par un effet local de la naloxone. Il n’est cependant pas clair si cela offre un avantage par rapport à un traitement laxatif classique. Cette association est parfois aussi utilisée comme traitement de deuxième intention dans le syndrome des jambes sans repos (“_restless legs syndrome_”); les opioïdes ont un rapport bénéfice/risque discutable dans cette indication [[voir Folia de février 2015](http://www.cbip.be/fr/articles/query?number=F42F02C)]. 
    - Ces associations ne peuvent pas être utilisées en même temps qu''un autre opioïde.  
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 8.2.1. Paracétamol (pour le paracétamol)](http://www.cbip.be/fr/contents/6429), [ 8.3. Opioïdes (pour les opioïdes](http://www.cbip.be/fr/contents/6544)), [ 8.4. Antagonistes opioïdes (pour les antagonistes morphiniques)](http://www.cbip.be/fr/contents/6734) _et_ [9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767) 
  - Une attention particulière doit être accordée aux personnes âgées, chez qui le risque de saignements digestifs, insuffisance cardiaque et rénale dus au AINS et le risque de constipation, confusion et sédation dues aux opioïdes sont augmentés. 
  - Contre-indication pour médicaments contenant de la codéine: insuffisance rénale (RCP). 
  - Pour certaines associations, l’insuffisance rénale et l’insuffisance hépatique sont mentionnées comme contre-indications dans le RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028654', 'HCBA', 't', 'Ibuprofène 400 mg + codéine 30 mg', null, '-- (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006528', 'HCBB', 't', 'Paracétamol 500 mg + codéine 30 mg', null, 'jusqu’à 3 x p.j. 1 à 2 compr.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029058', 'HCBC', 't', 'Paracétamol 1000 mg + codéine 60 mg', null, 'jusqu''à 4 x p.j. 1 compr.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028779', 'HCBD', 't', 'Tramadol + dexkétoprofène', null, 'jusqu’à 3 x p.j. 1 compr.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017954', 'HCBE', 't', 'Tramadol + paracétamol', null, 'associations contenant 325 mg de paracétamol: jusqu’à 8 x p.j. 1 compr.     
associations contenant 650 mg de paracétamol: jusqu’à 4 x p.j. 1 compr.        ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017962', 'HCBF', 't', 'Autres associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006734', 'HD', 'f', 'Antagonistes opioïdes', 'La naloxone, le nalméfène et la naltrexone sont des antagonistes des récepteurs aux opioïdes centraux et périphériques.
 
La méthylnaltrexone est un antagoniste des récepteurs aux opioïdes périphériques, entre autres au niveau des muqueuses gastro-intestinales.
 

**_Positionnement_**

  
  - La méthylnaltrexone [[voir Folia de novembre 2009](http://www.cbip.be/fr/articles/query?number=F36F11D) et [Folia de janvier 2015](http://www.cbip.be/fr/articles/query?number=F42F01B)] est utilisée dans le traitement de la constipation liée aux opioïdes, p.ex. chez les patients en soins palliatifs lorsque la réponse aux laxatifs habituels est insuffisante, et ce sans modifier l’effet analgésique de l’opioïde. L''efficacité de la méthylnaltrexone est limitée et sa supériorité par rapport aux laxatifs classiques n’est pas prouvée. Un effet indésirable fréquemment retrouvé chez les patients est celui des douleurs abdominales. 
  - Le nalméfène est utilisé dans l''alcoolisme ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
  - La naloxone ([voir 20.1.1.8. Naloxone en cas d''intoxication par les opioïdes](http://www.cbip.be/fr/contents/19265)) peut être utilisée dans le traitement des intoxications aiguës par des opioïdes. 
  - La naltrexone ([voir 10.5.3. Médicaments utilisés dans la dépendance aux opioïdes](http://www.cbip.be/fr/contents/8466)) peut être utilisée chez les personnes dépendantes aux opioïdes, après la phase initiale de désintoxication. Elle est aussi parfois utilisée dans le cadre de l''addiction à l''alcool pour le maintien de l''abstinence alcoolique en soutien à la prévention des rechutes ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). La naltrexone, en association à la bupropione, a la prise en charge de l’obésité comme indication mais le bénéfice/risque de cette association est négatif ([voir 20.2.3. Naltrexone + bupropione](http://www.cbip.be/fr/contents/8900326)).  
 

**_Contre-indications_**

  
  - Méthylnaltrexone: obstruction ou risque d''obstruction gastro-intestinale. 
 

**_Effets indésirables_**

  
  - Méthylnaltrexone: douleurs abdominales, flatulence, diarrhée, nausées, vertiges; rarement perforation gastrique ou intestinale. 
 

**_Interactions_**

  
  - Manifestations de sevrage ou de perte de l’effet analgésique en cas d’association à des opioïdes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006742', 'HDA', 't', 'Méthylnaltrexone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006759', 'I', 'f', 'Pathologies ostéo-articulaires', '- 9.1. Anti-inflammatoires non stéroïdiens 
  - 9.2. Arthrite chronique 
  - 9.3. Goutte 
  - 9.4. Arthrose 
  - 9.5. Ostéoporose et maladie de Paget 
  - 9.6. Substances diverses utilisées dans des pathologies ostéo-articulaires 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006767', 'IA', 'f', 'Anti-inflammatoires non stéroïdiens', '**_Positionnement_**

  
  - Les anti-inflammatoires non stéroïdiens (AINS) ont des propriétés analgésiques et antipyrétiques ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)), anti-inflammatoires, et aussi antiagrégantes pour certains AINS non sélectifs. 
  - Bien que l’acide acétylsalicylique, discuté dans un autre chapitre ([voir 8.2.2. Acide acétylsalicylique](http://www.cbip.be/fr/contents/6445)), exerce aussi un effet anti-inflammatoire, la dénomination "médicaments anti-inflammatoires non stéroïdiens” est le plus souvent réservée aux médicaments mentionnés dans ce chapitre-ci. 
  - Les effets indésirables des AINS sont fréquents (_voir rubrique "Effets indésirables”_). 
  - Les AINS ont un effet inhibiteur sur les enzymes cyclo-oxygénases (COX) et inhibent ainsi la synthèse des prostaglandines. Ils inhibent la cyclo-oxygénase-2 (COX-2), qui joue un rôle dans la formation des prostaglandines impliquées dans l''inflammation, mais aussi la cyclo-oxygénase-1 (COX-1), qui intervient notamment dans la synthèse des prostaglandines impliquées dans la protection de la muqueuse gastrique. 
  - Les AINS sont généralement classés en deux groupes, les AINS non sélectifs (ns-NSAID) et les inhibiteurs sélectifs de COX-2, également appelés AINS COX-2 sélectifs ou COXIBS (célécoxib, étoricoxib, et parécoxib), bien que la sélectivité ne soit pas absolue. 
  - Les AINS COX-2 sélectifs exercent un effet anti-inflammatoire comparable à celui des AINS non sélectifs. Ils provoquent moins de dyspepsie et un peu moins de complications gastro-intestinales sévères que la plupart des AINS non sélectifs, mais une augmentation plus importante du risque de problèmes cardio-vasculaires est suspectée (_voir rubrique “Effets indésirables”_). 
  - Bien que les AINS non sélectifs inhibent l’agrégation plaquettaire de manière variable, seul l’acide acétylsalicylique (à faible dose) a un effet favorable prouvé dans la prévention cardio-vasculaire. Les AINS COX-2 sélectifs n’ont pas d’effet antiagrégant plaquettaire cliniquement significatif. 
  - Fièvre: 
    - L’ibuprofène à faible dose est utilisé chez l’adulte et l’enfant; le naproxène à faible dose est uniquement utilisé chez l’adulte. 
    - Les AINS sont déconseillés comme antipyrétique chez l’enfant ou la personne âgée atteinte de déshydratation, de diarrhée ou d’insuffisance rénale. 
    - En cas de varicelle, les AINS sont à éviter (_voir rubrique “Effets indésirables”_). 
    - Le paracétamol a pratiquement la même efficacité et un meilleur profil d’innocuité que les AINS ([voir 8.2. Analgésiques non opioïdes - Antipyrétiques](http://www.cbip.be/fr/contents/6411)) . 
  - L’association d’un opioïde à un AINS ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)) peut entrainer une dépendance et un abus. Les associations fixes n’ont pas de plus-value prouvée. 
  - L’association de paracétamol à un AINS ([voir 8.2.4. Associations](http://www.cbip.be/fr/contents/6510)) peut augmenter le risque d’intoxication liée au paracétamol. 
  - L''administration parentérale d''AINS n’a qu’une place limitée (p.ex. dans la prise en charge de la douleur postopératoire ou dans la colique néphrétique). Les effets indésirables gastro-intestinaux graves ne sont pas évités par cette voie d’administration. 
  - Les AINS à usage local ([voir 9.1.2.1. AINS à usage local](http://www.cbip.be/fr/contents/7039)) sont utilisés dans le traitement symptomatique de certaines affections ostéoarticulaires chroniques ou de traumatismes. En cas d’arthrose du genou ou de la main, leur efficacité est souvent comparable à celle des AINS par voie orale. Des effets indésirables locaux mais aussi systémiques peuvent survenir, notamment en cas d’application sur une large surface cutanée ou en cas de fonction rénale diminuée. 
  - Il n''existe pas d’études bien documentées ayant comparé l’effet analgésique ou anti-inflammatoire des différents AINS à usage oral, ou des différents AINS à usage local. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006775', 'IAA', 'f', 'AINS à usage systémique', '**_Indications (synthèse du RCP)_**

  
  - Pathologies inflammatoires et dégénératives de l’appareil locomoteur, p.ex. polyarthrite rhumatoïde, spondylarthrite ankylosante, arthrose. 
  - Affections inflammatoires abarticulaires, p.ex. bursite, tendinite, synovite, ténosynovite. 
  - Douleurs et/ou inflammations, p.ex. dysménorrhée primaire, crise de migraine avec ou sans aura, coliques néphrétiques ou biliaires, crise de goutte aigüe. 
  - Œdèmes post-traumatiques ou post-opératoires, p. ex. après chirurgie dentaire ou orthopédique. 
  - Fièvre: ibuprofène à faible dose chez l’adulte et l’enfant; naproxène à faible dose chez l’adulte ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)). 
 

**_Contre-indications_**

  
  - **Grossesse: après la 20ème semaine.** 
  - Ulcère gastro-duodénal actif. 
  - Antécédents d’hémorragie gastro-intestinale ou de perforation associés à un traitement antérieur par AINS. 
  - Colite ulcéreuse active ou maladie de Crohn. 
  - Hémorragies actives ou troubles de la coagulation, dyscrasies sanguines. 
  - Antécédents d''asthme ou d''urticaire secondaires à la prise d''acide acétylsalicylique ou d''un AINS. 
  - Déshydratation sévère. 
  - Insuffisance cardiaque modérée à sévère. 
  - Insuffisance rénale. 
  - Insuffisance hépatique: elle figure parmi les contre-indications dans le RCP de la plupart des AINS utilisés par voie systémique. Sur le site Web “geneesmiddelenbijlevercirrose.nl”, les AINS sont considérés comme “à éviter” en cas de cirrhose hépatique. 
  - AINS COX-2 sélectifs, acéclofénac, diclofénac et ibuprofène à dose élevée et prolongée (≥2400mg/jour): aussi coronaropathie, antécédents de maladies vasculaires cérébrales, artériopathie périphérique. 
  - Étoricoxib: aussi hypertension non contrôlée. 
  - Indométacine en suppositoire: aussi proctite, hémorragie rectale. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux et ulcères. 
    - Tous les AINS peuvent provoquer des effets indésirables gastro-intestinaux sévères, parfois sans symptômes préalables. 
    - La question de savoir dans quelle mesure  ce risque varie d’un AINS à un  autre reste l’objet de discussions. Le piroxicam et le kétorolac présenteraient un risque plus élevé d’effets indésirables gastro-intestinaux  et de complications d’ulcères telles que hémorragie et perforation. Avec l''ibuprofène et les AINS COX-2 sélectifs, le risque d''ulcère et de complications d’ulcère serait plus faible qu''avec les autres AINS. 
    - Ces lésions gastro-intestinales surviennent peu importe la voie d’administration des AINS, même par voie parentérale et rectale.  
  - Infarctus du myocarde et d''accidents vasculaires cérébraux [[voir Folia de septembre 2014](http://www.cbip.be/fr/articles/query?number=F41F09B), [Folia de juin 2015](http://www.cbip.be/fr/articles/query?number=F42F06E) _et_ [Folia de novembre 2015](http://www.cbip.be/fr/articles/query?number=F42F11I)]. 
    - Ce risque est probablement le plus important pour les AINS COX-2 sélectifs, l''acéclofénac et le diclofénac. Pour l''ibuprofène, les données ne sont pas univoques: son utilisation prolongée à de fortes doses semble être associée à un risque accru. Pour les autres AINS, très peu de données sont disponibles, mais il est admis que le risque cardio-vasculaire ne peut être exclu pour aucun AINS. 
    - Ce risque est vraisemblablement dose-dépendant.  
  - Rétention hydrique avec aggravation de l''insuffisance cardiaque chronique et augmentation du risque d''insuffisance cardiaque aiguë. 
  - Élévation de la pression artérielle. 
  - Insuffisance rénale aiguë et chronique: 
    - Adulte: insuffisance rénale aiguë, surtout en cas de déplétion volémique consécutive à la prise de diurétiques ou à une restriction sodée, en cas de préexistence d''une insuffisance cardiaque, d''une insuffisance rénale chronique, d''une cirrhose hépatique avec ascite, d''un syndrome néphrotique ou d''une artériopathie périphérique, ou en cas de prise concomitante d''IECA, ou de sartans. La prudence est de mise même pour les adultes en bonne santé [[voir Folia d''août 2020](http://www.cbip.be/fr/articles/query?number=F47F08C)]. 
    - Enfant: insuffisance rénale aiguë surtout en cas de déshydratation (fièvre ou diarrhée) ou avec des doses élevées. 
    - Rare: néphrite interstitielle, syndrome néphrotique.  
  - Hémorragies, troubles hématologiques. 
  - Réactions d’hypersensibilité (p.ex. bronchospasme, angiœdème), avec parfois des réactions croisées avec l’acide acétylsalicylique ou avec un autre AINS. 
  - Hyperkaliémie, surtout chez les patients en insuffisance rénale  ou ceux traités par des suppléments de potassium, des diurétiques d’épargne potassique, des IECA, des sartans ou de  l’héparine (en ce qui concerne l''hyperkaliémie, [voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Diminution réversible de la fertilité chez la femme en cas d’usage chronique. 
  - Céphalées, vertiges et confusion, surtout avec les dérivés arylacétiques et indoliques. 
  - Hépatotoxicité: élévation réversible des transaminases fréquemment rapportée; rarement insuffisance hépatique aiguë potentiellement fatale. Le diclofénac est le plus souvent associé à des effets indésirables hépatiques. 
  - Apparition et aggravation de diverses affections cutanées, allant jusqu’aux syndromes de Lyell ou  Stevens-Johnson, avec tous les AINS (particulièrement avec le ténoxicam et le piroxicam). 
  - Masquage des symptômes d’une infection (fièvre, douleur), ce qui peut retarder la mise en place d’un traitement approprié et aggraver le pronostic de l’infection. Ce risque a surtout été observé dans le contexte d’une pneumonie bactérienne acquise en communauté et de complications bactériennes de la varicelle [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07M)]. 
 

**_Grossesse et allaitement_**

  
  - Grossesse 
    - Premier trimestre: 
      - En cas d''utilisation sur une courte durée  aux doses habituelles, **le risque semble être très faible.** 
      - Risque limité d''avortement spontané et de tératogénicité. 
      - Le diclofénac, l''ibuprofène et le naproxène, qui bénéficient d’un long recul d’utilisation, sont le premier choix parmi les AINS.  
    - Deuxième (et troisième) trimestre: 
      - **Une utilisation répétée ou prolongée est déconseillée.** 
      - L’utilisation prolongée, à fortes doses, à partir de 20 semaines de gestation, a été associée à une diminution du débit urinaire chez le fœtus, entraînant un oligohydramnios et une oligurie néonatale irréversible, voire une anurie.  
    - Troisième trimestre: 
      - Les AINS sont **contre-indiqués**. 
      - Risque de prolongation de la grossesse et de l’accouchement, d’hémorragies chez la mère, le fœtus ou le nouveau-né, d’oligurie fœtale, de fermeture prématurée du canal artériel, et d’hypertension artérielle pulmonaire. 
      - Risque d’insuffisance rénale et de fermeture prématurée du canal artériel fœtal (même en cas de traitement de courte durée).  
    - Dans certaines pathologies telles que la polyarthrite rhumatoïde, une utilisation prolongée ou à fortes doses peut s’avérer nécessaire. Une surveillance étroite s’impose dans ces cas-là, surtout à partir de 20 semaines de grossesse. 
    - L''association diclofénac + misoprostol ([voir 9.1.1.7. Associations d''un AINS avec un protecteur de la muqueuse gastrique](http://www.cbip.be/fr/contents/20867)) est **contre-indiquée** pendant toute la durée de la grossesse.  
  - Allaitement 
    - Aucun effet indésirable n’a été rapporté chez l’enfant avec l’ibuprofène et le diclofénac jusqu’à présent, alors que ces deux molécules bénéficient d’un long recul d’utilisation. Le naproxène et le piroxicam passent dans le lait maternel et peuvent s’accumuler chez l’enfant en cas d’usage prolongé. Les autres AINS ne sont pas ou sont moins documentés.  
 

**_Interactions_**

  
  - Risque accru de lésions GI dues aux AINS en cas d’utilisation concomitante de corticostéroïdes systémiques, d’acide acétylsalicylique (même à faibles doses) ou de consommation chronique ou excessive d’alcool. 
  - En cas d’association à l''acide acétylsalicylique, même à faible dose, le bénéfice gastro-intestinal des AINS COX-2 sélectifs disparaît en grande partie. 
  - Risque accru d’hémorragie due aux AINS en cas d’utilisation simultanée d’antithrombotiques, d’acide acétylsalicylique (même à faibles doses), ou de certains antidépresseurs (IRSS, IRSN, vortioxétine). Lors de l’utilisation concomitante d’un antagoniste de la vitamine K, le piroxicam augmente plus le risque d’hémorragie que les autres AINS. 
  - Diminution probable de l’effet cardioprotecteur de l’acide acétylsalicylique par certains AINS (surtout étudié pour l’ibuprofène). L''effet cardioprotecteur de l''acide acétylsalicylique pourrait être maintenu en administrant l’AINS quelques heures après l''acide acétylsalicylique. 
  - Risque accru de néphrotoxicité de la ciclosporine. 
  - Augmentation du risque d’effets indésirables avec le méthotrexate à des doses oncologiques. 
  - Risque accru d''acidose lactique provoqué par la metformine. 
  - Diminution de l''effet des diurétiques et de la plupart des antihypertenseurs. 
  - Élévation plus prononcée de la kaliémie en cas d’association à des diurétiques d’épargne potassique, des suppléments de potassium, des IECA, des sartans et aux héparines. 
  - Détérioration de la fonction rénale (avec risque encore accru d''insuffisance rénale aiguë) en cas d’association à des diurétiques, des IECA ou des sartans, surtout en cas de sténose des artères rénales ou de déplétion volémique (par exemple diarrhée aiguë), et certainement en cas de traitement concomitant avec un AINS et un diurétique, simultanément avec un IECA ou un sartan. 
  - Risque accru d''insuffisance cardiaque en association à la pioglitazone. 
  - Augmentation de la lithiémie par diminution de l’excrétion rénale. 
  - Le diclofénac, l''ibuprofène, l’indométacine, le méloxicam, le naproxène et le piroxicam sont des substrats du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le célécoxib est un substrat du CYP2C9 et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’ibuprofène est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Vu leurs effets indésirables, les AINS ne devraient être utilisés qu’en cas de rapport bénéfice/risque favorable. En effet, un médicament moins toxique est souvent suffisant dans de nombreuses situations (p.ex. le paracétamol dans l’arthrose ou en cas de fièvre). 
  - Les effets indésirables des AINS sont plus fréquemment observés chez les personnes âgées et ont souvent une issue plus défavorable dans cette tranche d''âge. L’indication doit être correctement posée; et la posologie ainsi que la durée de  traitement devraient  être limitées autant que possible. Chez la personne âgée, il est donc préférable d’opter pour un AINS à usage local ou un AINS à courte demi-vie, comme par exemple l’ibuprofène (demi-vie de 2 heures). Les oxicams ont une longue demi-vie (entre 35 et 70 heures pour le piroxicam). 
  - L''association d’un inhibiteur de la pompe à protons (IPP) ou de misoprostol permet de diminuer la toxicité gastro-intestinale  des AINS, avec un effet protecteur sur les complications d’ulcères telles que perforation ou hémorragie. Une telle association est recommandée chez les patients à risque: personnes &gt; 65 ans, avec des comorbidités, ou avec des antécédents d’ulcère peptique (et certainement des ulcères hémorragiques ou perforés), et en cas de prise concomitante de corticostéroïdes, d’acide acétylsalicylique ou d’un autre antiagrégant ou anticoagulant. Ces mesures réduisent le risque d’ulcères mais elles ne l’annulent pas complètement. 
  - Vu que le risque cardio-vasculaire ne peut être exclu pour aucun AINS, la prudence s’impose chez les patients atteints d’affections cardio-vasculaires (_voir la rubrique “Contre-indications”_), et les patients atteints d’hypertension et à haut risque cardio-vasculaire. 
  -  Chez les enfants fébriles ou douloureux atteints de déshydratation (en cas de diarrhée p.ex.), il est préférable de ne pas donner d’anti-inflammatoires tels que l’ibuprofène, vu le risque d’insuffisance rénale aigüe [[voir Folia de juillet 2005](http://www.cbip.be/fr/articles/query?number=F32F07D) _et_ [Folia de mai 2018](http://www.cbip.be/fr/articles/query?number=F45F05J)]. Une bonne hydratation est donc particulièrement importante chez l’enfant déshydraté prenant de l’ibuprofène. 
  - Chez l’adulte aussi, lors d''épisodes aigus de déshydratation (diarrhée, vomissements, fièvre,...) de plus de 24 heures, il faut envisager une réduction de la dose ou l’arrêt temporaire de l’AINS pour éviter une atteinte rénale aiguë, en particulier chez les patients vulnérables et ceux prenant un diurétique, un IECA ou un sartan. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser problème chez les patients sous régime pauvre en sel. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006783', 'IAAA', 'f', 'Dérivés arylacétiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006791', 'IAAAA', 't', 'Acéclofénac', null, '200 mg p.j en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006809', 'IAAAB', 't', 'Diclofénac', null, '_per os:_ 75 à 150 mg p.j. en 2 à 3 prises (en 1 à 2 prises pour lib. prolongée/modifiée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006825', 'IAAAC', 't', 'Kétorolac', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006833', 'IAAB', 'f', 'Dérivés arylpropioniques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006841', 'IAABA', 't', 'Dexkétoprofène', null, '_per os:_ 50 à 75 mg p.j. en plusieurs prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006866', 'IAABB', 't', 'Ibuprofène', null, '- adulte: 
  - douleur et fièvre: jusqu’à 3 x p.j. 200 à 400 mg (max. 2,4 g p.j.) 
  - inflammation: 800 mg à 1,8 g p.j. en 2 à 3 prises (lib. prolongée 1,6 g en 1 prise) (max. 2,4 g p.j.) 
  
- enfant: 
  - fièvre: jusqu’à 5 mg/kg 3 x p.j. (max. 1,2 g p.j.) 
  - douleur: jusqu’à 5 à 10 mg/kg 3 x p.j. (max. 1,2 g p.j.) 
  - inflammation: 10 mg/kg 3 x p.j. (max. 2,4 g p.j.) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006874', 'IAABC', 't', 'Kétoprofène', null, '_per os:_ 200 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006882', 'IAABD', 't', 'Naproxène', null, '500 mg à 1 g p.j. en 1 à plusieurs prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006908', 'IAAC', 'f', 'Dérivés indoliques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006916', 'IAACA', 't', 'Indométacine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006932', 'IAAD', 'f', 'Oxicams', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006940', 'IAADA', 't', 'Méloxicam', null, '_per os_: 7,5 à 15 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006957', 'IAADB', 't', 'Piroxicam', null, '_per os_: 10 à 20 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006965', 'IAADC', 't', 'Ténoxicam', null, '10 à 20 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006973', 'IAAE', 'f', 'AINS COX-2 sélectifs', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006981', 'IAAEA', 't', 'Célécoxib', null, '200 à 400 mg p.j. en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006999', 'IAAEB', 't', 'Étoricoxib', null, '30 à 90 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007005', 'IAAEC', 't', 'Parécoxib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007013', 'IAAF', 'f', 'Nabumétone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007021', 'IAAFA', 't', 'Spécialités [Nabumétone]', null, '1 g p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020867', 'IAAG', 'f', 'Associations d''un AINS avec un protecteur de la muqueuse gastrique', '**_Positionnement_**

  
  - [Voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767) 
  - Des associations fixes d''un AINS avec le misoprostol (un analogue des prostaglandines, [voir 3.1.1.3. Misoprostol](http://www.cbip.be/fr/contents/2600) _et_ [6.4.1. Oxytociques ](http://www.cbip.be/fr/contents/5769)), ou avec l''ésoméprazole (un inhibiteur de la pompe à protons, [voir 3.1.1.2. Inhibiteurs de la pompe à protons (IPP)](http://www.cbip.be/fr/contents/2543)), sont utilisées chez les patients à haut risque de complications gastro-intestinales liées aux AINS. Le bénéfice de ces associations fixes versus celui des deux produits pris séparément n’est pas établi. 
 

**_Contre-indications, effets indésirables, interactions et précautions particulières_**

  
  - Ceux des AINS ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) et du misoprostol (surtout de la diarrhée, [voir 3.1.1.3. Misoprostol](http://www.cbip.be/fr/contents/2600)) ou des IPP ([voir 3.1.1.2. Inhibiteurs de la pompe à protons (IPP)](http://www.cbip.be/fr/contents/2543)). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: misoprostol: risque d’avortement et suspicion de tératogénicité. Cette association est **contre-indiquée pendant toute la durée de la grossesse**. 
  - Allaitement: misoprostol: diarrhée chez le nouveau-né. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006817', 'IAAGA', 't', 'Diclofénac + misoprostol', null, '2 compr. p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017251', 'IAAGB', 't', 'Naproxène + ésoméprazole', null, '2 compr. p.j. en 2 prises (au moins 30 minutes avant le repas)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019869', 'IAB', 'f', 'Anti-inflammatoires à usage local', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007583', 'JAAI', 't', 'Flunitrazépam', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007591', 'JAAJ', 't', 'Flurazépam', null, 'insomnie: 13,5 à 27 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009704', 'KAABCA', 't', 'Céfotaxime', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007039', 'IABA', 'f', 'AINS à usage local', '**_Positionnement_**

  
  - [Voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767) 
  - Il n''est pas clair s’il existe des différences d’efficacité cliniquement significatives entre les AINS à usage local. 
 

**_Contre-indications_**

  
  - Réaction d’hypersensibilité locale ou systémique au produit lui-même, à d’autres AINS ou à l’acide acétylsalicylique. 
  - Kétoprofène en usage local: exposition au soleil (même par temps couvert) et aux rayons UV pendant le traitement et jusqu''à 2 semaines après l''arrêt du traitement. 
 

**_Effets indésirables_**

  
  - Irritation cutanée. 
  - Réactions allergiques. 
  - Étofénamate, piroxicam et surtout kétoprofène [[voir Folia de juillet 2011](http://www.cbip.be/fr/articles/query?number=F38F07F)]: allergie de contact fréquente et parfois photosensibilité persistante, réactions photo-allergiques aussi possibles en dehors du site d''application. 
 

**_Précautions particulières_**

  
  - Certains dispositifs transdermiques contiennent de l’aluminium (mentionné au niveau des spécialités): en cas d’IRM, ils doivent être retirés de la zone à investiguer en raison du risque de brûlure cutanée [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09G)]. 
  - Les effets indésirables systémiques des AINS sont rares. Cependant, la prudence s’impose en cas d’ insuffisance rénale ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) et en cas de traitement prolongé sur de larges surfaces. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007054', 'IABAA', 't', 'Spécialités [AINS à usage local]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007062', 'IABB', 'f', 'Autres préparations anti-inflammatoires à usage local', '**_Positionnement_**

  
  - [Voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767) 
  - En ce qui concerne les associations: leur efficacité n''est pas prouvée, et elles entraînent plus d’effets indésirables que les monopréparations d’AINS. 
 

**_Effets indésirables_**

  
  - Ceux des différents constituants. 
  - Réactions allergiques: surtout avec les anesthésiques locaux, la méphénésine et l''huile de térébenthine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007070', 'IABBA', 't', 'Spécialités [Autres préparations anti-inflammatoires à usage local]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007088', 'IB', 'f', 'Arthrite chronique', '**_Positionnement_**

  
  -  Il s''agit des médicaments de la polyarthrite rhumatoïde, des spondyloarthropathies (spondylarthrite ankylosante, arthrite psoriasique, arthrite associée aux maladies inflammatoires de l''intestin), de l''arthrite idiopathique juvénile, de l''arthrite associée au lupus érythémateux disséminé ou d''autres rhumatismes inflammatoires systémiques. 
  - “Le traitement de la polyarthrite rhumatoïde: ce que vous devez savoir en tant que médecin généraliste ou pharmacien” [voir Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10B). 
  - Le traitement de la polyarthrite rhumatoïde repose sur différents types de médicaments, administrés soit simultanément soit successivement, et souvent au long cours:  
    - Les inducteurs de rémission pour le traitement de fond ou _disease-modifying anti-rheumatic drugs_ (DMARD). 
    - Les corticostéroïdes (CS). 
    - Les analgésiques et les AINS.  
  - Les traitements de fond (DMARD) sont répartis en trois catégories:  
    - Les traitements de fond conventionnels ou conventional synthetic DMARD (csDMARD): 
      - méthotrexate à faibles doses ([voir 9.2.1. Méthotrexate (à faibles doses)](http://www.cbip.be/fr/contents/29124)) 
      - léflunomide ([voir 9.2.3. Léflunomide](http://www.cbip.be/fr/contents/7112)) 
      - sulfasalazine ([voir 3.7.2. Sulfasalazine](http://www.cbip.be/fr/contents/3418)) 
      - hydroxychloroquine ([voir 9.2.2. Hydroxychloroquine](http://www.cbip.be/fr/contents/20859))  
    - Les traitements de fond biologiques ou _biological_ DMARD (bDMARD). 
    - Les traitements de fond de synthèse ciblés ou _targeted synthetic_ DMARD (tsDMARD).  
  - Dès que le diagnostic de PR est posé, un traitement de fond (DMARD) est instauré, éventuellement en association avec des CS. L''objectif étant une rémission durable ou un faible niveau d’activité de la maladie. 
  - S''il n''y a pas de contre-indications, des CS sont souvent associés sur une courte période, au moment d’initier le traitement ou lors d''une rotation pour un autre traitement de fond conventionnel. Ils servent de thérapie de transition (“_bridging therapy_”) en attendant que le traitement de fond conventionnel soit pleinement efficace. La corticothérapie doit toutefois être diminuée et arrêtée dès que possible, de préférence dans les trois mois suivant son instauration. 
  - Le méthotrexate (MTX): 
    - Le MTX en monothérapie (par voie orale, 1x/semaine) est le traitement de fond conventionnel, sauf en présence de contre-indications, telles qu’une insuffisance rénale sévère. 
    - L’effet n’est parfois constaté qu''après 8 à 12 semaines. 
    - En cas d’intolérance gastro-intestinale avec la forme orale, l''administration parentérale (voie sous-cutanée ou voie intra-musculaire) peut être une option. 
    - Un complément par acide folique est recommandé: une dose hebdomadaire de 5 à 10 mg ou une dose quotidienne de 1 mg (certaines sources préconisent de ne pas administrer l''acide folique le même jour que le méthotrexate). 
    - Le MTX est généralement la base d''une thérapie combinée, soit avec des corticostéroïdes, soit avec d''autres csDMARD, bDMARD ou tsDMARD.  
  - Dans la polyarthrite rhumatoïde et l’arthrite psoriasique, le léflunomide ([voir 9.2.3. Léflunomide](http://www.cbip.be/fr/contents/7112)) est une autre option souvent utilisée en cas d’échec ou de contre-indication au méthotrexate. Son recul d’utilisation est moins important. Un suivi clinique et biologique s’impose [[voir Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10B)]. 
  - La sulfasalazine est parfois utilisée en association ou comme alternative au méthotrexate. 
  - L''hydroxychloroquine, un antipaludéen ([voir 9.2.2. Hydroxychloroquine](http://www.cbip.be/fr/contents/20859)), est essentiellement utilisé dans le lupus érythémateux disséminé, et parfois dans d''autres maladies systémiques ou dans la polyarthrite rhumatoïde (généralement en association). Dans la polyarthrite rhumatoïde, le méthotrexate, le léflunomide ou la sulfasalazine sont toujours à privilégier par rapport à l''hydroxychloroquine. 
  - Si l’effet du méthotrexate ou d’un autre traitement de fond conventionnel est insuffisant (objectif non atteint à 6 mois), une combinaison de traitements de fond conventionnels ou bien l’ajout d’un bDMARD ou tsDMARD, sont les options possibles. Les autres DMARD sont: 
    - l''aprémilast, un inhibiteur de la phosphodiestérase de type 4 ([voir 12.3.2.6.3. Aprémilast](http://www.cbip.be/fr/contents/21451)) 
    - ou des _biological_ DMARD: 
      - les inhibiteurs du TNF ([voir 12.3.2.1. Inhibiteurs du TNF](http://www.cbip.be/fr/contents/12286)) 
      - l’abatacept ([voir 12.3.2.6.1. Abatacept](http://www.cbip.be/fr/contents/12161)) 
      - l’ixékizumab ([voir 12.3.2.2.7. Inhibiteurs de l’IL-17 ](http://www.cbip.be/fr/contents/8902694)) 
      - le rituximab ([voir 13.2.1. Anticorps monoclonaux](http://www.cbip.be/fr/contents/13193)) 
      - le tocilizumab ([voir 12.3.2.2.4. Inhibiteurs de l’IL-6](http://www.cbip.be/fr/contents/8902660)) 
      - le sarilumab ([voir 12.3.2.2.4. Inhibiteurs de l’IL-6](http://www.cbip.be/fr/contents/8902660)) 
      - l''anakinra ([voir 12.3.2.2.1. Inhibiteurs de l’IL-1](http://www.cbip.be/fr/contents/8902637)) 
      - l''ustékinumab ([voir 12.3.2.2.5. Inhibiteurs de l’IL-12/IL-23](http://www.cbip.be/fr/contents/8902678)) 
      - le sécukinumab ([voir 12.3.2.2.7. Inhibiteurs de l’IL-17 ](http://www.cbip.be/fr/contents/8902694)) 
      - le bélimumab ([voir 12.3.2.6.4. Bélimumab](http://www.cbip.be/fr/contents/18846)).  
    - ou des _targeted_ DMARD: 
      - le baricitinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)) 
      - le filgotinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)) 
      - le tofacitinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)) 
      - l''upadacitinib ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506))   
  - La ciclosporine ([voir 12.3.1.4. Inhibiteurs de la calcineurine](http://www.cbip.be/fr/contents/12054)) et l’azathioprine ([voir 12.3.1.2. Azathioprine](http://www.cbip.be/fr/contents/12013)) sont utilisées dans la prise en charge de diverses maladies systémiques, mais sont rarement utilisées dans le traitement de la polyarthrite rhumatoïde, en raison de la marge thérapeutique-toxique étroite de la ciclosporine et du manque d’efficacité de l’azathioprine dans la polyarthrite rhumatoïde. 
  - Le traitement symptomatique de la polyarthrite rhumatoïde comprend les anti-inflammatoires non stéroïdiens ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) et les analgésiques non-opioïdes (et exceptionnellement des opioïdes) ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403), [8.2. Analgésiques non opioïdes - Antipyrétiques](http://www.cbip.be/fr/contents/6411) et [8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)). 
  - Dans la spondylarthrite ankylosante, les AINS, en combinaison avec un programme d’exercices physiques, sont l’option la mieux documentée. L’upadacitinib est un inhibiteur de la  protéine-kinase ([voir 12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506)) indiqué dans le traitement de la spondylarthrite axiale non radiographique active, sa place exacte n’est pas encore claire. 
  - Ce chapitre ne reprend que le méthotrexate, l''hydroxychloroquine et le léflunomide. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029124', 'IBA', 'f', 'Méthotrexate (à faibles doses)', '**_Positionnement_**

  
  - [Voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
  - Le méthotrexate, un antagoniste de l''acide folique, est utilisé à faibles doses dans la polyarthrite rhumatoïde et l’arthrite psoriasique. Il est également utilisé dans les cas graves d’affections inflammatoires de l’intestin ([voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376)) et dans le psoriasis ([voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548)) et dans certaines maladies systémiques. 
  - À doses élevées, il est utilisé comme antitumoral et en cas de grossesse extra-utérine ([voir 13.1.2.1. Méthotrexate (à fortes doses)](http://www.cbip.be/fr/contents/12732)). 
 

**_Indications (synthèse du RCP)_**

  
  - Les indications suivantes concernent le méthotrexate à faibles doses: 
    - Polyarthrite rhumatoïde active. 
    - Formes polyarticulaires de l’arthrite juvénile idiopathique active sévère. 
    - Arthrite psoriasique sévère. 
    - Formes légères à modérées de la maladie de Crohn. 
    - Psoriasis sévère et généralisé, et plus particulièrement le psoriasis en plaques.  
 

**_Contre-indications_**

  
  - Grossesse et allaitement. 
  - Hypoplasie médullaire. 
  - Infections graves telles que tuberculose ou infection par le VIH, ou autres syndromes d’immunodéficience. 
  - Vaccination par des vaccins vivants. 
  - Alcoolisme, maladies hépatiques consécutives à l''abus d''alcool ou autres affections hépatiques chroniques; 
  - Ulcères buccaux, gastriques et intestinaux, stomatite. 
  - Insuffisance rénale sévère. 
 

**_Effets indésirables_**

  
  - Lorsque le méthotrexate est administré à faibles doses, comme dans la polyarthrite rhumatoïde, certains effets indésirables (p.ex. atteinte hépatique ou rénale aiguë) sont moins fréquents que lorsqu’il est administré à fortes doses, comme en oncologie. Dans la polyarthrite rhumatoïde, la durée du traitement est cependant beaucoup plus longue, ce qui peut, suite à l’exposition chronique, donner lieu à des effets indésirables parfois graves mais très rares (p.ex. atteinte hépatique chronique). 
  - Toxicité hématologique, rare. 
  - Lésions gastro-intestinales: stomatite, ulcérations buccales et parfois gastro-intestinales. 
  - Perturbation des tests hépatiques, hyperbilirubinémie, hépatotoxicité. 
  - Insuffisance rénale. 
  - Pneumopathie interstitielle. 
  - Risque majoré de cancer cutané [[voir Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08L), rubrique Pharmacovigilance: méthotrexate à faible dose]. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse** 
    - Le méthotrexate est **contre-indiqué** chez la femme pendant toute la durée de la grossesse, y compris aux faibles doses (risque d''anomalies congénitales et d''intelligence réduite). Une **contraception est nécessaire pendant toute la durée du traitement et pendant six mois après son arrêt.** 
    - En raison de l''effet mutagène sur le sperme, le RCP recommande par prudence d''éviter toute conception jusqu''à six mois après l''arrêt du traitement de l''homme. Les données cliniques sont toutefois rassurantes en ce qui concerne la tératogénicité ou le risque de cancer en cas de poursuite du traitement chez l’homme.  
  - **Allaitement:** le méthotrexate à faible dose est **contre-indiqué** pendant la période d''allaitement (passage limité dans le lait, mais le méthotrexate reste longtemps présent dans l''organisme, en particulier chez le nouveau-né). 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Augmentation de la toxicité hématologique en cas d’association au triméthoprime (et co-trimoxazole). 
  - Toxicité accrue du méthotrexate (en particulier à fortes doses) en cas d’association à des AINS et à l''acide acétylsalicylique (surtout à la dose analgésique). Chez les patients ayant une fonction rénale normale, le risque de toxicité accrue du méthotrexate est très limité avec de faibles doses. 
  - Risque de toxicité accrue du méthotrexate (surtout si administré à fortes doses) en cas  d’utilisation concomitante avec un IPP. Lorsque le méthotrexate est utilisé à fortes doses, il est préférable d’arrêter temporairement l’IPP. 
  - Augmentation de la concentration plasmatique du méthotrexate par diminution de l’excrétion rénale en cas d’association au probénécide, un inhibiteur des transporteurs OAT1 et OAT3. 
 

**_Précautions particulières_**

  
  - Des contrôles fréquents des paramètres hématologiques, de la fonction rénale et des tests hépatiques sont nécessaires. 
  - Dans la polyarthrite rhumatoïde, la maladie de Crohn et le psoriasis sévère, **une seule dose par semaine** est administrée. Des effets indésirables graves ont été décrits suite à la prise quotidienne de la dose hebdomadaire [[voir Folia d''avril 2020](http://www.cbip.be/fr/articles/query?number=F47F04H), rubrique Pharmacovigilance: erreurs de posologie avec le méthotrexate]. 
  - Pour limiter la toxicité du méthotrexate, de l’acide folique est administré: une dose hebdomadaire de 5 à 10 mg ou une dose quotidienne de 1 mg (certaines sources préconisent de ne pas administrer l''acide folique le même jour que le méthotrexate). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029132', 'IBAA', 't', 'Spécialités [Méthotrexate (à faibles doses)]', null, '_Per os_: dose initiale de 7,5 mg 1x/semaine, avec augmentation progressive sur une période de 4 à 6 semaines, jusqu''à une dose thérapeutique de 20 à 25 mg 1x/semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020859', 'IBB', 'f', 'Hydroxychloroquine', '**_Positionnement_**

  
  - [Voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
  - L''hydroxychoroquine a également été proposée, en usage _off-label_, dans la prévention et le traitement de la COVID-19; des études randomisées n’ont cependant montré aucun effet, que ce soit en prévention ou chez les patients atteints de formes légères ou graves de l’infection [[voir Folia de septembre 2020](http://www.cbip.be/fr/articles/query?number=F47F09C) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11G)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Polyarthrite rhumatoïde, lupus érythémateux disséminé, photodermatoses et certaines maladies rhumatismales systémiques. 
 

**_Contre-indications_**

  
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Rétinopathie. 
  - Insuffisance hépatique grave (RCP). 
 

**_Effets indésirables_**

  
  - Troubles digestifs. 
  - Prurit, urticaire, réactions anaphylactiques. 
  - Troubles  passagers de l''accommodation, atteinte réversible de la cornée et rétinopathie pouvant entraîner une cécité irréversible en cas d’utilisation prolongée d''hydroxychloroquine (dans une moindre mesure qu''avec la chloroquine) [voir Folia de septembre 2022 et [Folia de juin 2012](http://www.cbip.be/fr/articles/query?number=F39F06G)]. 
  - Céphalées, insomnie, convulsions et neuropathie périphérique. 
  - Photosensibilisation en cas d''utilisation prolongée (rare). 
  - Dépression médullaire avec anémie, thrombopénie, leucopénie, agranulocytose. 
  - Allongement de l''intervalle QT avec risque de torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Cardiomyopathie (rare). 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 

**_Grossesse et allaitement_**

  
  - Les quelques données disponibles en cas de grossesse sont rassurantes. Chez les patientes atteintes d''un lupus érythémateux disséminé bien contrôlé, l''hydroxychloroquine est souvent poursuivie pendant la grossesse pour diminuer le risque de réactivation du lupus et peut-être aussi le risque de lupus néonatal avec bloc auriculo-ventriculaire. 
 

**_Interactions_**

  
  - Risque accru de torsades de pointes en cas d’association d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - Examen ophtalmologique avant l’instauration du traitement, 5 ans après l’instauration et ensuite annuellement vu que le risque de rétinopathie augmente avec la dose cumulée. 
  - Risque d’hypoglycémie en cas d’association avec l’insuline ou d’autres agents hypoglycémiants: un ajustement posologique de l’agent hypoglycémiant peut être nécessaire. 
  - Prudence en cas de déficit en glucose-6-phosphate déshydrogénase (G6PD) en raison d’un risque limité d’anémie hémolytique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007104', 'IBBA', 't', 'Spécialités [Hydroxychloroquine]', null, '200 à 400 mg p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007112', 'IBC', 'f', 'Léflunomide', 'Le léflunomide est un inducteur de rémission conventionnel (_conventional synthetic disease modifying antirheumatic drug ou csDMARD_) avec diverses propriétés immunosuppressives.
 

**_Positionnement_**

  
  - [Voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
 

**_Indications (synthèse du RCP)_**

  
  - Polyarthrite rhumatoïde après échec du méthotrexate ou de la sulfasalazine. 
  - Arthrite psoriasique. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement**. 
  - Immunodéficience sévère, infection sévère. 
  - Insuffisance rénale; insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux: diarrhée, nausées, vomissements, douleurs abdominales. 
  - Perte de cheveux, eczéma, sécheresse cutanée, éruption cutanée, prurit. 
  - Hypertension. 
  - Hépatotoxicité: hépatite, cholestase pouvant évoluer jusqu''à une nécrose hépatique aiguë et une insuffisance hépatique potentiellement fatale. 
  - Troubles hématologiques, rare. 
  - Atteinte pulmonaire interstitielle pouvant être fatale (rare). 
  - Sensibilité accrue aux infections. 
 

**_Grossesse et allaitement_**

  
  - **Le léflunomide est contre-indiqué pendant la grossesse en raison d’un risque possible de tératogénicité. Une contraception s’impose pendant toute la durée du traitement, et jusqu’à deux ans après l’arrêt de celui-ci.** 
  - **Allaitement: le léflunomide est contre-indiqué.** 
 

**_Interactions_**

  
  - Accélération de l''excrétion du léflunomide par la colestyramine, ce qui peut être utile en cas de toxicité ou de désir de grossesse. 
  - Le léflunomide est un substrat du CYP1A2 et du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Une surveillance régulière de la fonction hépatique et de la numération globulaire est nécessaire (avant le début du traitement, toutes les 2 semaines pendant les 6 premières semaines du traitement, ensuite toutes les 4 - 12 semaines). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007120', 'IBCA', 't', 'Spécialités [Léflunomide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007575', 'JAAK', 't', 'Loflazépate d''éthyle', null, 'anxiété et insomnie: 2 à 4 mg le soir   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007609', 'JAAL', 't', 'Loprazolam', null, 'insomnie: 0,5 à 1 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007617', 'JAAM', 't', 'Lorazépam', null, '_per os_: 
- anxiété: 2 à 3 mg p.j. en 2 à 3 prises 
- insomnie: 1 à 2,5 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007625', 'JAAN', 't', 'Lormétazépam', null, 'insomnie: 1 à 2 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025361', 'JAAO', 't', 'Midazolam', null, 'crises convulsives chez l''enfant: 2,5 à 10 mg par administration, en fonction de l''âge. La solution doit être appliquée lentement dans l''espace entre la gencive et la joue.     
Note: le midazolam ampoules est mentionné en [18.1.5. Sédatifs utilisés en anesthésie](http://www.cbip.be/fr/contents/20982)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007641', 'JAAP', 't', 'Nitrazépam', null, 'insomnie: 5 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007658', 'JAAQ', 't', 'Nordazépam', null, 'anxiété: 5 à 15 mg le soir   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007666', 'JAAR', 't', 'Oxazépam', null, 'anxiété: 30 à 60 mg p.j. en 2 à 4 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007674', 'JAAS', 't', 'Prazépam', null, 'anxiété: 10 à 60 mg p.j. en 1 à 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007690', 'JAAT', 't', 'Triazolam', null, 'insomnie: 0,125 à 0,25 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007716', 'JAB', 'f', 'Médicaments apparentés aux benzodiazépines (<I>Z-drugs</I>)', 'Ces médicaments sont chimiquement différents des benzodiazépines mais leur mécanisme d’action est analogue. Ils ont une courte durée d’action de 6 à 8 heures et ne forment pas de métabolites actifs.
 

**_Positionnement_**

  
  - [Voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468). 
  - Ces médicaments, également appelés _Z-drugs_, sont des hypnotiques qui ne sont pas supérieurs aux benzodiazépines en termes d''efficacité et d''innocuité et qui ne créent pas moins de dépendance. 
  - Etant donné leurs effets indésirables, les _Z-drugs_, tout comme les benzodiazépines, n’ont qu’une place très limitée dans la prise en charge de l’insomnie, en particulier chez les personnes âgées, selon le guideline belge sur l''insomnie [[voir Folia de juin 2019](http://www.cbip.be/fr/articles/query?number=F46F06B)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Insomnie. 
 

**_Contre-indications_**

  
  - Myasthénie grave. 
  - Insuffisance respiratoire sévère. 
  - Syndrome d''apnée obstructive du sommeil. 
  - Insuffisance hépatique sévère (RCP). Sur le site Web “geneesmiddelenbijlevercirrose.nl”, le zolpidem est considéré comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Ceux des benzodiazépines ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476)), y compris de la tolérance et de la dépendance. 
  - Aussi parasomnies (entre autres somnambulisme; conduite d’un véhicule, alimentation et actes sexuels pendant le sommeil), amnésie et hallucinations [[voir Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12D)]. Les parasomnies peuvent déjà apparaître à faible dose. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse** 
    - Les benzodiazépines et substances apparentées (_Z-drugs_) sont à déconseiller pendant la grossesse. 
    - L''arrêt brutal d''une benzodiazépine ou d''une _Z-drug_ en raison d''une grossesse est formellement déconseillé. 
    - Premier trimestre: il n’y a pas de données suggérant un risque accru de malformations congénitales. 
    - **Période périnatale: dépression respiratoire, syndrome ‘floppy-infant’ (entre autres hypotonie, hyporéflexie, hypothermie, difficultés pour téter) et manifestations de sevrage chez le nouveau-né (entre autres irritabilité, hypertonie, tremblements, troubles respiratoires, vomissements, diarrhée, convulsions, pleurs importants).** 
    - L’absence de prise en charge d’une insomnie sévère peut avoir des conséquences néfastes pour la mère et l''enfant. Lorsqu’un traitement est jugé nécessaire pendant la grossesse, nos sources ([voir Intro.2.1.5. La rubrique “Grossesse et allaitement”](http://www.cbip.be/fr/contents/9990532)) recommandent une Z-drug dans l''insomnie, en raison de sa courte durée d''action et de son recul d’utilisation, à administrer à la dose la plus faible possible et sur une période aussi courte que possible.  
  - **Allaitement**: les données sur l''utilisation des _Z-drugs_ pendant l''allaitement sont rassurantes. Il convient toutefois de rester attentif aux effets indésirables chez l’enfant (entre autres sédation, difficultés de succion). 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - Le zolpidem est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La zopiclone est un substrat du CYP2C8 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - L’effet sédatif et l’effet résiduel avec les _Z-drugs_ peuvent être dangereux lors de la conduite de véhicules [[voir Folia d''octobre 2014](http://www.cbip.be/fr/articles/query?number=F41F10H)] ou dans certaines situations à risque, par exemple au travail. 
 

**_Posologie_**

  
  - Comme pour les benzodiazépines, il est recommandé chez les personnes âgées de prescrire ces produits à une dose plus faible, souvent à demi-dose. 
  - Après un traitement prolongé, la dose doit être arrêtée progressivement, comme c’est le cas pour les benzodiazépines ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476), _rubrique “Posologie”_). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007732', 'JABA', 't', 'Zolpidem', null, 'insomnie: 5 à 10 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007740', 'JABB', 't', 'Zopiclone', null, 'insomnie: 3,75 à 7,5 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009712', 'KAABCB', 't', 'Ceftazidime', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007138', 'IC', 'f', 'Goutte', '**_Positionnement_**

  
  - Traitement de la crise de goutte 
    - Il est important d''initier le traitement de la crise le plus tôt possible. 
    - Les AINS constituent probablement le traitement avec le meilleur rapport bénéfice/risque. 
    - La colchicine est également efficace mais elle agit lentement et elle est souvent mal tolérée; la colchicine a une marge thérapeutique-toxique étroite. Des études avec des doses de maximum 2 mg par jour ont montré une efficacité équivalente à celle des doses classiques (jusqu’à 4 mg par jour) avec moins d''effets indésirables [[voir Folia de juin 2010](http://www.cbip.be/fr/articles/query?number=F37F06B)]. 
    - La prednisolone ou la méthylprednisolone (30 à 35 mg 1 x p.j. pendant 5 jours) est une alternative, notamment dans les formes graves ou réfractaires, ou lorsque les AINS ou la colchicine sont contre-indiqués ou mal tolérés [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B#jicht)]. L''injection intra-articulaire de corticostéroïdes est une autre option en cas d’effet insuffisant ou de contre-indication aux AINS ou aux corticostéroïdes oraux. 
    - L’anakinra (_off-label_) et le canakinumab ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)) peuvent exceptionnellement être utilisés chez les patients présentant des crises de goutte fréquentes, lorsque les AINS, la colchicine et les corticostéroïdes sont contre-indiqués ou mal tolérés. Les effets indésirables potentiellement graves et le prix très élevé doivent être pris en compte.  
  - Prévention des crises de goutte 
    - En cas d’hyperuricémie asymptomatique, un traitement n’est pas indiqué. L''hyperuricémie est associée à un risque cardiovasculaire accru, mais il n’est pas prouvé que le risque cardiovasculaire diminue en traitant l’hyperuricémie. 
    - En cas de crises de goutte récidivantes (plus de 3 par an) ou en présence de tophi, un inhibiteur de la xanthine-oxydase (allopurinol, fébuxostat) peut être administré à titre préventif. Ces médicaments diminuent l’uricémie en inhibant la formation d’acide urique. L''allopurinol et le fébuxostat auraient la même efficacité, mais l’expérience avec le fébuxostat est plus limitée, le risque de crises de goutte dans les premières semaines suivant l’instauration du traitement est plus important et le coût est plus élevé. Dans une étude de grande taille, la mortalité totale et cardiovasculaire était plus élevée chez les patients sous fébuxostat, par rapport aux patients sous allopurinol [[voir Folia de juillet 2018](http://www.cbip.be/fr/articles/query?number=F45F07F)]. 
    - Les uricosuriques peuvent être utiles comme traitement prophylactique de deuxième choix en cas d’intolérance à l’allopurinol ou au fébuxostat, ou lorsque des récidives surviennent avec ces médicaments. Le probénécid ne peut être prescrit qu’en magistrale (250 mg 2 x p.j., à augmenter progressivement jusqu’à 1 g 2 x p.j.).  
  - Lors de l’instauration d’une chimiothérapie chez les patients présentant des hémopathies malignes, on utilise l’allopurinol, le fébuxostat ou la rasburicase pour la prévention et le traitement d’une hyperuricémie aiguë. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007146', 'ICA', 'f', 'Colchicine', 'La colchicine diminue l’inflammation provoquée par les cristaux d’acide urique formés au niveau des articulations; elle n’exerce pas d’effet analgésique en soi.
 

**_Positionnement_**

  
  - [Voir 9.3. Goutte](http://www.cbip.be/fr/contents/7138) 
  - La colchicine est parfois aussi utilisée en cas de péricardite récidivante (indication non reprise dans le RCP, [voir Folia de mars 2016](http://www.cbip.be/fr/articles/query?number=F43F03D)) et de Fièvre Méditerranéenne Familiale. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement des crises aiguës de goutte. 
  - Prévention des crises aiguës de goutte au début d''un traitement hypo-uricémiant. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - **La colchicine a une marge thérapeutique-toxique étroite.** 
  - Nausées et diarrhée (fréquent), plus rarement vomissements. 
  - Perte de cheveux, rash, aménorrhée et dysménorrhée, oligospermie et azoospermie. 
  - Dépression médullaire, myopathie (jusqu''à la rhabdomyolyse) et névrite périphérique, en cas d’administration prolongée (généralement pas indiqué). 
 

**_Interactions_**

  
  - Risque accru de myopathie en cas d’association à des statines ou des fibrates. 
  - La colchicine est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)) avec risque d’intoxication à la colchicine (avec entre autres rhabdomyolyse, neuropathie, dépression médullaire, atteinte rénale et hépatique) en cas d’association à des inhibiteurs du CYP3A4 ou des inhibiteurs de la P-gp [[voir Folia novembre 2009](http://www.cbip.be/fr/articles/query?number=F36F11F)]. 
 

**_Posologie_**

  
  - Traitement des crises aigües de goutte: initier la colchicine le plus tôt possible. Débuter par 1 mg dans les 12 premières heures, suivi de 0.5 mg une heure plus tard, et poursuivre les jours suivants à 0.5 mg 2 à 3 fois par jour. La période de traitement doit être aussi courte que possible. Le traitement doit être arrêté ou réduit une fois les douleurs disparues ou lors d’effets indésirables gastro-intestinaux. 
  - Prévention des crises aigües de goutte au début d’un traitement hypouricémiant: 0.5 mg à 1 mg par jour. 
  - Chez les patients atteints d’une insuffisance rénale légère à modérée, les doses doivent être diminuées (débuter par 0,5 mg par jour et adapter en fonction de la réponse clinique); chez les patients atteints d’une insuffisance rénale sévère, la colchicine est contre-indiquée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007153', 'ICAA', 't', 'Spécialités [Colchicine]', null, '_voir rubrique “Posologie”_   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007161', 'ICB', 'f', 'Inhibiteurs de la xanthine-oxydase', 'L’allopurinol et le fébuxostat inhibent la formation d’acide urique.
 

**_Positionnement_**

  
  - [Voir 9.3. Goutte](http://www.cbip.be/fr/contents/7138) 
  - La prévention de la lithiase rénale n’est pas mentionnée comme indication dans le RCP du fébuxostat. 
 

**_Indications (synthèse du RCP)_**

  
  - Hyperuricémie non contrôlée par un régime diététique; complications cliniques de l’hyperuricémie. 
  - Traitement et prévention de l’hyperuricémie aiguë au début d’une chimiothérapie chez des patients souffrant d’hémopathies malignes (syndrome de lyse tumorale). 
 

**_Contre-indications_**

  
  - Allopurinol: insuffisance hépatique (RCP). 
  - Fébuxostat: antécédents de réactions allergiques (voir Précautions particulières). 
 

**_Effets indésirables_**

  
  - Crises aiguës de goutte en début de traitement si le traitement est débuté sans association avec la colchicine, un AINS ou un corticostéroïde, ou si une dose trop élevée a été administrée: avec l''allopurinol, mais surtout avec le fébuxostat (_voir la rubrique “Précautions particulières”_). 
  - Nausées, diarrhée; anomalies de la fonction hépatique. 
  - Eruptions cutanées, voire rares réactions graves d’hypersensibilité incluant le syndrome de Stevens-Johnson, le syndrome de Lyell et le syndrome DRESS ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201) et [voir Folia d''octobre 2012](http://www.cbip.be/fr/articles/query?number=F39F10G)). 
  - Dépression médullaire. 
  - Fébuxostat: également céphalées fréquentes, œdème, lithiases vésiculaires. On rapporte une surmortalité cardiovasculaire par rapport au traitement par allopurinol [[voir Folia de janvier 2018](http://www.cbip.be/fr/articles/query?number=F45F01B#feb) _et_ [Folia de juillet 2018](http://www.cbip.be/fr/articles/query?number=F45F07F)]. 
 

**_Interactions_**

  
  - Ralentissement de la métabolisation de l’azathioprine et de la 6-mercaptopurine, avec toxicité hématologique accrue. 
  - Allopurinol: incidence accrue de rash dû aux aminopénicillines. 
 

**_Grossesse_**

  
  - Allopurinol: un effet tératogène ne peut être exclu; éviter son utilisation pendant le premier trimestre. 
  - Fébuxostat: par manque de données, il est recommandé de ne pas l’utiliser en cours de grossesse ou chez la femme qui allaite. 
 

**_Précautions particulières_**

  
  - Il est préférable de ne pas débuter le traitement par l''allopurinol ou le fébuxostat pendant une crise de goutte. 
  - En début du traitement, la dose doit être augmentée progressivement et un traitement préventif de la crise de goutte par AINS est recommandé pendant minimum 6 mois avec le fébuxostat et minimum 1 mois avec l’allopurinol. Lorsque les AINS sont contre-indiqués ou ne sont pas bien supportés, on peut administrer de la colchicine, à raison de 1 mg par jour, ou des corticostéroïdes à faible dose (prednisolone &lt; 7,5 mg/j). 
  - L’allopurinol et le fébuxostat peuvent augmenter le taux de TSH dans le sang; il n’y a pas d’impact sur les taux de T4 libre. 
  - Le traitement par fébuxostat n’est pas recommandé chez les patients atteints de cardiopathie ischémique ou d’insuffisance cardiaque congestive. 
  - Fébuxostat: le traitement doit être immédiatement arrêté en cas de réactions allergiques graves étant donné que l’arrêt précoce du traitement est associé à un meilleur pronostic. 
  - Allopurinol: l’allèle HLA-B*5801 est associé au risque de développer un syndrome d’hypersensibilité, un syndrome de Stevens-Johnson ou une nécrolyse épidermique toxique (NET, syn. syndrome de Lyell). Dans le RCP des spécialités à base d’allopurinol, on recommande de dépister la présence de l’allèle HLA-B*5801 chez les patients d’origine chinoise Han, coréenne et thaïlandaise, avant de commencer un traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017848', 'ICBA', 't', 'Allopurinol', null, '100 mg, en fonction des taux d''acide urique jusqu’à 600 mg p.j. en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017855', 'ICBB', 't', 'Fébuxostat', null, '80 mg, en fonction des taux d''acide urique jusqu’à 120 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007187', 'ICC', 't', 'Uricosuriques', '**_Positionnement_**

  
  - Les uricosuriques peuvent être utiles comme traitement prophylactique (crises de goutte) de deuxième choix en cas d’intolérance à l’allopurinol ou au fébuxostat, ou lorsque des récidives surviennent avec ces médicaments. En Belgique, seul le probénécid en préparation magistrale est disponible. 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention des crises de goutte, en association avec un inhibiteur de la xanthine-oxydase. 
 

**_Contre-indications_**

  
  - Probénécide: insuffisance rénale sévère. 
 

**_Effets indésirables_**

  
  - Céphalées, toxicité rénale: augmentation réversible de la créatinine sérique, néphrolithiase, insuffisance rénale aiguë, syndrome néphrotique. 
  - Nausées, vomissements, vertiges, alopécie, bouffées de chaleur, anorexie, gencives douloureuses, réactions d’hypersensibilité et rarement anaphylaxie, syndrome de Stevens-Johnson, leucopénie, anémie aplasique, nécrose du foie. 
 

**_Interactions_**

  
  - L’acide acétylsalicylique (&gt;325mg/j) diminue l’efficacité des uricosuriques. 
  - Probénécide: diminution de l’excrétion rénale et donc augmentation de la toxicité de certains médicaments (pénicillines, certaines céphalosporines, méthotrexate…) par inhibition dudes transporteurs OAT1 et OAT3. 
 

**_Précautions particulières_**

  
  - Les uricosuriques peuvent provoquer une crise de goutte au cours des premiers mois du traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007195', 'ICD', 'f', 'Rasburicase', 'La rasburicase est une urate oxydase recombinante catalysant le métabolisme de l’acide urique.
 

**_Positionnement_**

  
  - Lors de l’instauration d’une chimiothérapie chez les patients présentant des hémopathies malignes, on utilise l’allopurinol, le fébuxostat ou la rasburicase pour la prévention et le traitement d’une hyperuricémie aiguë. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement et prophylaxie de l’hyperuricémie aiguë lors de l’instauration d’une chimiothérapie chez les patients atteints d’une hémopathie maligne. 
 

**_Contre-indications_**

  
  - Déficit en G6PD vu le risque d’hémolyse. 
 

**_Effets indésirables_**

  
  - Parfois des réactions allergiques sévères. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007203', 'ICDA', 't', 'Spécialités [Rasburicase]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020107', 'JBBAC', 't', 'Halopéridol', null, '- _per os_: 1 à 10 mg p.j. en 2 prises; max. 5 mg p.j. chez les personnes âgées 
- _préparation i.m. à lib. prolongée_: 50 à 300 mg toutes les 4 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020099', 'JBBAD', 't', 'Pipampérone', null, '40 à 120 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007864', 'JBBB', 'f', 'Diphénylpipéridines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020081', 'JBBBA', 't', 'Fluspirilène', null, '1 à 10 mg par semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020065', 'JBBBB', 't', 'Pimozide', null, '2 à 12 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010124', 'KADA', 't', 'Clindamycine', null, '_per os:_ 
- adulte: impétigo: 1.800 mg p.j. en 3 ou 4 prises pendant 7 jours; cellulite et érysipèle: 1.800 mg p.j. en 3 ou 4 prises pendant 10 jours 
- enfant: morsures (en cas d’allergie à la pénicilline): 25 mg/kg p.j. en 3 à 4 prises pendant 5 jours (prophylaxie) ou 7 jours (infection) (en combinaison avec le co-trimoxazole); impétigo: 20 mg/kg p.j. en 3 ou 4 prises pendant 7 jours; cellulite et érysipèle: 20 mg/kg p.j. en 3 ou 4 prises pendant 10 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010132', 'KADB', 't', 'Lincomycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010165', 'KAE', 'f', 'Quinolones', 'Ce chapitre concerne la ciprofloxacine, la lévofloxacine, la moxifloxacine, la norfloxacine et l’ofloxacine. La norfloxacine n’est plus disponible depuis janvier 2023.
 

**_Positionnement_**

  
  - **En raison du développement rapide de résistance et des effets indésirables parfois très invalidants [[voir Folia de décembre 2018](http://www.cbip.be/fr/articles/query?number=F45F12G) _et_ [Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11K)], il est important de limiter l''utilisation des quinolones**, comme le préconise également l’Agence européenne des médicaments (EMA). Dans les infections graves, les quinolones sont souvent la seule alternative orale aux antibiotiques intraveineux. 
  - **Spectre et résistances** 
    - Les quinolones sont actives contre la plupart des bacilles Gram négatif (surtout les entérobactéries, _Haemophilus influenzae_, _Pseudomonas aeruginosa_), des coques Gram négatif (_Neisseria gonorrhoeae_, _Neisseria meningitidis_) et certaines mycobactéries ainsi que, dans une moindre mesure, certains staphylocoques  et entérocoques. Elles sont aussi actives contre des micro-organismes atypiques tels que _Mycoplasma pneumoniae_ et _Chlamydophilia pneumoniae_, et contre _Legionella pneumophila_. 
    - La moxifloxacine a une meilleure activité sur les streptocoques et les staphylocoques que les autres quinolones, mais son utilisation dans les infections dues à ces pathogènes doit être limitée compte tenu des problèmes de résistance et du risque d’effets indésirables. 
    - Le nombre de souches résistantes, en particulier de _Pseudomonas aeruginosa_, d’_Escherichia coli_, de staphylocoques et de _Neisseria gonorrhoeae_, est en forte augmentation. Le contact de certains micro-organismes avec de faibles concentrations de quinolones entraîne rapidement une résistance. Il existe une résistance croisée entre les différentes quinolones.  
  - L''administration prolongée, en particulier de la norfloxacine qui donne de faibles concentrations plasmatiques, doit être évitée en raison du développement de résistance. En raison d’une mauvaise diffusion tissulaire, la norfloxacine n’a pas de place dans les infections des voies urinaires supérieures. Elle n’est plus disponible depuis janvier 2023. 
  - Avec les autres quinolones, les concentrations plasmatiques et tissulaires sont plus élevées, aussi bien après administration orale que parentérale, et peuvent dès lors aussi être utilisées dans d’autres infections que les infections urinaires. En raison de leur bonne absorption, les concentrations plasmatiques après prise orale sont comparables à celles obtenues après administration parentérale. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections urogénitales 
      - Infections urinaires compliquées (pyélonéphrite et prostatite aiguë): instaurer d’abord un traitement empirique par lévofloxacine ou ciprofloxacine, à corriger ensuite en fonction de l’antibiogramme. La résistance aux quinolones de l’_E. coli_, l’agent pathogène le plus fréquent, est élevée (près de 20 % en milieu hospitalier), surtout si le patient a pris des quinolones au cours des 6 mois précédents. Pour les infections urinaires basses non compliquées, les quinolones ne sont pas un bon choix. 
      - Traitement de l’urétrite, de la _pelvic inflammatory disease_ (PID) et de l’orchi-épididymite: la moxifloxacine ou la lévofloxacine sont parfois utilisées, parfois en combinaison avec d’autres antibiotiques.  
    - Infections respiratoires: moxifloxacine: 
      - adultes allergiques à la pénicilline (allergie IgE-médiée ou non IgE-médiée): 
        - infections des voies respiratoires inférieures (suspicion de pneumonie bactérienne communautaire et les rares cas où un antibiotique est indiqué dans la bronchite aiguë); 
        - exacerbation aiguë de BPCO et rhinosinusite aiguë, lorsqu’une antibiothérapie est indiquée.   
    - Diverticulite: chez les patients allergiques à la pénicilline lorsque des antibiotiques sont indiqués: ciprofloxacine + métronidazole.  
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - Prophylaxie de la méningite à méningocoques après contact avec un cas index: ciprofloxacine et ofloxacine. Pour les recommandations des Communautés: Fédération Wallonie-Bruxelles (via www.wiv-isp.be/matra); Communauté flamande (via www.zorg-en-gezondheid.be).  
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Enfants: anomalies de développement du cartilage chez de jeunes animaux de laboratoire, mais pas de preuves de lésions articulaires cliniquement pertinentes chez l’enfant. Le risque doit être mis en balance avec les bénéfices, notamment chez les enfants atteints de mucoviscidose. 
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), en particulier dans le cas de la ciprofloxacine, la lévofloxacine et la moxifloxacine. 
  - Moxifloxacine: aussi insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [Folia de décembre 2018](http://www.cbip.be/fr/articles/query?number=F45F12G) _et_ [Folia de février 2022](http://www.cbip.be/fr/articles/query?number=F49F02F). 
  - Troubles gastro-intestinaux, diarrhée à _Clostridioides difficile_. 
  - Rash, prurit; rarement photosensibilisation, réactions cutanées sévères et anaphylaxie. 
  - Arthralgies, tendinites et ruptures tendineuses (surtout chez les personnes âgées ou en cas d’utilisation concomitante de corticostéroïdes). 
  - Troubles du système nerveux central (avec vertiges, confusion, agitation; rarement hallucinations, psychose, cauchemars, convulsions). Troubles de la vue, de l’ouïe et du goût. 
  - Neuropathie périphérique, parfois irréversible. 
  - Toxicité hématologique et hépatique: rare. 
  - Anévrysme de l’aorte, valvulopathie cardiaque [[voir Folia de novembre 2020](http://www.cbip.be/fr/articles/query?number=F47F11K)]. 
  - Hypoglycémie: rarement [[voir Folia d''octobre 2018](http://www.cbip.be/fr/articles/query?number=F45F10C)]. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
  - **Un allongement de l’intervalle QT avec risque de torsades de pointes est décrit, certainement avec la ciprofloxacine, la lévofloxacine et la moxifloxacine, et est possible aussi avec la norfloxacine et l''ofloxacine** (pour les facteurs de risque de torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Grossesse et allaitement_**

  
  - **Les quinolones sont contre-indiquées pendant la grossesse et la période d''allaitement, étant donné une atteinte du cartilage articulaire observée lors de l''administration chez l''animal pendant la période de croissance.** 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Diminution de l''absorption des quinolones en cas de prise concomitante de nourriture (entre autres lait et produits laitiers) et de sels de calcium, de magnésium, de fer ou d’aluminium. 
  - Risque accru de tendinite et de rupture tendineuse en cas d’association à des corticostéroïdes. 
  - Risque accru de torsades de pointes (certainement avec la ciprofloxacine, la lévofloxacine et la moxifloxacine, et est possible aussi avec la norfloxacine et l''ofloxacine), en cas d’association à d''autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Risque accru de convulsions en cas d’utilisation concomitante d’autres médicaments susceptibles de provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - La ciprofloxacine est un inhibiteur du CYP1A2 avec, entre autres, une potentialisation de l’effet de la théophylline ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013953', 'OAB', 'f', 'Antibiotiques et sulfamidés', 'La clindamycine et l''érythromycine à usage topique sont reprises avec les médicaments de l''acné ([voir 15.5. Acné](http://www.cbip.be/fr/contents/14415)).
 
Les antibactériens, utilisés par voie générale dans certaines affections de la peau, sont repris dans le chapitre Infections ([voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431)).
 

**_Positionnement_**

  
  - Les antiseptiques suffisent généralement lorsqu’une désinfection de la plaie est nécessaire. L''application locale d''antibiotiques peut en effet entraîner le développement de résistances et un retard de cicatrisation. L''utilisation en prophylaxie de produits dermatologiques contenant des antibiotiques ou des sulfamidés n''est pas étayée. 
  - La sulfadiazine argentique utilisée (seule ou en association) pour soigner et prévenir les infections de brûlures, a été associée à un retard de cicatrisation en cas d’usage prolongé. La plus-value de ces produits dans le traitement des brûlures n''a pas été prouvée. 
  - Il faut éviter d’utiliser en application locale les antibiotiques pouvant aussi être employés par voie générale. 
  - **Indications principales en pratique ambulatoire (BAPCOC 2021)** 
    - Décontamination des porteurs de SARM dans les établissements de santé: mupirocine 2%. 
    - Impétigo en cas de lésions limitées [[voir aussi Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45F11B)]: 
      - Premier choix: acide fusidique 2%. 
      - Chez un porteur connu de SARM: mupirocine 2%.   
 

**_Indications (synthèse du RCP)_**

  
  - Traitement des dermatoses infectées. 
  - Mupirocine: éradication chez les patients porteurs de _Staphylococcus aureus_, en particulier les souches méticillino-résistantes (MRSA), dans les hôpitaux et autres institutions de soins. 
  - Sulfadiazine argentique: prévention et traitement des infections dans les brûlures (voir remarque dans la rubrique “Positionnement”). 
 

**_Contre-indications_**

  
  - Pour quelques spécialités, l’insuffisance rénale sévère est mentionnée dans la rubrique “Contre-indications” du RCP. 
  - Sulfadiazine argentique: déficit en G6PD. 
 

**_Effets indésirables_**

  
  - Rarement: dermatite de contact allergique, plus fréquente avec la bacitracine qu’avec les autres antibiotiques topiques. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée et/ou d’utilisation sur de grandes surfaces, des brûlures et une peau enflammée ou lésée, les concentrations systémiques attendues peuvent augmenter. Dans ce cas, il est préférable de vérifier les informations de sécurité en matière de grossesse et d’allaitement du médicament systémique. 
  - Acide fusidique: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Mupirocine, association bacitracine + polymyxine B, sulfadiazine argentique: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse (absence de données ou données insuffisantes). 
  - Les tétracyclines (oxytétracycline et tétracycline) peuvent être appliquées sans risque sur la peau au cours du premier trimestre. À partir de la 16e semaine, l''utilisation de grandes quantités sur une peau lésée est à éviter en raison du manque de données sur la sécurité. Théoriquement, ces médicaments peuvent affecter le développement dentaire et osseux. 
 

**_Précautions particulières_**

  
  - Une hypersensibilité croisée peut poser des problèmes avec les antibiotiques chimiquement apparentés employés par voie systémique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013961', 'OABA', 'f', 'Antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007211', 'ID', 'f', 'Arthrose', '**_Positionnement_**

  
  - La prise en charge de l''arthrose repose avant tout sur des mesures générales comme la rééducation fonctionnelle, l''exercice physique, et une perte de poids en cas de surcharge pondérale. 
  -  Si l’effet anti-douleur reste insuffisant pour le patient, un traitement médicamenteux peut être utile, en commençant de préférence par le paracétamol ([voir 8.2.1. Paracétamol](http://www.cbip.be/fr/contents/6429)) ou, en cas d''arthrose des genoux ou des mains, par un anti-inflammatoire non stéroïdien (AINS) à usage local ([voir 9.1.2.1. AINS à usage local](http://www.cbip.be/fr/contents/7039)). Plusieurs études ont mis en doute l’utilisation du paracétamol comme premier choix dans le traitement des douleurs liées à l’arthrose [[voir Folia de novembre 2016](http://www.cbip.be/fr/articles/query?number=F43F11B)]. Cependant, un recours systématique aux AINS ou aux opioïdes par voie orale semble assez risqué, surtout s’il s’agit de patients âgés. 
  - Des AINS par voie orale ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) peuvent être administrés en cas de contrôle insuffisant de la douleur, surtout en présence d''une composante inflammatoire; une association de paracétamol et de codéine ([voir 8.3.2. Associations](http://www.cbip.be/fr/contents/6718)) peut également être utilisée. Lors de l''utilisation d''un AINS par voie orale, la durée du traitement sera la plus courte possible, et un traitement gastro-protecteur est à envisager. 
  - L’utilisation d’opioïdes pour soulager la douleur arthrosique chronique est peu étayée: le tramadol seul ou en association avec le paracétamol n’a probablement aucun effet bénéfique important sur la douleur ou sur le plan fonctionnel comparativement au placebo. Il n’y a pas de preuve que les opioïdes en général soient plus efficaces que les non-opioïdes sur le long terme. De plus, ils entraînent des effets indésirables graves et une dépendance (_voir Folia de février 2019_). 
  - Il n’y a pas de preuves solides sur l’efficacité des cannabinoïdes dans la douleur chronique liée à l’arthrose. 
  - La chondroïtine et la glucosamine sont proposées (souvent en association) dans le traitement de la gonarthrose. Aucune étude méthodologiquement de haut niveau n’a permis de confirmer son effet favorable sur la douleur liée à l’arthrose. La plupart des préparations ne sont pas enregistrées comme médicaments mais comme compléments alimentaires. 
  - L’_Harpagophytum_ une plante proposée pour les douleurs articulaires notamment. Aucune étude méthodologiquement rigoureuse n’a montré une efficacité dans les douleurs liées à l’arthrose [_voir Folia d''août 2021_]. 
  - Les corticostéroïdes en intra-articulaire [(voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)) peuvent apporter un bénéfice à court terme sur la douleur et l''inflammation dans les poussées inflammatoires; le risque d''infection et un éventuel effet défavorable sur le cartilage en cas d’utilisation répétée doivent être mis en balance avec le bénéfice symptomatique escompté. 
  - L’acide hyaluronique en injection intra-articulaire est utilisé dans le traitement symptomatique de la gonarthrose; une méta-analyse rigoureuse sur son efficacité n’a pas permis de montrer une supériorité cliniquement significative par rapport au placebo. la La place de ce médicament n’est pas établie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007229', 'IDA', 'f', 'Glucosamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021402', 'IDAA', 't', 'Spécialités [Glucosamine]', '**_Positionnement_**

  
  - [Voir 9.4. Arthrose](http://www.cbip.be/fr/contents/7211) 
 

**_Contre-indications_**

  
  - Allergie aux crustacés. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, céphalées, fatigue. 
  - Réactions allergiques telles que rash, angiœdème ou urticaire: rare. 
 ', '1 à 1,2 g p.j. en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025692', 'IDB', 'f', 'Acide hyaluronique', '**_Positionnement_**

  
  - [Voir 9.4. Arthrose](http://www.cbip.be/fr/contents/7211) 
 

**_Effets indésirables_**

  
  - Réactions allergiques systémiques (rarement réactions anaphylactiques) et locales. 
  - L’injection peut provoquer à court terme une poussée d’arthrite microcristalline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025700', 'IDBA', 't', 'Spécialités [Acide hyaluronique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007237', 'IDC', 'f', 'Phytothérapie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021410', 'IDCA', 't', 'Spécialités [Phytothérapie]', '**_Positionnement_**

  
  - [Voir 9.4. Arthrose](http://www.cbip.be/fr/contents/7211) 
 

**_Effets indésirables_**

  
  - _Harpagophytum_: troubles gastro-intestinaux, réactions allergiques cutanées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007245', 'IE', 'f', 'Ostéoporose et maladie de Paget', 'Le traitement de l''ostéoporose repose principalement sur:
  
  - le calcium et la vitamine D ([voir 14.2.1.2. Vitamine D et dérivés](http://www.cbip.be/fr/contents/13664)) 
  - les bisphosphonates (appelés aussi diphosphonates). 
 
Ont une place plus limitée:
  
  - le raloxifène  
  - le tériparatide 
  - le dénosumab et le romosozumab. 
 

**_Positionnement_**

  
  - Ostéoporose.  
    - La diminution de la densité minérale osseuse est un facteur important contribuant au risque de fracture chez la personne âgée, mais d’autres facteurs de risque existent, qui peuvent être plus importants. Le bénéfice des différents traitements médicamenteux proposés dans l’ostéoporose est faible. Des mesures non médicamenteuses sont à privilégier pour prévenir les fractures (p.ex. l’activité physique, la prévention des chutes). L’arrêt des somnifères et des substances psychotropes doit également être discuté chez les personnes âgées à haut risque de chutes. 
    - Des antécédents de fracture non traumatique, une densité minérale osseuse basse  (T-score ≤ -2,5), un traitement prolongé par des corticostéroïdes ou un risque élevé de fracture ostéoporotique à 10 ans (algorithme du FRAX: www.shef.ac.uk/FRAX) peuvent justifier la mise en place d''un traitement prophylactique médicamenteux. 
    - Le calcium et la vitamine D sont importants dans la formation et le maintien du tissu osseux, mais la posologie optimale n’est pas connue. La plupart des recommandations optent pour au moins 1 gramme de calcium + 800 UI de vitamine D par jour. Cette association, sans autre traitement médicamenteux, offre une légère protection aux personnes âgées institutionnalisées, mais elle s''avère insuffisante en prévention secondaire (c.-à-d. après une fracture). Le calcium et (généralement) la vitamine D ont toujours été associés aux autres interventions médicamenteuses dans les études cliniques sur l’ostéoporose. Le calcium et la vitamine D devraient donc toujours être administrés, sauf en cas de contre-indication. L''observance thérapeutique en ce qui concerne la prise de calcium est mauvaise, et devrait être un point d’attention important pour les médecins et pharmaciens. D’après certains  guidelines un complément de 500 mg de calcium par jour serait suffisant chez les personnes consommant 1 à 3 portions de produits laitiers par jour, et aucun complément de calcium ne serait nécessaire chez les personnes consommant 4 portions ou plus. Un lien possible entre la prise de compléments de calcium et un risque accru d''infarctus du myocarde a été rapporté mais n’a pas été confirmé [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B#osteoporose)]. 
    - Les bisphosphonates sont les médicaments les plus utilisés dans l''ostéoporose. Une réduction du nombre de fractures vertébrales et non vertébrales (entre autres les fractures de hanche) a été constaté chez les patientes ménopausées à risque élevé et après administration prolongée (&gt;3 ans) d’alendronate, de risédronate et de zolédronate. L’effet constaté avec les autres bisphosphonates ne concernait que les fractures vertébrales (dont 2/3 sont asymptomatiques). Ce bénéfice est faible en chiffres absolus et il doit être mis en balance avec la gravité de la morbidité liée à l’ostéoporose, en particulier les fractures de la hanche. La durée de traitement optimale n''est pas encore claire, mais il est généralement recommandé de traiter pendant au moins 3 ans, et de réévaluer en tout cas le traitement après 5 ans. Un traitement de plus longue durée n’est recommandé que chez les patients à risque élevé de fracture. Le traitement chronique n’a pas d’effet démontré en prévention de fractures symptomatiques; par contre le risque d’effets indésirables, bien que rares (ostéonécrose de la mâchoire et fractures fémorales sous-trochantériennes atypique), est plus élevé. Avec certains bisphosphonates, un effet préventif sur les fractures vertébrales a été démontré dans le contexte d''un traitement chronique par des corticostéroïdes [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B#osteoporose)]. Les bisphosphonates sont aussi utilisés dans certaines affections hématologiques et en cas de métastases osseuses. 
    - Le raloxifène, un modulateur sélectif des récepteurs aux estrogènes (SERM), a une place limitée dans le cadre de l''ostéoporose postménopausique. Une diminution du nombre de fractures vertébrales chez les femmes postménopausiques âgées de moins de 70 ans a été constatée, sans effet sur les fractures de hanche. Le raloxifène augmente le risque de problèmes thromboemboliques. 
    - Le tériparatide a eu, dans quelques études cliniques, un effet positif sur les fractures vertébrales et sur les fractures non vertébrales. En raison de la survenue d’ostéosarcome chez le rat, son utilisation est limitée à maximum 24 mois, et ce uniquement chez les patients avec un risque élevé et après échec d’un traitement par un bisphosphonate. Un traitement par bisphosphonate pourra éventuellement être repris par la suite. Un effet préventif sur les fractures vertébrales a été constaté avec le tériparatide en cas de traitement chronique par des corticostéroïdes. 
    - Dénosumab [[voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01B#den)]: dans une large étude, une diminution du nombre de fractures vertébrales et non vertébrales, entre autres fractures de la hanche, a été constatée avec le dénosumab par rapport au placebo chez des femmes ménopausées ostéoporotiques. On ne dispose cependant pas de données comparatives avec d’autres médicaments de l''ostéoporose sur le risque de fractures. Le dénosumab peut être une option en cas de contre-indication ou d’intolérance aux bisphosphonates par voie orale. Le dénosumab est aussi utilisé pour certains patients ayant un cancer (comme celui de la prostate). Les données concernant l''innocuité à long terme sont encore limitées. 
    - Le romosozumab augmente la densité minérale osseuse et diminue le risque de fractures (vertébrales et cliniques). Il s’est avéré être plus efficace que l’alendronate pour prévenir les fractures vertébrales et les fractures cliniques (vertébrales symptomatiques et non-vertébrales). Cependant, les données de sécurité sont préoccupantes en raison des risques majorés d’événements cardiovasculaires graves et de décès dans certaines études (voir romosozumab dans [Folia de janvier 2022](http://www.cbip.be/fr/articles/query?number=F49F01K#rom)). 
    - Le traitement hormonal de substitution ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)) a un effet protecteur avéré sur tous les types de fractures ostéoporotiques mais le rapport bénéfice/risque à long terme n’est pas clair en raison du risque légèrement accru de cancer du sein et du risque de thromboembolie ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)). 
    - La tibolone ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)), les phytoestrogènes ([voir 6.3. Ménopause et substitution hormonale](http://www.cbip.be/fr/contents/5561)), et la calcitonine par voie sous-cutanée ([voir 5.6.2. Calcitonine](http://www.cbip.be/fr/contents/7419)) n''ont pas de place dans la prise en charge de l''ostéoporose. 
    - Ostéoporose chez l''homme: des données indiquent un effet favorable sur la densité minérale osseuse avec certains bisphosphonates (alendronate, risédronate, zolédronate), le tériparatide et le dénosumab; un effet favorable limité sur les fractures vertébrales a été constaté avec le tériparatide ainsi qu’avec les bisphosphonates. L’effet sur les fractures non vertébrales n’a été prouvé pour aucun traitement.  
  - Maladie de Paget.  
    - Dans la maladie de Paget (syn. ostéite déformante), la résorption et la formation osseuses augmentent, ce qui entraîne des déformations et une augmentation de la masse osseuse. La plupart des patients sont asymptomatiques. L''activité ostéoclastique excessive est inhibée par les bisphosphonates. La place de la calcitonine ([voir 5.6.2. Calcitonine](http://www.cbip.be/fr/contents/7419)) dans la maladie de Paget est très limitée.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013391', 'IEA', 'f', 'Calcium', '**_Positionnement_**

  
  - [Voir 9.5. Ostéoporose et maladie de Paget](http://www.cbip.be/fr/contents/7245) 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention de l''ostéoporose: en association à la vitamine D. 
  - Traitement de l''ostéoporose: comme supplément, en association à la vitamine D et d’autres médicaments intervenant dans le remodelage osseux. 
  - Traitement d’un déficit en calcium. 
 

**_Contre-indications_**

  
  - Affections associées à une hypercalcémie ou une hypercalciurie (p.ex. certaines affections malignes et hyperparathyroïdie primaire). 
  - Insuffisance rénale (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, surtout constipation. 
  - Hypercalcémie et hypercalciurie, avec risque de lithiase urinaire surtout en cas d''utilisation prolongée à des doses élevées, d''insuffisance rénale et de prise de vitamine D à doses élevées. 
  - Un lien possible entre la prise de compléments de calcium et un risque accru d''infarctus du myocarde a été rapporté mais n’a pas été confirmé [_voir Folia de juin 2017_]. 
 

**_Interactions_**

  
  - Risque accru d’hypercalcémie en cas d’association à des diurétiques thiazidiques, au tériparatide ou à la vitamine D. 
  - Diminution de l''absorption des bisphosphonates, des quinolones, des tétracyclines, de la lévothyroxine et du fer par le calcium; un intervalle de quelques heures entre les prises est indiqué. 
 

**_Précautions particulières_**

  
  - Certaines interventions chirurgicales dans le cadre de l''obésité entrainent une malabsorption et de ce fait une carence en calcium. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser problème chez les patients sous régime pauvre en sel. 
 

**_Posologie_**

  
  - Prévention de la perte osseuse chez les personnes âgées et traitement de l’ostéoporose: en général, suppléments de 0,5 à 1,2 g de calcium élémentaire par jour (en fonction de la consommation journalière de produits laitiers), afin d''obtenir une prise totale (régime alimentaire + suppléments) de 1,5 g par jour de calcium élémentaire, en association à de la vitamine D (800 UI par jour). 
  - Les dosages mentionnés au niveau des spécialités correspondent à la quantité de calcium élémentaire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013409', 'IEAA', 't', 'Calcium', null, '_voir rubrique “Posologie”_   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013417', 'IEAB', 't', 'Calcium et vitamine D', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007252', 'IEB', 'f', 'Bisphosphonates', 'Les bisphosphonates sont des inhibiteurs de la résorption osseuse ostéoclastique.
 

**_Positionnement_**

  
  - [Voir 9.5. Ostéoporose et maladie de Paget](http://www.cbip.be/fr/contents/7245) 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement chronique des affections suivantes:  
    - ostéoporose chez les femmes ménopausées: alendronate, ibandronate, risédronate et zolédronate; 
    - ostéoporose chez l’homme: alendronate, risédronate et zolédronate; 
    - ostéoporose due aux corticostéroïdes: alendronate, risédronate et zolédronate; 
    - formes évolutives de la maladie de Paget: risédronate et zolédronate.  
  - Traitement symptomatique de l''hypercalcémie grave dans le cadre de tumeurs malignes (par voie parentérale: ibandronate, pamidronate et zolédronate). 
  - Prévention des complications osseuses dans certaines tumeurs métastasées: ibandronate, pamidronate et zolédronate. 
 

**_Contre-indications_**

  
  - Anomalies œsophagiennes. 
  - Hypocalcémie. 
  - Abcès dentaires. 
  - Alendronate, risidronate, zolédronate: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Douleurs musculo-squelettiques, céphalées, vertiges et asthénie. 
  - Fractures de stress atypiques au niveau du fémur; très rare mais le risque augmente avec la durée du traitement [[voir Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07H), rubrique Pharmacovigilance: bisphosphonates et risque de fractures du fémur atypiques]. 
  - En cas d''administration orale: diarrhée et autres troubles gastro-intestinaux ; surtout avec l’alendronate: ulcères œsophagiens (_voir la rubrique "Précautions particulières”_). 
  - En cas d''administration intraveineuse: fièvre passagère, frissons, douleurs musculaires et articulaires, uvéite, hypocalcémie. 
  - Une ostéonécrose de la mâchoire et une ostéonécrose du conduit auditif externe ont été rapportées surtout lors de l’utilisation de bisphosphonates à doses élevées en oncologie. Ce risque semble plus faible pour un traitement par voie orale qu’intraveineux. 
  - Zolédronate: aussi diminution de la fonction rénale après administration intraveineuse rapide (_voir la rubrique “Précautions particulières”_), et fibrillation auriculaire. 
  - Pamidronate: aussi anémie, thrombocytopénie, lymphopénie, hypertension, insuffisance rénale aiguë. 
 

**_Interactions_**

  
  - Diminution de l''absorption des bisphosphonates en cas de prise de nourriture, de calcium, de fer, d’antiacides, ou de produits contenant du magnésium tels que des compléments alimentaires. Un intervalle de quelques heures entre les prises est indiqué. 
 

**_Précautions particulières_**

  
  - La biodisponibilité par voie orale des bisphosphonates est faible; il est nécessaire de les prendre à jeun avec un verre d’eau (non pétillante et pauvre en calcium) et d’attendre au moins 30 minutes avant de prendre un aliment, une boisson, du calcium ou tout autre médicament. 
  - Vu le risque de lésions œsophagiennes avec les comprimés, il vaut mieux prendre les comprimés avec un grand verre d’eau (au moins 100ml) et, avant de se coucher, attendre une heure ou manger quelque chose. Eviter également de sucer ou de mordre les comprimés. 
  - En ce qui concerne l''ostéonécrose de la mâchoire, un examen dentaire préventif est recommandé avant de débuter un bisphosphonate à dose élevée (en oncologie) afin d’éviter une intervention dentaire invasive pendant le traitement. 
  - Il est important, surtout en cas de schéma posologique inhabituel (p.ex. administration hebdomadaire, mensuelle ou annuelle), de veiller à ce que le patient ait bien compris les instructions relatives à la posologie. 
  - Etant donné le risque d''hypocalcémie lors d’une administration intraveineuse, une carence éventuelle en vitamine D ou en calcium doit être corrigée au préalable. 
  - Zolédronate: vu le risque d''insuffisance rénale aiguë, l''administration par voie intraveineuse doit se faire sur une période d''au moins 15 minutes, après le contrôle de la fonction rénale et de l''état d''hydratation, surtout pour les patients sous diurétiques. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser problème en cas de régime pauvre en sel. 
 

**_Administration et posologie_**

  
  - Seules les posologies concernant l’ostéoporose et la maladie de Paget sont mentionnées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007260', 'IEBA', 't', 'Alendronate', null, 'ostéoporose chez les femmes ménopausées, chez l''homme et induite par les corticostéroïdes: 10 mg p.j. ou 70 mg une fois par semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007294', 'IEBB', 't', 'Ibandronate', null, 'ostéoporose chez les femmes ménopausées: 
- _per os_: 150 mg une fois par mois 
- _intraveineux_: 3 mg une fois tous les 3 mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007302', 'IEBC', 't', 'Pamidronate', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007310', 'IEBD', 't', 'Risédronate', null, 'ostéoporose chez les femmes ménopausées, chez l''homme et induite par les corticostéroïdes: 5 mg p.j. ou 35 mg une fois par semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007336', 'IEBE', 't', 'Zolédronate', null, '- ostéoporose chez les femmes ménopausées, chez l''homme et induite par les corticostéroïdes: 5 mg une fois par an par voie intraveineuse 
- maladie de Paget: 5 mg en 1 prise par voie intraveineuse');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028340', 'IEBF', 't', 'Bisphosphonate + vitamine D', null, 'ostéoporose: 1 compr. par semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028357', 'IEBG', 't', 'Bisphosphonate + calcium + vitamine D', null, 'ostéoporose:
prise I: jour 1; prise II: jour 2 à 7');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008003', 'JCBA', 'f', 'Antidépresseurs tricycliques (ATC) et apparentés', 'Ces médicaments inhibent à des degrés variables la recapture de la noradrénaline et de la sérotonine; ils possèdent également d''autres propriétés pouvant expliquer leurs effets indésirables, p.ex. les effets anticholinergiques, antihistaminiques et α1-bloquants. La plupart des antidépresseurs de ce groupe ont une structure tricyclique.
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”)._ 
  - Infarctus du myocarde récent. 
  - Arythmies cardiaques, troubles de la conduction cardiaque (surtout bloc auriculo-ventriculaire). 
  - Celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)) pour les produits avec un effet anticholinergique (en particulier l''amitriptyline). 
  - L’amitriptyline, la dosulépine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Prise de poids. 
  - Hypotension orthostatique et troubles de la conduction cardiaque (effet de type quinidine), surtout chez les personnes âgées, en cas de pathologie cardio-vasculaire préexistante et à doses élevées; en cas de surdosage, des troubles du rythme (p.ex. torsades de pointes) à issue parfois fatale peuvent survenir. 
  - Effets anticholinergiques (surtout l''amitriptyline) ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Sédation, surtout avec l''amitriptyline, la dosulépine et la maprotiline. Cet effet sédatif est parfois souhaitable en cas d''anxiété ou de troubles du sommeil associés à la dépression; la dose la plus élevée ou la dose journalière unique sera prise de préférence le soir. D''autres antidépresseurs de ce groupe sont peu ou pas sédatifs, ou même légèrement stimulants (nortriptyline); ils sont parfois responsables d''anxiété, d''agitation et d''insomnie, et ne doivent de préférence pas être pris le soir. 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 

**_Interactions_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Diminution de l''effet des antihypertenseurs à action centrale avec la plupart des ATC et apparentés. 
  - Renforcement de l''effet des sympathicomimétiques, utilisés p.ex. comme décongestionnants, avec la plupart des ATC ou apparentés. 
  - L’amitriptyline et la clomipramine sont des substrats du CYP1A2 et du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)); l’amitriptyline est de plus un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La nortriptyline est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L’imipramine est un substrat du CYP1A2 et du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019695', 'IEC', 'f', 'Modulateurs sélectifs des récepteurs aux estrogènes', 'Le raloxifène a un effet agoniste sur les récepteurs aux estrogènes du squelette et du foie, et un effet antagoniste sur les récepteurs aux estrogènes du tissu mammaire et de l''endomètre. Les modulateurs sélectifs des récepteurs aux estrogènes utilisés dans d’autres indications sont discutés ailleurs (tamoxifène au point [13.5.1. Tamoxifène](http://www.cbip.be/fr/contents/25114); clomifène au point [6.5.1. Clomifène](http://www.cbip.be/fr/contents/5819)).
 

**_Positionnement_**

  
  - Le raloxifène a une place limitée dans le cadre de l''ostéoporose post ménopausique. Une diminution du nombre de fractures vertébrales chez les femmes post ménopausiques âgées de moins de 70 ans a été constatée, sans effet sur les fractures de hanche. 
  - Chez les patientes à risque élevé de cancer du sein, des études contrôlées ont montré un effet protecteur du raloxifène contre ce cancer [[voir Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07B)]. La prévention du cancer du sein ne figure pas comme indication dans le RCP du raloxifène. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de l’ostéoporose postménopausique (en association avec du calcium et de la vitamine D). 
 

**_Contre-indications_**

  
  - Thromboembolie veineuse. 
  - Insuffisance rénale sévère; insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Bouffées de chaleur, symptômes grippaux, céphalées, symptômes gastro-intestinaux: fréquent. 
  - Crampes dans les mollets, œdème malléolaire. 
  - Thromboembolie veineuse et accident vasculaire cérébral; hypertension. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007377', 'IECA', 't', 'Raloxifène', null, '60 mg p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007393', 'IED', 'f', 'Tériparatide', 'Le tériparatide est l’hormone parathyroïdienne recombinante.
 

**_Positionnement_**

  
  - Le tériparatide a eu, dans quelques études cliniques, un effet positif sur les fractures vertébrales et sur les fractures non vertébrales. En raison de la survenue d’ostéosarcome chez le rat, son utilisation est limitée à maximum 24 mois, et ce uniquement chez les patients avec un risque élevé et après échec d’un traitement par un bisphosphonate. Un traitement par bisphosphonate pourra éventuellement être repris par la suite. Un effet préventif sur les fractures vertébrales a été constaté avec le tériparatide en cas de traitement chronique par des corticostéroïdes. 
 

**_Indications (synthèse du RCP)_**

  
  - Ostéoporose sévère chez les femmes ménopausées, en cas d''échec des autres médicaments. 
  - Ostéoporose chez l''homme. 
  - Ostéoporose en cas de traitement chronique par des corticostéroïdes chez les femmes et les hommes présentant un risque accru de fractures. 
 

**_Contre-indications_**

  
  - Hypercalcémie. 
  - Métastases osseuses, maladie de Paget, hyperparathyroïdie, antécédents de radiothérapie osseuse. 
  - Insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Fatigue, céphalées, vertiges. 
  - Nausées, vomissements, reflux gastro-œsophagien. 
  - Anémie, palpitations, hypotension, dyspnée, précordialgies. 
  - Réactions au site d''injection (douleur, œdème, érythème, léger saignement). 
 

**_Interactions_**

  
  - Risque accru d''hypercalcémie en cas d''association au calcium. 
 

**_Précautions particulières_**

  
  - La durée de traitement ne peut pas dépasser 24 mois étant donné qu''après un traitement prolongé par le tériparatide, des ostéosarcomes ont été observés chez le rat. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007401', 'IEDA', 't', 'Spécialités [Tériparatide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017202', 'IEE', 'f', 'Anticorps monoclonaux dans l’ostéoporose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902355', 'IEEA', 'f', 'Dénosumab', 'Le dénosumab est un anticorps monoclonal humain contre RANKL (_Receptor Activator of Nuclear K Ligand_); il diminue la résorption osseuse par le blocage de l''activité des ostéoclastes.
 

**_Positionnement_**

  
  - Dans une large étude, une diminution du nombre de fractures vertébrales et non vertébrales, entre autres fractures de la hanche, a été constatée avec le dénosumab par rapport au placebo chez des femmes ménopausées ostéoporotiques. On ne dispose cependant pas de données comparatives avec d’autres médicaments de l''ostéoporose sur le risque de fractures. Le dénosumab peut être une option en cas de contre-indication ou d’intolérance aux bisphosphonates par voie orale. 
  - Le dénosumab est aussi utilisé chez certains patient ayant un cancer (comme celui de la prostate). 
  - _Voir également Folia janvier 2017_. 
 

**_Indications (synthèse du RCP)_**

  
  - Prolia®: 
    - Traitement de l''ostéoporose chez les femmes ménopausées et les hommes à risque élevé de fractures. 
    - Traitement de l''ostéoporose associée à un traitement hormono-ablatif chez les hommes atteints de cancer de la prostate à risque élevé de fractures. 
    - Traitement de l’ostéopénie associée à un traitement systémique à long terme par glucocorticoïdes chez les patients adultes à risque élevé de fractures.  
  - Xgeva®: 
    - Prévention des complications osseuses chez l''adulte atteint d’une tumeur maligne avancée avec atteinte osseuse. 
    - Traitement de certaines formes de tumeurs osseuses à cellules géantes.  
 

**_Effets indésirables_**

  
  - Douleurs musculosquelettiques et douleurs dans les membres (très fréquent). 
  - Symptômes gastro-intestinaux. 
  - Rash. 
  - Hypocalcémie (parfois fatale). 
  - Ostéonécrose de la mâchoire: rare (surtout lors de l''utilisation en raison de métastases osseuses). 
  - Fractures de stress atypiques au niveau du fémur: rare. 
  - Infections cutanées (rarement cellulite), respiratoires et urinaires. 
  - Le risque de cancer à long terme ne peut être exclu. 
 

**_Précautions particulières_**

  
  - Les patients doivent recevoir un apport adéquat en calcium et en vitamine D. 
  - Vu le risque d''ostéonécrose de la mâchoire, un examen dentaire préventif est recommandé avant de débuter le traitement, certainement lors de l’utilisation de doses élevées. 
  - Afin de réduire le risque d’hypocalcémie et d’ostéonécrose de la mâchoire lié au dénosumab dans le cadre de l’ostéoporose, l’Agence européenne des médicaments (EMA) a pris des mesures de minimisation des risques [[voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01B#den)]. 
  - Des fractures vertébrales associées à un effet rebond de l''ostéoporose, ont été observées à l''arrêt du dénosumab. Une transition vers un traitement par bisphosphonate est parfois proposée. Des études complémentaires sont nécessaires pour évaluer les conséquences de ce phénomène de rebond. 
 

**_Posologie_**

  
  - Ostéoporose chez les femmes ménopausées et chez l''homme: 60 mg en 1 injection sous-cutanée tous les 6 mois. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017236', 'IEEAA', 't', 'Spécialités [Dénosumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902363', 'IEEB', 'f', 'Romosozumab', 'Le romosozumab est un anticorps monoclonal humanisé qui inhibe la sclérostine, produite par les ostéocytes, ce qui provoque une augmentation de la formation osseuse et une diminution de la résorption osseuse.
 

**_Positionnement_**

  
  - Le romosozumab augmente la densité minérale osseuse et diminue le risque de fractures (vertébrales et cliniques). Il s’est avéré être plus efficace que l’alendronate pour prévenir les fractures vertébrales et les fractures cliniques (vertébrales symptomatiques et non-vertébrales). Cependant, les données de sécurité sont préoccupantes en raison des risques majorés d’événements cardiovasculaires graves et de décès dans certaines études. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de l’ostéoporose sévère chez les femmes ménopausées présentant un risque élevé de fracture. 
 

**_Contre-indications_**

  
  - Antécédents d’infarctus du myocarde et d’AVC. 
  - Hypocalcémie. 
 

**_Effets indésirables_**

  
  - Rhinopharyngite, sinusite. 
  - Arthralgie, spasmes musculaires. 
  - Céphalées. 
  - AVC. 
  - Infarctus du myocarde. 
  - Cataracte. 
  - Hypocalcémie. 
  - Des effets osseux graves (ostéonécrose de la mâchoire, fracture fémorale atypique) ont été rapportés. 
 

**_Précautions particulières_**

  
  - Les signes et symptômes d’une hypocalcémie doivent être surveillés. Les patients doivent être supplémentés de manière adéquate en calcium et en vitamine D avant et pendant le traitement. Les taux de calcium doivent être surveillés chez les patients atteints d’insuffisance rénale sévère. 
  - **Dans les études, une augmentation du nombre d’événements cardiovasculaires graves (infarctus du myocarde et AVC) a été observée chez les patients traités par le romosozumab.** Certaines études font également part de données suggérant une augmentation du risque de mortalité chez les plus de 75 ans. Au vu de ces risques, l’Agence européenne des médicaments (EMA) a demandé un suivi de pharmacovigilance. 
  - Vu le risque d''ostéonécrose de la mâchoire, un bilan dentaire avant que le patient ne commence le traitement et des bilans dentaires réguliers pendant le traitement sont recommandés. 
  - Au-delà de 12 mois, il est recommandé de passer à un traitement inhibiteur de la résorption osseuse afin de prolonger le bénéfice obtenu par le romosozumab. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902348', 'IEEBA', 't', 'Spécialités [Romosozumab]', null, '210 mg en deux injections sous-cutanées une fois par mois pendant 12 mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007435', 'IF', 'f', 'Substances diverses utilisées dans des pathologies ostéo-articulaires', '**_Positionnement_**

  
  - La dibotermine alfa est une protéine inductrice de tissu osseux utilisée en chirurgie orthopédique. 
  - Les sphéroïdes de chondrocytes autologues sont des agrégats de chondrocytes prélevés chez le patient par arthroscopie, multipliés ex vivo, et ensuite réimplantés. Ce médicament n’est pas indiqué dans l’arthrose du genou. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007773', 'JAC', 'f', 'Mélatonine', '**_Positionnement_**

  
  - [Voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468) _et_ [Folia de janvier 2014](http://www.cbip.be/fr/articles/query?number=F41F01B). 
  - La place de la mélatonine dans les troubles du sommeil n’est pas suffisamment étayée par des études contrôlées. 
  - Les études contrôlées ayant évalué la préparation à libération prolongée montrent seulement un bénéfice limité sur le sommeil chez des personnes de plus de 55 ans. 
  - Quelques études avec des préparations à libération normale (non modifiée) montrent un effet favorable sur la fatigue et l’agitation liées au décalage horaire. Un bénéfice limité a également été constaté sur l''insomnie causée par le travail de nuit. 
  - La mélatonine est parfois utilisée chez les enfants souffrant de troubles du sommeil, mais toute utilisation de médicaments à base de mélatonine dans cette indication est une utilisation _off-label_ [[voir Folia d''octobre 2022](http://www.cbip.be/fr/articles/query?number=F49F10D)]. Il existe quelques preuves d’efficacité dans l’autisme et les troubles du sommeil chez l’enfant. 
  - La mélatonine est également utilisée sous forme de compléments alimentaires; il n''existe aucune garantie quant à la qualité de ces compléments, et la dose est souvent inférieure à celle utilisée dans les études. Le profil d''efficacité et d’innocuité de la mélatonine est peu documenté chez les enfants [[voir Folia d''avril 2021](http://www.cbip.be/fr/articles/query?number=F48F04B)]. 
  - Il existe très peu de données sur le profil d''efficacité et d’innocuité à long terme de la mélatonine, ce qui s’explique en partie par l''absence d''un système de pharmacovigilance pour les nombreux compléments alimentaires à base de mélatonine qui sont disponibles sur le marché. 
 

**_Indications (synthèse du RCP)_**

  
  - Préparation à libération prolongée: insomnie chez les personnes de plus de 55 ans. 
  - Préparation à libération normale: syndrome du décalage horaire chez l’adulte. 
 

**_Effets indésirables_**

  
  - Hyperactivité psychomotrice, cauchemars, vertiges, somnolence excessive, hypertension, douleurs abdominales [[voir Folia d''avril 2019](http://www.cbip.be/fr/articles/query?number=F46F04F)]. 
  - La mélatonine peut augmenter la fréquence des convulsions chez les patients épileptiques. 
  - Des cas d’exacerbation de maladie auto-immune ont été rapportés chez des patients sous mélatonine. 
  - Il n’est pas clair s’il existe une tolérance aux effets de la mélatonine. 
 

**_Grossesse et allaitement_**

  
  - La mélatonine doit être évitée pendant la grossesse et l’allaitement en raison du manque de données concernant son profil d’innocuité. 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - La mélatonine est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Préparation à libération normale: à prendre en dehors des repas (minimum 2 heures avant ou après les repas, 3 heures chez les patients diabétiques). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007781', 'JACA', 't', 'Spécialités [Mélatonine]', null, '- insomnie: préparation à lib. prolongée, 2 mg     
- décalage horaire: forme à lib. normale, 1 compr. p.j. pendant max. 5 jours, à l’arrivée à destination à l’heure habituelle du coucher (pas avant 20h00 ni après 04h00, heure locale)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007757', 'JAD', 'f', 'Médicaments à base de plantes', '**_Positionnement_**

  
  - [Voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468) 
 

**_Effets indésirables_**

  
  - Il n’existe que très peu de données concernant le profil d’innocuité de ces médicaments. 
  - Lavande et valériane: symptômes gastro-intestinaux. 
 

**_Grossesse et allaitement_**

  
  - Les médicaments mentionnés ci-dessous sont à éviter pendant la grossesse étant donné les incertitudes quant à leur innocuité. 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017830', 'JADA', 't', 'Valériane', null, 'insomnie: 450 mg à 1 g   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018085', 'JADB', 't', 'Associations à base de valériane', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018101', 'JADC', 't', 'Autres préparations à base de plantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007799', 'JB', 'f', 'Antipsychotiques', 'Pour tous les antipsychotiques, tant leurs propriétés thérapeutiques que leurs effets indésirables peuvent s''expliquer en grande partie par leur effet antagoniste sur les récepteurs dopaminergiques centraux et périphériques.
 
Les antipsychotiques (neuroleptiques) ont été classés comme suit:
  
  - les phénothiazines et les thioxanthènes 
  - les butyrophénones et les diphénylpipéridines 
  - les benzamides 
  - les antipsychotiques atypiques. 
 

**_Positionnement_**

  
  - Des facteurs tels que la réponse individuelle, les effets indésirables, l’observance du traitement et le coût ont un rôle important dans le choix de l''antipsychotique. Les antipsychotiques diffèrent entre eux en ce qui concerne l''efficacité (effets sur les symptômes positifs, négatifs ou dépressifs de la schizophrénie), et le profil de risque (effets extrapyramidaux et anticholinergiques, prise de poids, sédation). 
  - Il n''existe pas de critères bien définis pour distinguer les antipsychotiques dits “classiques” des antipsychotiques dits “atypiques” ([voir 10.2.4. Antipsychotiques atypiques](http://www.cbip.be/fr/contents/19018)). L’efficacité et les effets indésirables des antipsychotiques classiques à faible dose sont comparables à ceux des antipsychotiques atypiques à dose standard. Les antipsychotiques atypiques causent moins d’effets extrapyramidaux, mais ont plus fréquemment des effets métaboliques. 
  - _Schizophrénie_ 
    - Les antipsychotiques sont efficaces dans la phase aiguë de la schizophrénie, et le traitement d’entretien diminue le risque de récidives [[voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12D)]. 
    - Tous les antipsychotiques ont un effet sur les symptômes positifs de la schizophrénie (entre autres idées délirantes, hallucinations, confusion au niveau comportemental et cognitif). Des questions subsistent quant à l’effet des antipsychotiques sur les symptômes négatifs (apathie, isolement), sur le fonctionnement social et sur les troubles cognitifs. La clozapine pourrait avoir un bénéfice en termes de symptômes négatifs chez les patients atteints de schizophrénie, mais en raison de sa toxicité hématologique et cardiaque, elle doit être réservée à la schizophrénie réfractaire et utilisée sous stricte surveillance médicale.  
  - _Confusion aiguë en dehors du contexte de la démence_ 
    - En présence d’une confusion aiguë, il convient de rechercher d’abord le facteur qui pourrait en être la cause. 
    - Il existe très peu d’études sur la confusion aiguë avec agitation nécessitant un traitement sédatif médicamenteux en dehors du contexte de la démence. Les options thérapeutiques sont une benzodiazépine à durée d’action intermédiaire telle que le lorazépam, ou un antipsychotique. Les benzodiazépines ont un profil de risque plus favorable que les antipsychotiques. 
    - Dans un contexte de psychose ou de délire, le tableau clinique comporte un état d’agitation. Des antipsychotiques sont utilisés dans ce contexte.  
  - _Troubles du comportement dans la démence_: 
    - [Voir Fiche de transparence “Démence”](http://www.cbip.be/fr/tf/FR/TF_Dem.pdf). 
    - En présence de troubles du comportement dans la démence, il convient de rechercher d’abord le facteur déclenchant, souvent un facteur réversible tel que la constipation, une infection, la médication concomitante. 
    - Dans les troubles du comportement chez les patients atteints de démence, les antipsychotiques ont un rapport bénéfice/risque défavorable, même en présence d’une composante psychotique. Leur efficacité est très limitée. Chez les patients atteints de démence, un risque accru d’accidents vasculaires cérébraux et de décès brutal a été constaté avec les différentes classes d’antipsychotiques [[voir Folia juin 2009](http://www.cbip.be/fr/articles/query?number=F36F06B)]. Si ces médicaments sont quand même utilisés, la durée du traitement doit être la plus courte possible et la dose la plus faible possible, et il convient d’évaluer régulièrement la nécessité de poursuivre le traitement. Lors de l’instauration du traitement, il convient de prévoir, dans les 3 mois, une date pour l''arrêt de l''antipsychotique. En cas d''amélioration des troubles du comportement, il convient d’arrêter progressivement l''antipsychotique.  
  - _Confusion aiguë et psychose associées à la maladie de Parkinson_: la place des antipsychotiques est limitée et il y a un risque d’aggravation du parkinsonisme. Il convient d’abord de réévaluer le traitement antiparkinsonien. Dans cette population, plusieurs études ont été réalisées avec la clozapine. Dans le RCP de la clozapine, la psychose dans la maladie de Parkinson est mentionnée comme indication. La clozapine peut être utilisée dans cette indication à condition de prendre les précautions nécessaires. 
  - _Sevrage éthylique aigu_: ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
  - _Troubles bipolaires_: [voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996) 
  - _Dépression_: en traitement adjuvant de la dépression, les antipsychotiques sont seulement documentés dans le cadre de la dépression résistante en deuxième ligne ou des troubles bipolaires. L''ajout d''antipsychotiques est associé à une augmentation des effets indésirables et le rapport bénéfice/risque en cas d''utilisation prolongée est incertain ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)). Pour la plupart des antipsychotiques, la dépression (unipolaire) n''est pas mentionnée comme indication dans le RCP. 
  - _Insomnie et anxiété_: l’utilisation d’antipsychotiques ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)) dans la prise en charge de l’insomnie en dehors du contexte de troubles psychiatriques n''est pas scientifiquement fondée. L’insomnie n’est pas reprise comme indication dans les RCP des antipsychotiques. Parmi les antipsychotiques, seul le sulpiride à faible dose est indiqué dans l''anxiété d’après le RCP, mais cette utilisation n''est pas scientifiquement fondée. 
  - _Troubles de la personnalité_: l’utilisation d’antipsychotiques est peu fondée (indication non mentionné dans les RCP). 
  - Certains antipsychotiques sont également prescrits comme antiémétiques, en cas de hoquet persistant, dans la chorée de Huntington et dans le syndrome de Gilles de la Tourette [[voir Folia juillet 2011](http://www.cbip.be/fr/articles/query?number=F38F07B)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Schizophrénie et autres syndromes psychotiques comportant hallucinations, délire et agitation psychomotrice. 
  - Agressivité et agitation sévère, p.ex. dans la démence (seulement pour la rispéridone et l’halopéridol), dépendance à l’alcool et retard mental. 
  - Épisodes maniaques dans les troubles bipolaires. 
 

**_Contre-indications_**

  
  - Troubles de la conscience, coma. 
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), en particulier en cas d''usage parentéral et à doses élevées, surtout pour les antipsychotiques suivants: dropéridol, lévomépromazine, pimozide, sertindole, sulpiride et doses élevées d''halopéridol. 
 

**_Effets indésirables_**

  
  - Sédation accrue, hypotension orthostatique, chutes et troubles sexuels (fréquent: perte de libido, dysfonction érectile, troubles de l''éjaculation; rare: priapisme) [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10H)]. 
  - Symptômes extrapyramidaux précoces tels que dystonie, acathisie et parkinsonisme; ces symptômes sont dose-dépendants. 
    - Dystonie: plus fréquente chez les patients plus jeunes, en particulier les enfants et les adolescents. 
    - Symptômes extrapyramidaux: plus fréquent chez les patients âgés. Le risque est plus faible pour les antipsychotiques atypiques que pour les antipsychotiques classiques. 
    - Mesures en cas de symptômes précoces: arrêt du traitement ou réduction de la posologie, ou éventuellement prise unique ou momentanée d''un anticholinergique. L''acathisie est souvent peu influencée par la prise d''un anticholinergique. L’utilisation chronique d’anticholinergiques pourrait provoquer ou aggraver une dyskinésie tardive. En Belgique, on ne dispose pas d''anticholinergique à usage parentéral dans la dystonie aiguë.  
  - Dyskinésies tardives, parfois irréversibles, en cas d''utilisation chronique. 
    - Elles se manifestent surtout par des mouvements orofaciaux et axiaux involontaires. 
    - Elles surviennent avec tous les antipsychotiques, surtout à doses élevées, mais le risque est le plus faible pour la clozapine, et probablement aussi pour les autres antipsychotiques atypiques que pour les antipsychotiques classiques.  
  - Diminution du seuil convulsif: surtout avec la clozapine. 
  - Hyperprolactinémie pouvant mener, en cas de traitement prolongé, à l’hypogonadisme chez les hommes et les femmes avec aménorrhée, galactorrhée, gynécomastie. 
  - Effets indésirables métaboliques tels que prise de poids, hyperglycémie et dyslipidémie, en cas de prise chronique de tout antipsychotique mais surtout de clozapine et d''olanzapine (_voir rubrique “Précautions particulières”_). 
  - Risque accru de thrombose veineuse profonde et d’embolie pulmonaire (surtout avec la clozapine et l’olanzapine). 
  - Effets indésirables anticholinergiques, surtout avec les phénothiazines, la clozapine, l''halopéridol, l''olanzapine, le pimozide et la rispéridone ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - **Risque accru d’accidents vasculaires cérébraux et de mortalité chez les personnes âgées atteintes de démence** (_voir la rubrique “Positionnement”_). 
  - Détérioration cognitive en cas d’utilisation prolongée chez les patients atteints de la maladie d’Alzheimer. 
  - **Risque de mort subite cardiaque: probablement suite à des arythmies ventriculaires provoquées par un allongement de l''intervalle QT.** Un allongement de l''intervalle QT est décrit avec plusieurs antipsychotiques, surtout le dropéridol, la lévomépromazine, le pimozide, le sertindole, le sulpiride et l''halopéridol à doses élevées. Des torsades de pointes peuvent survenir, surtout en cas d''usage parentéral et de doses élevées, notamment en présence de facteurs de risque (pour ces facteurs de risque, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - **Syndrome malin des antipsychotiques** (appelé auparavant syndrome malin des neuroleptiques) ([voir Intro.6.2.5. Syndrome malin des antipsychotiques](http://www.cbip.be/fr/contents/9990193)). 
  - **En cas d''usage parentéral: dépression cardio-respiratoire pouvant être fatale.** Un monitoring des paramètres vitaux est indiqué. 
 

**_Grossesse et allaitement_**

  
  - Le fait de ne pas traiter les symptômes psychotiques sévères pendant la grossesse peut avoir des effets néfastes chez la mère et chez l’enfant; il convient cependant d’éviter autant que possible l’utilisation d’antipsychotiques pendant toute la durée de la grossesse. 
  - Premier trimestre: certains antipsychotiques (halopéridol, aripiprazole, olanzapine, quétiapine) bénéficient d’un long recul d’utilisation, sans effet tératogène avéré. Les données sur les autres médicaments ne sont pas suffisantes pour en évaluer les risques. 
  - Troisième trimestre et période d’allaitement: l’utilisation d’antipsychotiques par la mère peut entraîner chez l''enfant un risque de symptômes extrapyramidaux, de sédation et, surtout avec les phénothiazines, d''effets anticholinergiques (excitation, troubles de la succion et, moins fréquemment, arythmies, troubles de la motilité intestinale et rétention urinaire). 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - Risque accru de torsades de pointes en cas d''association à d''autres médicaments provoquant un risque d’allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Risque accru d’effets anticholinergiques en cas d’association à d’autres médicaments avec des propriétés anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Risque accru de symptômes extrapyramidaux en cas d''association aux ISRS, aux gastroprocinétiques ou aux inhibiteurs des cholinestérases. 
  - Risque accru de symptômes extrapyramidaux et de neurotoxicité en cas d’association au lithium. 
  - Risque accru de convulsions en cas d''association à d''autres médicaments provoquant des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Diminution de l''effet de la lévodopa et des agonistes dopaminergiques. 
  - Diminution de l’effet des inhibiteurs des cholinestérases. 
 

**_Précautions particulières_**

  
  - En ce qui concerne les effets métaboliques, il est recommandé de suivre régulièrement le poids, la pression artérielle et certains paramètres métaboliques (glycémie, lipides). 
  - La prudence est de rigueur en cas d’insuffisance hépatique. 
  - En cas de démence à corps de Lewy, il vaut mieux éviter les antipsychotiques en raison d’un risque de troubles extrapyramidaux fréquents et sévères. 
 

**_Administration et posologie_**

  
  - En raison du risque d''effets indésirables graves, il est préférable de garder la dose aussi faible que possible, et la durée de traitement aussi courte que possible, en particulier chez les personnes âgées. 
  - La posologie est donnée ici à titre indicatif et doit être adaptée individuellement, en se basant sur la réponse clinique, l''apparition d''effets indésirables extrapyramidaux et le degré de sédation. 
  - Chez les personnes âgées, il est souvent plus sûr de débuter par des doses plus faibles que la dose minimale recommandée dans le RCP. 
  - Dans le traitement de longue durée, il convient de rechercher la dose minimale efficace pour réduire les risques de dyskinésies tardives. 
  - Des symptômes de sevrage ont été décrits lors de l’arrêt brutal des antipsychotiques (notamment troubles gastro-intestinaux, agitation, anxiété, dyskinésie, acathisie), mais on ne dispose pas de preuves de bonne qualité à ce sujet. Il paraît prudent d’arrêter le traitement de manière progressive. 
  - L''administration intramusculaire de préparations dépôt (signalées au niveau des spécialités par la mention “à libération prolongée”) peut favoriser l''observance thérapeutique en cas de traitement chronique. Mais une telle administration ne favorise pas un suivi régulier, et la présence prolongée de la préparation dépôt dans l''organisme peut poser des problèmes en cas d’effets indésirables graves [[voir Folia de mars 2013](http://www.cbip.be/fr/articles/query?number=F40F03B), [Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45F11E) _et_ [Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08B#palip)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007807', 'JBA', 'f', 'Phénothiazines et thioxanthènes', 'Les phénothiazines et les thioxanthènes se ressemblent fort d''un point de vue pharmacodynamique et thérapeutique. La clotiapine est une dibenzothiazépine avec les propriétés des phénothiazines.
 

**_Positionnement_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Indications (synthèse du RCP)_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Contre-indications_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - Tumeurs dépendantes de la prolactine. 
  - Ceux des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Effets indésirables_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799); une hypotension orthostatique et de la sédation sont fréquentes. 
  - Hypersensibilité (rare): leucopénie le plus souvent réversible, hépatite cholestatique ou dermatose allergique. 
  - Pigmentation cutanée et photosensibilité. 
  - Effets anticholinergiques plus marqués pour certaines phénothiazines ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Interactions_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007815', 'JBAA', 'f', 'Phénothiazines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020008', 'JBAAA', 't', 'Lévomépromazine', null, '50 à 250 mg p.j. en 2 à 4 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019992', 'JBAAB', 't', 'Prothipendyl', null, '120 à 320 mg p.j. en 3 à 4 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007823', 'JBAB', 'f', 'Thioxanthènes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020305', 'JBABA', 't', 'Flupentixol', null, '- _per os_: 5 à 20 mg p.j. en 2 à 3 prises 
- _préparation i.m. à lib. prolongée_: 20 à 40 mg toutes les 2 à 4 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020115', 'JBABB', 't', 'Zuclopenthixol', null, '- _per os_: 10 à 75 mg p.j. en 1 à plusieurs prises 
- _préparation i.m. à lib. prolongée_: 200 mg toutes les 2 à 4 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018093', 'JBAC', 'f', 'Clotiapine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020248', 'JBACA', 't', 'Spécialités [Clotiapine]', null, '_per os:_ 20 à 160 mg p.j. en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007831', 'JBAD', 'f', 'Thioxanthène + antidépresseur', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020255', 'JBADA', 't', 'Spécialités [Thioxanthène + antidépresseur]', '**_Positionnement_**

  
  - Cette association fixe d’un antidépresseur et d’un antipsychotique a pour indication la dépression. Elle est souvent utilisée _off label_ comme sédatif ou en cas de plaintes somatiques sans explication médicale. Le mélitracène (un antidépresseur tricyclique) est sous-dosé comme antidépresseur. L''association a un rapport bénéfice/risque défavorable. Il faut tenir compte des effets indésirables (surtout sédation et dystonies aiguës et tardives) et des interactions des deux composants. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007849', 'JBB', 'f', 'Butyrophénones et diphénylpipéridines', '**_Positionnement_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Indications (synthèse du RCP)_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Contre-indications_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Effets indésirables_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799); ces médicaments entraînent moins de sédation et d''hypotension orthostatique que les phénothiazines; les effets extrapyramidaux sont fréquents. 
 

**_Grossesse et allaitement, précautions particulières, administration et posologie_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Interactions_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - L''halopéridol est un substrat du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le pimozide et le dropéridol sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)); le dropéridol est de plus un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007856', 'JBBA', 'f', 'Butyrophénones', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019976', 'JBBAA', 't', 'Brompéridol', null, '_per os_: 1 à 15 mg p.j. en 1 prise   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020222', 'JBBAB', 't', 'Dropéridol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900375', 'OABAA', 't', 'Acide fusidique', null, 'impétigo: 2 à 4 applications p.j. pendant 7 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007872', 'JBC', 'f', 'Benzamides', '**_Positionnement_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - Le sulpiride à faible dose est proposé dans les dépressions et l’anxiété, et en cas de symptômes somatiques sans explication médicale (indication qui ne figure pas dans le RCP), mais ces utilisations sont peu documentées. À forte dose, il est utilisé dans la schizophrénie et d''autres troubles psychotiques. 
  - L''amisulpride, apparenté au sulpiride, est utilisé dans la schizophrénie. 
  - Le tiapride est parfois utilisé, sans beaucoup de preuves, dans les états d''agitation psychomotrice lors d''un sevrage alcoolique et dans la chorée de Huntington. 
  - Le métoclopramide, une benzamide, n''exerce pas d''effet antipsychotique mais présente toutefois certains effets indésirables des antipsychotiques; il est repris avec les antiémétiques ([voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816)). 
 

**_Indications (synthèse du RCP)_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Contre-indications_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - Tumeurs dépendantes de la prolactine. 
 

**_Effets indésirables_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799); surtout des effets extrapyramidaux et endocriniens (hyperprolactinémie avec gynécomastie et aménorrhée). 
 

**_Grossesse et allaitement, précautions particulières, administration et posologie_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Interactions_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - L’amisulpride est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007880', 'JBCA', 't', 'Amisulpride', null, '50 à 800 mg p.j. en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007898', 'JBCB', 't', 'Sulpiride', null, '_per os:_ 150 à 600 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007906', 'JBCC', 't', 'Tiapride', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019018', 'JBD', 'f', 'Antipsychotiques atypiques', '**_Positionnement_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - L''aripiprazole, l’asénapine, la cariprazine, la clozapine, l''olanzapine, la palipéridone, la quétiapine, la rispéridone et le sertindole sont souvent appelés antipsychotiques “atypiques”. L’amisulpiride ([voir 10.2.3. Benzamides](http://www.cbip.be/fr/contents/7872)) est également souvent repris dans ce groupe. Les antipsychotiques atypiques ne forment pas un groupe homogène, ni en ce qui concerne leur profil pharmacologique, leur efficacité ou leurs effets indésirables. 
  - En raison du risque d''agranulocytose et d''effets indésirables cardiaques, la clozapine ne doit être utilisée que chez les patients dont les autres traitements antipsychotiques ont échoué, ou en cas de confusion aiguë associée à la maladie de Parkinson. Le traitement doit être instauré en milieu spécialisé et suivi de près. Si la clozapine est réintroduite trop brusquement après une période d’interruption, des effets indésirables cardiaques ou neurologiques peuvent survenir [[voir Folia de septembre 2022](http://www.cbip.be/fr/articles/query?number=F49F09G)]. 
  - La palipéridone est le métabolite actif de la rispéridone et présente le même rapport bénéfice/risque [[voir Folia de janvier 2015](http://www.cbip.be/fr/articles/query?number=F42F01B)]. 
  - Le sertindole expose à un risque plus élevé d''allongement de l''intervalle QT que les autres antipsychotiques. 
  - Certains antipsychotiques atypiques sont aussi utilisés, le plus souvent _off label_, en cas d''agitation et d’agressivité dans le cadre d''une démence ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)). Il n''est pas prouvé, dans des études bien conçues, qu''ils soient plus efficaces ou plus sûrs que les antipsychotiques classiques. 
  - Pour l''aripiprazole, l''olanzapine, la quétiapine et la rispéridone, les épisodes maniaques des troubles bipolaires sont également mentionnés comme indication dans le RCP ([voir Folia de février 2014](http://www.cbip.be/fr/articles/query?number=F41F02B)); pour l''asénapine, c''est la seule indication dans le RCP ([voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996)). L’aripiprazole est également utilisée comme traitement d’entretien pour prévenir les récidives d’épisodes maniaques. 
 

**_Indications (synthèse du RCP)_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Contre-indications_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
  - Clozapine **(médicament avec une marge thérapeutique-toxique étroite)**: également cardiopathie, neutropénie, agranulocytose, dépression médullaire, psychose alcoolique ou toxique, épilepsie non contrôlée; insuffisance rénale sévère, atteinte hépatique aiguë, insuffisance hépatique sévère (RCP). 
  - Olanzapine sous forme de préparation dépôt (mentionnée au niveau de la spécialité comme “à libération prolongée”): aussi cardiopathie ischémique, arythmies, hypotension; insuffisance rénale sévère (RCP). 
  - Sertindole: insuffisance hépatique sévère (RCP); hypokaliémie ou hypomagnésémie; insuffisance cardiaque, hypertrophie cardiaque, arythmies ou bradycardie; allongement de l’intervalle QT. 
 

**_Effets indésirables_**

  
  - **[Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)** 
  - Effets indésirables métaboliques très fréquents: prise de poids (surtout au cours des premiers mois de traitement), dyslipidémie; hyperglycémie survenant plus fréquemment avec la clozapine et l''olanzapine qu''avec les autres antipsychotiques. 
  - Aripiprazole: rarement, aussi comportements compulsifs (p.ex. jeux pathologiques, hypersexualité, hyperphagie boulimique). 
  - Cariprazine: aussi troubles visuels (cataracte) et gastro-intestinaux. L’akathisie semble survenir plus fréquemment qu’avec d’autres antipsychotiques. 
  - **Clozapine (médicament avec une marge thérapeutique-toxique étroite): de plus, agranulocytose**; effets anticholinergiques ([ Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - La clozapine (et rarement la quétiapine, la rispéridone et la ziprasidone): myocardite **(au cours des premières semaines de traitement) et cardiomyopathie.** 
  - Olanzapine à libération prolongée: réaction après injection avec sédation (allant d’une sédation légère au coma), délires, symptômes extrapyramidaux, discours incohérent, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsions. Une surveillance est recommandée pendant 3 heures après l’injection [[voir Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45N11E)]. 
  - Quétiapine et clozapine: aussi colite ischémique. 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799) 
 

**_Interactions_**

  
  - **[Voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)** 
  - Clozapine: risque accru de dépression médullaire en association à d’autres médicaments déprimant la moelle osseuse; risque accru d’hypotension orthostatique en cas de prise d’alcool. 
  - L’asénapine est un substrat du CYP1A2, et un inhibiteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L''aripiprazole et le sertindole sont des substrats du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La cariprazine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La clozapine est un substrat du CYP1A2 et du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’olanzapine est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La palipéridone est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La quétiapine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La rispéridone est un substrat du CYP2D6 et du CYP3A4, et un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Clozapine: contrôler régulièrement la formule sanguine (une fois par semaine en début de traitement) et l’ECG. 
  - Sertindole: une surveillance ECG est nécessaire avant et pendant le traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007922', 'JBDA', 't', 'Aripiprazole', null, '- _per os_: 10 à 30 mg p.j. en 1 prise     
- _préparation i.m. à lib. prolongée_: 400 mg une fois par mois   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017863', 'JBDB', 't', 'Asénapine', null, 'épisodes maniaques dans les troubles bipolaires: 10 à 20 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900318', 'JBDC', 't', 'Cariprazine', null, 'dose initiale 1,5 mg p.j. en 1 prise, max. 6 mg p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007930', 'JBDD', 't', 'Clozapine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007948', 'JBDE', 't', 'Olanzapine', null, '- _per os_: 5 à 20 mg p.j. en 1 prise 
- _préparation i.m. à lib. prolongée_: 150 à 300 mg toutes les 2 semaines ou 300 à 405 mg toutes les 4 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007955', 'JBDF', 't', 'Palipéridone', null, '- _per os_: 3 à 12 mg p.j. en 1 prise 
- _préparation i.m. à lib. prolongée_: 
  - 25 à 150 mg une fois par mois ou 
  - 175 à 525 mg tous les 3 mois ou 
  - 700 à 1000 mg tous les 6 mois ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007963', 'JBDG', 't', 'Quétiapine', null, '200 à 800 mg p.j. en 2 prises (en 1 prise pour lib. prolongée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007971', 'JBDH', 't', 'Rispéridone', null, '- _per os_: troubles du comportement chez les personnes âgées atteintes de démence: 0,25 à 2 mg en 1 à 2 prises; autres indications: 2 à 6 mg p.j. en 1 à 2 prises 
- _préparation i.m. à lib. prolongée_: 25 à 50 mg toutes les 2 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007989', 'JBDI', 't', 'Sertindole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007997', 'JC', 'f', 'Antidépresseurs', 'Les antidépresseurs sont subdivisés en fonction de leur structure chimique et/ou de leur mode d''action. La sélectivité de leur mécanisme d’action n''est cependant jamais complète. Ces médicaments ont souvent également d’autres indications que la dépression.
 
Dans ce chapitre, on utilise la classification suivante.
  
  - Les inhibiteurs de recapture sélectifs.  
    - Les inhibiteurs sélectifs de la recapture de la sérotonine (ISRS). 
    - Les inhibiteurs sélectifs de la recapture de la noradrénaline.  
  - Les inhibiteurs de recapture non sélectifs.  
    - Les antidépresseurs tricycliques (ATC) et apparentés. 
    - Les inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN). 
    - Les inhibiteurs de la recapture de la noradrénaline et de la dopamine.  
  - Les inhibiteurs des monoamine oxydases (MAO). 
  - Les antidépresseurs agissant directement sur les neurorécepteurs. 
  - La vortioxétine. 
  - L’eskétamine. 
  - Le millepertuis. 
  - Les médicaments des troubles bipolaires. 
 

**_Positionnement_**

  
  - _Dépression_ 
    - Voir guideline belge sur la dépression chez l''adulte et [Folia de juillet 2018](http://www.cbip.be/fr/articles/query?number=F45F07B) pour plus de détails sur les avis mentionnés. 
    - Évaluation de la dépression et place des antidépresseurs 
      - Il est important de distinguer les formes de dépression sévères des formes moins sévères (questionner sur les symptômes vitaux, évaluation du poids de la souffrance éprouvée, l’influence sur le fonctionnement et le risque suicidaire). Il est également important de reconnaître la dépression dans le cadre de troubles bipolaires et d’exclure une dépression psychotique. 
      - Prendre en charge un patient dépressif ne signifie pas prescrire systématiquement un antidépresseur. 
      - En cas de dépression légère (ou modérée), des mesures non médicamenteuses sont recommandées, telles que des conseils sur le mode de vie et un soutien psychologique. 
      - En cas de dépression (modérée à) sévère, il est recommandé de traiter avec un antidépresseur, en combinaison avec une psychothérapie. 
      - Au moment d’instaurer un traitement médicamenteux, il est important d''insister sur le fait que le traitement dure plusieurs mois et que le patient ne doit pas arrêter brutalement la prise du médicament à la fin de la période de traitement (_voir aussi la rubrique “Administration et posologie”_).  
    - Choix de l’antidépresseur 
      - En première ligne, un ISRS ou un ATC sont à privilégier. Les autres antidépresseurs (notamment les IRSN, la bupropione, les inhibiteurs des monoamine-oxydases) ne sont pas considérés comme des options de première ligne. 
      - Il n''est pas clair dans quelle mesure les différences de mécanisme d''action des antidépresseurs donnent lieu à des avantages ou des inconvénients cliniquement significatifs. Il n''est par exemple pas prouvé que, dans la dépression, l''efficacité des antidépresseurs tricycliques (ATC) diffère de celle des inhibiteurs sélectifs de la recapture de la sérotonine (ISRS). Le choix sera déterminé essentiellement par la comorbidité, les traitements antidépresseurs antérieurs, les contre-indications, les effets indésirables, les interactions avec d''autres médicaments, le coût du traitement et la préférence du patient. 
      - Le millepertuis (_Hypericum perforatum_) est utilisé dans les troubles dépressifs, mais son utilisation dans la dépression sévère ou à long terme n’est pas suffisamment étayée.  
    - Évaluation du traitement antidépresseur 
      - L''effet bénéfique des antidépresseurs ne se manifeste parfois qu''après deux à huit semaines, mais la plupart des patients présentent déjà une amélioration dans les premières semaines. Une réponse positive au traitement dans les deux premières semaines est un bon facteur prédictif du succès du traitement antidépresseur. 
      - Si la réponse au traitement combiné (psychothérapie + antidépresseurs) est bonne, il est recommandé de le poursuivre pendant au moins 6 mois après la stabilisation pour éviter une rechute. Si le patient refuse le traitement, une psychothérapie ou un traitement médicamenteux peut être choisi en consultation avec le patient. Les différentes options semblent avoir, à long terme, une efficacité comparable, mais le traitement combiné réduit le risque de rechute en cas de dépression sévère. 
      - Si la réponse à l''antidépresseur est insuffisante, il est conseillé de demander un avis psychiatrique. 
      - De nombreuses études négatives concernant les antidépresseurs n’ont pas été publiées, ce qui rend difficile l’évaluation de leur valeur réelle.  
    - Enfants et adolescents 
      - Chez les enfants et les adolescents dépressifs, l''efficacité d''aucun antidépresseur n''a été prouvée de manière convaincante. En particulier au début du traitement, un risque accru d''idées suicidaires et d''automutilation a été constaté [[voir Folia de novembre 2015](http://www.cbip.be/fr/articles/query?number=F42F11B)]. L''effet des antidépresseurs sur la croissance, la maturation sexuelle et le développement cognitif, émotionnel et comportemental n’est pas suffisamment documenté. La plupart des données sur l''usage d''antidépresseurs chez les enfants et les adolescents concernent la fluoxétine. La fluoxétine est le seul antidépresseur indiqué dans la dépression chez l’enfant et l’adolescent selon le RCP. 
      - Des données indiquent que les ISRS augmentent le risque d''idées suicidaires chez les jeunes adultes dépressifs, en particulier au début du traitement. Il est donc conseillé de commencer par une demi-dose. L’augmentation d’idées suicidaires ne peut être exclu pour aucun antidépresseur. D’un autre côté, les tendances suicidaires dans le cadre d''une dépression sont une indication à l''usage d''antidépresseurs. En cas de surdosage, les ATC, plus que les autres antidépresseurs, sont potentiellement fatals et doivent être prescrits avec la plus grande prudence en cas de risque important de suicide, particulièrement chez les patients ambulatoires.  
    - Les antipsychotiques n''ont pas de place dans la prise en charge de la dépression en première ligne. 
    - Dépression avec comorbidité 
      - Dans le cas de troubles bipolaires, la place des antidépresseurs dans la phase dépressive est controversée ([voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996)). La dépression dans le contexte d’un trouble bipolaire doit être traitée par un psychiatre, étant donné le risque de déclencher un épisode maniaque lors de l’instauration de l’antidépresseur. Ce risque semble plus élevé avec les ATC et les IRSN. 
      - Chez les patients atteints de la maladie d’Alzheimer souffrant de dépression, l’efficacité des antidépresseurs n''a pas été suffisamment démontrée. Il convient de bien distinguer un syndrome démentiel d’un syndrome dépressif. 
      - En cas de dépression dans le cadre de la maladie de Parkinson, la place des antidépresseurs n’est pas claire en raison de l''absence d’études contrôlées suffisantes. Il existe peu de données positives sur les ATC, les ISRS et les IRSN.   
  - _Autres pathologies (mentionnées comme indication dans certains RCP)_ 
    - Troubles obsessionnels compulsifs: les ISRS et la clomipramine ont une efficacité prouvée. 
    - Trouble panique (formes sévères): les ISRS et la venlafaxine ont une efficacité prouvée. 
    - Trouble anxieux généralisé (formes sévères) : les ISRS et les IRSN ont une efficacité prouvée. 
    - Phobie sociale (formes sévères): les ISRS, la mirtazapine, la venlafaxine et les inhibiteurs réversibles de la MAO-A ont une efficacité prouvée. 
    - Stress post-traumatique: un effet positif a été constaté avec les ISRS et la venlafaxine, comparable à l''approche psychothérapeutique. 
    - Boulimie nerveuse: la fluoxétine, le seul antidépresseur pour lequel la boulimie est mentionnée comme une indication dans le RCP, est le mieux étudié. Selon plusieurs guidelines, la fluoxétine doit toujours être associée à une psychothérapie. 
    - Prévention de la migraine: l’amitriptyline a une efficacité prouvée ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)); la place des ISRS et de la venlafaxine n''est pas claire. 
    - Douleurs neuropathiques et autres douleurs chroniques: on utilise surtout les ATC et la duloxétine ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)). 
    - Éjaculation prématurée: la dapoxétine (indication mentionnée dans le RCP, [voir 7.4. Médicaments divers dans les problèmes urogénitaux](http://www.cbip.be/fr/contents/6379)) et les autres ISRS utilisés (_off-label_) ont un rapport bénéfice/risque douteux [[voir Folia de janvier 2022](http://www.cbip.be/fr/articles/query?number=F49F01B)]. 
    - Enurésie nocturne: l''imipramine et l''amitriptyline sont encore exceptionnellement utilisés, mais seulement après exclusion de causes organiques et après échec des autres mesures.  
  - _Autres pathologies (non mentionnées comme indication dans les RCPs)_ 
    - Troubles du sommeil sans dépression avérée: l''utilisation d''antidépresseurs (p.ex. la trazodone, la miansérine, la mirtazapine) n''est pas suffisamment étayée et est déconseillée dans le guideline belge sur l’insomnie, notamment en raison des effets indésirables [[voir Folia de juin 2019](http://www.cbip.be/fr/articles/query?number=F46F06B)]. 
    - Troubles de la personnalité: l''utilisation d’antidépresseurs dans les troubles de la personnalité sans dépression associée n’est pas fondée. 
    - Syndrome prémenstruel sévère: les ISRS ont une efficacité prouvée et sont avancés comme premier choix dans certains guidelines. La venlafaxine et la clomipramine ont également une efficacité prouvée. 
    - Symptômes de la ménopause: certains ISRS et la venlafaxine ont un effet modeste sur les bouffées de chaleur, mais ne sont pas recommandés en raison de leur rapport bénéfice/risque défavorable. 
    - Pour faciliter le sevrage tabagique, la bupropione (syn. amfébutamone) et la nortriptyline sont utilisées ([voir 10.5.2. Médicaments utilisés dans la dépendance à la nicotine](http://www.cbip.be/fr/contents/8391)). 
    - Incontinence d''effort chez la femme: la duloxétine est parfois utilisée, sans effet convaincant ([voir 7.1. Troubles de la fonction vésicale](http://www.cbip.be/fr/contents/6056)).  
 

**_Effets indésirables_**

  
  - Les effets indésirables spécifiques aux sous-classes sont discutés dans les rubriques qui les concernent. 
  - Troubles sexuels fréquents (troubles de l''éjaculation et de l''érection, problèmes de libido et d''orgasme), qui persistent parfois très longtemps après l’arrêt d’un ISRS ou d’un IRSN [[voir Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03J)]. 
  - Tremblements et sudation excessive. 
  - Manifestations de sevrage avec p.ex. des symptômes grippaux, des troubles gastro-intestinaux, des troubles de l’équilibre, des troubles extrapyramidaux, des symptômes psychiques et des troubles du sommeil, surtout en cas d’arrêt brutal ou de diminution trop rapide des antidépresseurs. Environ la moitié des personnes qui diminuent progressivement les antidépresseurs présentent des manifestations de sevrage. Celles-ci sont souvent sévères et peuvent durer plusieurs mois [[voir Folia de juin 2022](http://www.cbip.be/fr/articles/query?number=F49F06B)]. 
  - Effets anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)), surtout avec les ATC et apparentés, et la paroxétine. 
  - Abaissement du seuil convulsif, surtout avec les ATC et apparentés, les ISRS et la bupropione ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Déclenchement d''un épisode maniaque chez les patients atteints d''un trouble bipolaire, le risque étant plus élevé avec les ATC et la venlafaxine qu’avec les ISRS. 
  - Hyponatrémie avec risque d''agitation et de confusion, surtout chez les personnes âgées (plus fréquent avec les ISRS et les IRSN, [voir Folia de juin 2016](http://www.cbip.be/fr/articles/query?number=F43F06F)). 
  - Risque accru d''agressivité et d’idées suicidaires, surtout lors de l’instauration du traitement: celui-ci ne peut être exclu pour aucun antidépresseur, mais il est surtout décrit avec les ISRS (_voir la rubrique “Positionnement”_). 
  - **En cas de surdosage (tentative de suicide), les ATC présentent un risque létal plus élevé que les autres antidépresseurs.** 
 

**_Grossesse et allaitement_**

  
  - Le fait de ne pas traiter une dépression sévère pendant la grossesse peut avoir des effets néfastes chez la mère et chez l’enfant. L’interruption brutale du traitement doit certainement être évitée. Cependant, **il convient d’éviter autant que possible l’utilisation d’antidépresseurs pendant toute la durée de la grossesse.** 
  - **Un effet tératogène ne peut être exclu avec aucun antidépresseur.** La plupart des données aux résultats rassurants concernent les ISRS fluoxétine, citalopram et sertraline et les antidépresseurs tricycliques amitriptyline, clomipramine, imipramine et nortriptyline. **Un risque légèrement accru de malformations cardiaques ne peut être exclu avec la paroxétine ou avec d''autres ISRS.** 
  - Problèmes chez le nouveau-né en cas d''utilisation par la mère peu de temps avant l''accouchement: 
    - problèmes respiratoires, difficultés à téter, convulsions, pleurs persistants, rigidité musculaire en cas d''utilisation par la mère d''ISRS et de quelques autres antidépresseurs (p.ex. venlafaxine, mirtazapine); 
    - effets anticholinergiques (excitation, difficultés de succion, et moins fréquemment, troubles du rythme cardiaque, trouble de la motilité intestinale et rétention urinaire) en cas d''utilisation par la mère d’antidépresseurs ayant des propriétés anticholinergiques.  
 

**_Interactions_**

  
  - Risque accru de convulsions en cas d’association à d''autres médicaments pouvant provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Risque accru de syndrome sérotoninergique en cas d''association à d''autres médicaments à effet sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - Risque accru d''effets indésirables anticholinergiques en cas d''association à d''autres médicaments à effet anticholinergique ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). En particulier l’association d’un IMAO avec un ISRS doit être évitée. 
  - Sédation accrue en cas d’association d’antidépresseurs à effet sédatif (amitriptyline, imipramine, fluvoxamine, maprotiline, miansérine, mirtazapine, trazodone), avec d’autres médicaments à effet sédatif ou à l’alcool. 
  - Risque accru d’hyponatrémie en cas d’association à des médicaments qui ont aussi un tel effet, tels les thiazides et les diurétiques de l’anse, la carbamazépine. 
  - **Effets indésirables graves (crises hypertensives et hyperpyrétiques pouvant être fatales), en cas d''association d''inhibiteurs des MAO (surtout les non sélectifs) à d''autres antidépresseurs**. D''autres antidépresseurs ne peuvent dès lors pas être administrés dans les 2 semaines suivant l''arrêt d''un inhibiteur des MAO. De même, les inhibiteurs des MAO ne peuvent pas être administrés dans les 2 semaines suivant l''arrêt d''un autre antidépresseur; en cas d''arrêt de la fluoxétine, il est préférable d''attendre 5 semaines (étant donné que la norfluoxétine, le métabolite actif de la fluoxétine, a une durée de demi-vie de plus de 7 jours). 
 

**_Administration et posologie_**

  
  - La posologie doit être déterminée individuellement. 
  - Dans la dépression, il est recommandé de débuter avec une faible dose, et si nécessaire, de l''augmenter après quelques semaines en fonction de l''efficacité et des effets indésirables. 
  - En ce qui concerne la meilleure façon d''administrer la dose journalière des antidépresseurs, en une prise le soir ou en plusieurs prises journalières, il n''existe pas de données probantes. L''administration le soir est souvent préférable pour éviter un effet sédatif gênant pendant la journée avec l’amitriptyline, l’imipramine, la fluvoxamine, la maprotiline, la miansérine, la mirtazapine et la trazodone. En revanche, les antidépresseurs non sédatifs sont administrés de préférence en journée vu qu''ils peuvent provoquer une insomnie. 
  - Après disparition des symptômes dépressifs, il est recommandé de poursuivre le traitement pendant 6 mois après un premier épisode. En cas de dépression sévère et récidivante, un traitement d''entretien de longue durée est parfois proposé. 
  - L''arrêt progressif du traitement réduit le risque de symptômes de sevrage. Des symptômes de sevrage sévères peuvent nécessiter la reprise de l''antidépresseur ou une réaugmentation de la dose, avant de reprendre un schéma de sevrage plus progressif [[voir Folia de juin 2022](http://www.cbip.be/fr/articles/query?number=F49F06B)]. 
  - Lors du passage d’un antidépresseur à un autre, il faut tenir compte de la demi-vie des deux médicaments; ceci exige un suivi strict des symptômes de sevrage éventuels. 
  - En cas d''administration parentérale d''un antidépresseur, l''effet thérapeutique n''apparaît pas plus rapidement que lors de l''administration par voie orale. 
  - Pour les médicaments repris ci-dessous, la posologie mentionnée est celle pour la dépression, sur base du RCP. Il s''agit de la posologie la plus couramment utilisée en première ligne. La dose initiale (“start”) et la dose journalière maximale sont mentionnées entre parenthèses. 
  - Dans les RCP, une plus faible dose journalière est généralement mentionnée pour les patients atteints d''insuffisance hépatique, et pour les personnes âgées. Voir RCP à ce sujet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018168', 'JCA', 'f', 'Inhibiteurs de recapture sélectifs', 'Ces médicaments inhibent sélectivement la recapture présynaptique de la sérotonine (les inhibiteurs sélectifs de la recapture de la sérotonine ou ISRS) ou de la noradrénaline (les inhibiteurs sélectifs de la recapture de la noradrénaline).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008151', 'JCAA', 'f', 'Inhibiteurs sélectifs de la recapture de la sérotonine (ISRS)', '**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Aucune donnée ne permet de conclure à une différence d''efficacité entre les ISRS disponibles. 
  - La dapoxétine, un ISRS utilisé dans le traitement de l''éjaculation précoce, est reprise en [ 7.4. Médicaments divers dans les problèmes urogénitaux](http://www.cbip.be/fr/contents/6379) 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”_). 
  -  Citalopram et escitalopram: autres facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Sur le site Web “geneesmiddelenbijlevercirrose.nl”, la fluoxétine, la paroxétine et la sertraline sont considérées comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Effets indésirables gastro-intestinaux (nausées, diarrhée, ...): fréquent. 
  - Effets indésirables centraux (céphalées, insomnie, vertiges, agitation, sédation, ...): fréquent. 
  - Manifestations extrapyramidales telles que des tremblements. 
  - Priapisme: (es)citalopram, fluoxétine, paroxétine, sertraline [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10H)]. 
  - Troubles sexuels persistants, même après l''arrêt des ISRS [_voir Folia mars 2020_]. 
  - Comportements compulsifs (jeux pathologiques, achats compulsifs) [_voir Folia juin 2020_]. 
  - Hyponatrémie, surtout chez les personnes âgées ou en cas de prise de diurétiques. 
  - Syndrome sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - Hémorragies, surtout au niveau de la peau et des muqueuses, p.ex. du système gastro-intestinal [[voir Folia avril 2005](http://www.cbip.be/fr/articles/query?number=F32F04I)]. 
  - Paroxétine: aussi effets anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Citalopram et escitalopram: aussi **allongement de l''intervalle QT**, avec risque de torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)); maculopathie. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997).** 
  - **Suspicion d''apparition d''une hypertension artérielle pulmonaire chez le nouveau-né.** 
  - **Surtout avec la paroxétine: suspicion d''un risque de malformations cardiaques majeures chez le fœtus.** 
  - **Risque accru d’hémorragie de délivrance en cas d’utilisation en fin de grossesse [[voir Folia de mai 2020](http://www.cbip.be/fr/articles/query?number=F47F05R)].** 
 

**_Interactions_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
  - Risque accru d’hémorragie en cas d’association à des médicaments antithrombotiques, des AINS ou à l’acide acétylsalicylique. 
  - Risque accru d’hyponatrémie en cas d’association à des diurétiques. 
  - Risque accru des effets indésirables extrapyramidaux des antipsychotiques. 
  - Risque accru de syndrome sérotoninergique en cas d’association à d’autres médicaments à effet sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - Paroxétine: aussi risque accru d’effets indésirables anticholinergiques en cas d’association à d’autres médicaments avec des effets anticholinergiques. 
  - Citalopram et escitalopram: aussi risque accru de torsades de pointes en cas d’association à d’autres médicaments avec un risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Les ISRS sont des substrats et des inhibiteurs des isoenzymes CYP ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)); ils diffèrent entre eux quant à leur effet inhibiteur sur les isoenzymes CYP, mais la signification clinique de certaines de ces interactions n''est pas claire. 
    - Le citalopram, l’escitalopram et la sertraline sont des substrats du CYP2C19 et des inhibiteurs du CYP2D6; le citalopram et la sertraline sont de plus des substrats de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
    - La fluoxétine est un substrat du CYP2D6 et un inhibiteur du CYP2C9, du CYP2C19, du CYP2D6 et du CYP3A4. 
    - La fluvoxamine est un substrat du CYP2D6 et un inhibiteur du CYP1A2, du CYP2C9, du CYP2C19, du CYP2D6 et du CYP3A4. 
    - La paroxétine est un substrat et un inhibiteur du CYP2D6, et un substrat de la P-gp.  
 

**_Administration et posologie_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008169', 'JCAAA', 't', 'Citalopram', null, 'dépression: 20 mg p.j. (départ 20 mg, dose journalière max. 40 mg, 20 mg chez les personnes âgées) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008177', 'JCAAB', 't', 'Escitalopram', null, 'dépression: 10 mg p.j. (départ 10 mg, dose journalière max. 20 mg, 10 mg chez les personnes âgées) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008185', 'JCAAC', 't', 'Fluoxétine', null, 'dépression: 20 mg p.j. (départ 20 mg, dose journalière max. 60 mg) en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008193', 'JCAAD', 't', 'Fluvoxamine', null, 'dépression:  100 mg p.j. (départ 50 mg, dose journalière max. 300 mg) en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008201', 'JCAAE', 't', 'Paroxétine', null, 'dépression: 20 mg p.j. (départ 20 mg, dose journalière max. 50 mg, 40 mg chez les personnes âgées) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008219', 'JCAAF', 't', 'Sertraline', null, 'dépression: 50 mg p.j. (départ 50 mg, dose journalière max. 200 mg) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018119', 'JCAB', 'f', 'Inhibiteurs sélectifs de la recapture de la noradrénaline', 'La réboxétine est un inhibiteur sélectif de la recapture de la noradrénaline. L''atomoxétine, qui est aussi un inhibiteur sélectif de la recapture de la noradrénaline, est utilisée dans les troubles de l''attention avec hyperactivité (_Attention Deficit Hyperactivity Disorder_ ou TDAH), et est discutée en [10.4. Médicaments du TDAH et de la narcolepsie](http://www.cbip.be/fr/contents/8318)
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - L''efficacité de la réboxétine est très contestée. 
 

**_Contre-indications_**

  
  - Association d’inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”_). 
 

**_Effets indésirables, grossesse et allaitement, interactions, administration et posologie_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
  - La réboxetine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008128', 'JCABA', 't', 'Réboxétine', null, 'dépression: 8 mg p.j. (départ 8 mg, dose journalière max. 12 mg) en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018150', 'JCB', 'f', 'Inhibiteurs de recapture non sélectifs', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016493', 'JCBAA', 't', 'Amitriptyline', null, 'dépression: 75 mg p.j. (départ 25 mg à 75 mg, dose journalière max. 150 mg) en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016501', 'JCBAB', 't', 'Clomipramine', null, 'dépression: 50 mg p.j. (départ 50 à 75 mg, dose journalière max. 250 mg) en 2 à 3 prises; lib. prolongée: 75 mg p.j. (départ 75 mg, dose journalière max. 225 mg) en 1 prise ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016519', 'JCBAC', 't', 'Dosulépine', null, 'dépression: 75 à 150 mg p.j. (départ 75 mg, dose journalière max. 225 mg) en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016642', 'JCBAD', 't', 'Imipramine', null, 'dépression: 50 à 100 mg p.j. (départ 25 mg, dose journalière max. 200 mg) en 1 à 3 prises. Le dosage de 25 mg n’est plus disponible depuis septembre 2021.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016543', 'JCBAE', 't', 'Nortriptyline', null, 'dépression: 50 à 75 mg p.j. (départ 50 mg, 25 mg chez les personnes âgées; dose journalière max. 150 mg) en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010173', 'KAEA', 't', 'Ciprofloxacine', null, '_per os:_      
  - infections urinaires compliquées: 1 g p.j. en 2 prises; en cas de prostatite: pendant 14 à 28 jours; en cas de pyélonéphrite aiguë: pendant 7 jours chez la femme et 14 à 28 jours chez l’homme 
  - diverticulite: 1 g p.j. en 2 prises pendant 7 jours (en combinaison avec le métronidazole) 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018127', 'JCBB', 'f', 'Inhibiteurs de la recapture de la sérotonine et de la noradrénaline (IRSN)', 'Ces antidépresseurs inhibent à des degrés variables la recapture aussi bien de la noradrénaline que de la sérotonine. Contrairement aux antidépresseurs tricycliques et apparentés, ils interagissent très peu avec d''autres récepteurs et n''ont pas d''effets anticholinergiques. La duloxétine, sous le nom de spécialité Yentreve®, est aussi utilisée dans l’incontinence d’effort ([voir 7.1.2. Médicaments de l''incontinence d''effort](http://www.cbip.be/fr/contents/6148)).
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”)._ 
  - Duloxétine: aussi hypertension non contrôlée, insuffisance rénale sévère, insuffisance hépatique (RCP). 
  - Venlafaxine: aussi hypertension non contrôlée. Sur le site Web “geneesmiddelenbijlevercirrose.nl”, la venlafaxine est considérée comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Hémorragies, surtout au niveau de la peau et des muqueuses, p.ex. du système gastro-intestinal. 
  - Hyponatrémie, surtout chez les personnes âgées ou en cas de prise de diurétiques. 
  - Troubles sexuels persistants, même après l''arrêt des ISRS [[voir Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03J)]. 
  - Duloxétine: aussi nausées, sécheresse de la bouche, somnolence, céphalées. 
  - Venlafaxine: aussi élévation de la pression artérielle (des contrôles réguliers sont conseillés); abus, surtout chez les patients ayant des antécédents de dépendance ([voir Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02D)). 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - **Risque accru d’hémorragie de délivrance en cas d’utilisation en fin de grossesse [[voir Folia de mai 2020](http://www.cbip.be/fr/articles/query?number=F47F05R)].** 
 

**_Interactions_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Risque accru d’hémorragie en cas d’association à des médicaments antithrombotiques, des AINS ou à l’acide acétylsalicylique. 
  - Risque accru d’hyponatrémie lors de l’association avec des diurétiques. 
  - La duloxétine est un substrat du CYP1A2 et du CYP2D6, et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La venlafaxine est un substrat et un inhibiteur du CYP2D6, et un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008086', 'JCBBA', 't', 'Duloxétine', null, 'dépression: 60 mg p.j. (départ 30 à 60 mg, dose journalière max. 120 mg) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008144', 'JCBBB', 't', 'Venlafaxine', null, 'dépression: 75 mg p.j. (départ 75 mg, dose journalière max. 375 mg) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018135', 'JCBC', 'f', 'Inhibiteurs de la recapture de la noradrénaline et de la dopamine', 'La bupropione (syn. amfébutamone) inhibe la recapture de la noradrénaline et de la dopamine. La bupropione est aussi utilisée (sous le nom de spécialité Zyban®) pour faciliter l''arrêt du tabagisme ([voir 10.5.2.2. Bupropione](http://www.cbip.be/fr/contents/8425)).
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”)._ 
  - Antécédents de convulsions, boulimie nerveuse ou anorexie mentale. 
  - Tumeur au niveau du système nerveux central et sevrage aigu alcoolique ou aux benzodiazépines (risque accru de convulsions). 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) _ et_ [ 10.5.2.2. Bupropione](http://www.cbip.be/fr/contents/8425) 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
 

**_Interactions_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
  - La bupropione peut renforcer les effets psychiques de l’alcool. 
  - La bupropione est un substrat du CYP2B6 et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008078', 'JCBCA', 't', 'Bupropione', null, 'dépression: 150 mg p.j. (départ 150 mg, dose journalière max. 300 mg) en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008243', 'JCC', 'f', 'Inhibiteurs des monoamine oxydases (MAO)', '**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - La phénelzine, un inhibiteur irréversible, non sélectif des isoenzymes MAO-A et MAO-B, est retirée du marché depuis juillet 2019 mais elle peut être prescrite en préparation magistrale. 
  - Le moclobémide est un inhibiteur réversible sélectif de la MAO-A. 
  - Certains inhibiteurs de la MAO-B sont utilisés dans la maladie de Parkinson ([voir 10.6.4. Inhibiteurs de la MAO-B](http://www.cbip.be/fr/contents/8623)) et ne sont pas utilisés comme antidépresseurs. 
  - L’utilisation d’inhibiteurs de MAO dans le traitement de la dépression doit se fonder sur une évaluation rigoureuse du rapport bénéfice/risque, notamment en raison de leurs effets indésirables et des nombreuses interactions. 
 

**_Contre-indications_**

  
  - Utilisation concomitante d''autres antidépresseurs ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”_) et de dextrométhorphane. 
  - Moclobémide: phéochromocytome. 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Vertiges, céphalées, agitation, troubles du sommeil, sécheresse de la bouche, troubles gastro-intestinaux. 
  - Moclobémide: aussi galactorrhée. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
 

**_Interactions_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
  - **Crises hypertensives graves pouvant être fatales, avec la phénelzine, et dans une moindre mesure, avec le moclobémide, en cas de prise d''aliments ou de boissons riches en tyramine ou de sympathicomimétiques (y compris les stimulants centraux, la lévodopa, le néfopam), ou en cas d''anesthésie générale.** 
  - Le moclobémide est un substrat du CYP2C19 et un inhibiteur du CYP2C19 et du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Moclobémide: la dose doit être réduite en cas d’insuffisance hépatique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008250', 'JCCA', 't', 'Phénelzine', null, 'dépression: 60 mg p.j. (départ 45 mg, dose journalière max. 90 mg) en trois prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008268', 'JCCB', 't', 'Moclobémide', null, 'dépression: 300 mg p.j. (départ 300 mg, dose journalière max. 600 mg) en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018184', 'JCD', 'f', 'Antidépresseurs agissant directement sur les neurorécepteurs', 'Les médicaments de ce groupe agissent principalement sur des neurorécepteurs (adrénergiques, sérotoninergiques, ...). La miansérine est un antagoniste au niveau des récepteurs α2-adrénergiques présynaptiques. La trazodone est un antagoniste au niveau des récepteurs sérotoninergiques et inhibe aussi la recapture de la sérotonine. La mirtazapine est un antagoniste au niveau des récepteurs α2-adrénergiques présynaptiques et des récepteurs sérotoninergiques et histaminiques H1 postsynaptiques. L''agomélatine est un agoniste au niveau des récepteurs de la mélatonine et un antagoniste au niveau de certains récepteurs de la sérotonine.
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Le rapport bénéfice/risque de l’agomélatine n’est pas clair: l’efficacité n’a pas été prouvée de manière convaincante et des effets indésirables graves peuvent survenir [[voir Folia de janvier 2016](http://www.cbip.be/fr/articles/query?number=F43F01B)]. 
  - La trazodone, en raison de ses propriétés sédatives, est généralement utilisée à faibles doses dans les troubles du sommeil; on ne dispose que de très peu de données concernant son profil d’innocuité comme sédatif (indication ne figurant pas dans le RCP). Son utilisation dans l’insomnie est déconseillée dans le guideline belge sur la prise en charge des problèmes de sommeil et de l’insomnie chez l’adulte en première ligne. 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”_). 
  - Agomélatine: aussi patients âgés de plus de 75 ans, démence, taux de transaminases 3 fois plus élevés que les taux normaux; insuffisance hépatique (RCP). 
  - Miansérine et trazodone: aussi infarctus aigu du myocarde, troubles du rythme cardiaque (surtout bloc auriculo-ventriculaire). 
  - Miansérine: aussi insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Miansérine, mirtazapine et trazodone: sédation. Cet effet sédatif peut être souhaitable en cas d''anxiété ou de troubles du sommeil associés à la dépression mais il peut se prolonger pendant la journée. La dose la plus élevée ou la dose journalière unique sera prise de préférence le soir. 
  - Trazodone, mirtazapine: priapisme [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10H)]. 
  - Miansérine et mirtazapine: prise de poids (fréquent), agranulocytose (rare). 
  - Agomélatine: céphalées, migraine, vertiges, somnolence, insomnie, anxiété, troubles hépatiques allant jusqu''à l''insuffisance hépatique, lithiases vésiculaires [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05L)]. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
 

**_Interactions_**

  
  - **[Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)** 
  - L’agomélatine est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La miansérine est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La trazodone est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Agomélatine: un contrôle de la fonction hépatique doit être effectué avant d''instaurer le traitement, puis à intervalles réguliers (_voir rubrique “Contre-indications”_ _et_ [Folia de mai 2014](http://www.cbip.be/fr/articles/query?number=F41F05D)); la prudence s''impose en cas d’usage chez les patients présentant une dépendance à l''alcool. 
  - Miansérine et mirtazapine: en cas d''apparition de fièvre, mal de gorge etc., il faut envisager la possibilité d''une agranulocytose. 
 

**_Administration et posologie_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008292', 'JCDA', 't', 'Agomélatine', null, '-- (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008102', 'JCDB', 't', 'Miansérine', null, 'dépression: 60 à 90 mg p.j. (départ 30 mg, dose journalière max. 90 mg) en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008110', 'JCDC', 't', 'Mirtazapine', null, 'dépression: 15 à 45 mg p.j. (départ 15 mg, dose journalière max. 45 mg) en 1 ou 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008136', 'JCDD', 't', 'Trazodone', null, 'dépression: 100 à 200 mg p.j. (départ 100 mg, dose journalière max. 400 mg) en 1 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028985', 'JCE', 'f', 'Vortioxétine', 'La vortioxétine modulerait l’activité des récepteurs de la sérotonine et l’activité d’autres neurotransmetteurs (dopamine, la noradrénaline), et inhiberait le transporteur de la sérotonine. Elle exerce surtout une activité sérotoninergique.
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - La vortioxétine ne présente pas de plus-value par rapport aux autres antidépresseurs. Des études comparatives avec les ISRS sont nécessaires pour mieux évaluer la place de la vortioxétine. Il n’existe pas d’études à long terme. 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”_). 
 

**_Effets indésirables_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Effets indésirables gastro-intestinaux, nausées et vomissements, diarrhée, constipation: fréquent. 
  - Effets indésirables centraux (céphalées, rêves anormaux, vertiges…): très fréquent. 
  - Prurit: fréquent. 
  - Angioedème, urticaire. 
  - Syndrome sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - Hémorragies, surtout au niveau de la peau et des muqueuses (p.ex. du système gastro-intestinal). 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Comme pour les ISRS: notamment suspicion d’apparition d’une hypertension artérielle pulmonaire chez le nouveau-né. 
  - **Risque accru d’hémorragie de délivrance en cas d’utilisation en fin de grossesse [[voir Folia de mai 2020](http://www.cbip.be/fr/articles/query?number=F47F05R)].** 
 

**_Interactions_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Risque accru d’hémorragie en cas d’association à des antithrombotiques, des AINS ou l’acide acétylsalicylique. 
  - Risque accru d’hyponatrémie en cas d’association à des diurétiques. 
  - Augmentation du risque de syndrome sérotoninergique en cas d’association avec des médicaments ayant une activité sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - La vortioxétine est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La prudence est conseillée chez les personnes âgées, en cas d’insuffisance rénale ou hépatique sévère. 
 

**_Administration et posologie_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028993', 'JCEA', 't', 'Spécialités [Vortioxétine]', null, '10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901795', 'JCF', 'f', 'Eskétamine', '**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) _et_ [Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07G#esk). 
  - L’eskétamine est l''énantiomère S de  la kétamine, un anesthésique (uniquement administré par voie parentérale). La kétamine par voie intraveineuse est également utilisée off-label dans la dépression résistante, mais cette utilisation n''est pas suffisamment étayée. 
  - L''eskétamine a pour indications le traitement des épisodes dépressifs dits résistants ou le traitement aigu et à court terme d’un épisode dépressif constituant une urgence psychiatrique. 
  - L’eskétamine intranasale est uniquement une thérapie adjuvante aux autres antidépresseurs. Selon des données de qualité faible à modérée, l’effet antidepresseur apparait rapidement. Les études étaient de courte durée. L''effet de l''eskétamine doit être évalué à plus long terme et comparativement à d''autres traitements utilisés dans ces situations cliniques difficiles. 
  - L’hypothèse selon laquelle l’eskétamine réduirait les comportements suicidaires n’a pas été confirmée. 
  - Compte tenu des nombreux effets indésirables, parfois graves, de l''eskétamine, le rapport risque/bénéfice reste à clarifier. 
  - L''eskétamine est un médicament “assimilé aux stupéfiants”([voir Intro.2.2.8. Mentions “stupéfiant” et “assimilé aux stupéfiants”](http://www.cbip.be/fr/contents/9990953)). 
 

**_Indications (synthèse du RCP)_**

  
  - Le traitement des épisodes dépressifs modérés à sévères résistants, c’est-à-dire n’ayant pas répondu à au moins deux antidépresseurs. 
  - Le traitement aigu à court terme d’un épisode dépressif modéré à sévère, pour la réduction rapide des symptômes dépressifs, constituant selon l’évaluation clinique une urgence psychiatrique. 
 

**_Contre-indications_**

  
  - Maladie vasculaire anévrysmale, malformations artérioveineuses, antécédents d’hémorragie intracérébrale, événement cardiovasculaire récent. 
 

**_Effets indésirables_**

  
  - Dépendance et abus. 
  - Affections psychiatriques: syndrome de dissociation. 
  - Affections du système nerveux: étourdissements, somnolence (des cas de sédation profonde ont été rapportés), vertiges, maux de tête, dysgueusie, hypoesthésie. 
  - Nausées et vomissements; sécheresse et inconfort nasal, irritation de la gorge. 
  - Troubles des voies urinaires (pollakiurie, dysurie, urgence mictionnelle, nycturie et cystite). 
  - Augmentation importante de la pression artérielle. 
 

**_Grossesse et allaitement_**

  
  - Sur base d’études chez l’animal avec la kétamine, l’eskétamine est à éviter pendant la grossesse et l’allaitement, elle pourrait induire une toxicité neurologique et squelettique. 
 

**_Interactions_**

  
  - En cas d''utilisation concomitante avec d''autres médicaments dépresseurs du système nerveux central: risque accru de dépression du système nerveux central; en cas d’utilisation concomitante de tramadol à fortes doses: risque de dépression respiratoire. 
  - En cas d’utilisation concomitante de médicaments augmentant la pression artérielle (psychostimulants, dérivés de l''ergot, hormones thyroïdiennes, vasopressine, IMAO): risque accru d’hypertension et de tachycardie. 
  - En cas d''utilisation concomitante avec des dérivés de la xanthine: risque accru de convulsions. 
  - L''eskétamine est un substrat du CYP2B6 et du CYP3A4, avec un risque d''interactions avec les inhibiteurs et les inducteurs de ces isoenzymes du CYP ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - L’eskétamine intranasale doit être prescrite par un psychiatre. Elle est destinée à être auto-administrée par le patient, dans un cadre clinique approprié, sous la surveillance directe d''un professionnel de santé. Les patients doivent être suivis (troubles de la conscience et hypertension) pendant au moins deux heures après l’administration, et ne peuvent pas conduire ou utiliser de machine avant le lendemain. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901803', 'JCFA', 't', 'Spécialités [Eskétamine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008417', 'JEBAA', 't', 'Spécialités [Substitution nicotinique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008425', 'JEBB', 'f', 'Bupropione', 'La bupropione (syn. amfébutamone) est disponible comme médicament pour faciliter l’arrêt du tabagisme et comme antidépresseur (sous le nom de spécialité Wellbutrin®, [voir 10.3.2.3. Inhibiteurs de la recapture de la noradrénaline et de la dopamine](http://www.cbip.be/fr/contents/18135)); elle inhibe la recapture de la noradrénaline et de la dopamine.
 

**_Positionnement_**

  
  - [Voir 10.5.2. Médicaments utilisés dans la dépendance à la nicotine](http://www.cbip.be/fr/contents/8391) 
 

**_Indications (synthèse du RCP)_**

  
  - Dépendance à la nicotine. 
 

**_Contre-indications_**

  
  - Antécédents de convulsions, boulimie ou _anorexia nervosa_. 
  - Tumeur au niveau du système nerveux central. 
  - Sevrage aigu alcoolique ou aux benzodiazépines (risque accru de convulsions). 
  - Troubles bipolaires, schizophrénie. 
  - Usage concomitant d''un inhibiteur des MAO. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Ceux des antidépresseurs ([voir 10.3.2. Inhibiteurs de recapture non sélectifs](http://www.cbip.be/fr/contents/18150)) et ceux des stimulants centraux ([voir 10.4. Médicaments du TDAH et de la narcolepsie](http://www.cbip.be/fr/contents/8318)). 
  - Insomnie (fréquent), convulsions (rare). 
  - Des cas de priapisme ont été rapportés [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10H)]. 
  - Fièvre. 
  - Troubles gastro-intestinaux, dysgueusie, sécheresse de la bouche. 
  - Céphalées. 
  - Rash. 
  - Hypertension. 
 

**_Grossesse et allaitement_**

  
  - Les données sur l''utilisation pendant les premier et deuxième trimestres de grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). L’utilisation en fin de grossesse peut entraîner des symptômes de sevrage chez le nouveau-né ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)). 
  - Les données sur l’utilisation pendant l’allaitement sont limitées. Le passage dans le lait maternel semble faible. Dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la lactation ou sur l’enfant. 
 

**_Interactions_**

  
  - **Effets indésirables graves tels qu''une hypertension et des crises hyperpyrétiques pouvant être fatales en cas d''association à des inhibiteurs des MAO (surtout les non sélectifs).** 
  - Risque accru de convulsions en cas d''association à d''autres substances pouvant provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - La bupropione peut renforcer les divers effets psychiques de l’alcool. 
  - La bupropione est un substrat du CYP2B6 et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - Débuter le traitement tant que le patient fume encore; arrêter le tabagisme au cours de la deuxième semaine de traitement. 
  - Respecter un intervalle d''au moins 8 heures entre deux prises successives. 
  - Si aucun effet n''a été constaté après 7 semaines, le traitement doit être interrompu. 
  - Il est parfois recommandé par prudence d''arrêter le traitement en diminuant progressivement la dose. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008227', 'JCG', 'f', 'Millepertuis', 'Le mécanisme d''action suggéré pour le millepertuis (_Hypericum perforatum_) est une inhibition de la recapture de la sérotonine, et dans une moindre mesure une inhibition des monoamine oxydases.
 

**_Positionnement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Le millepertuis (_Hypericum perforatum_) est plus efficace que le placebo dans des études sur la dépression légère à modérée, et dans des études de courte durée, son efficacité est comparable à celle des ISRS. Son effet sur la dépression sévère ou à long terme n’est pas suffisamment étayé. De façon globale, il a peu d’effets indésirables. 
 

**_Contre-indications_**

  
  - Association avec des inhibiteurs des MAO ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997), _rubrique “Interactions”_). 
 

**_Effets indésirables_**

  
  - Effets indésirables gastro-intestinaux. 
  - Céphalées. 
  - Anorgasmie. 
  - Photosensibilisation. 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
 

**_Interactions_**

  
  - [Voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997) 
  - Le millepertuis est un inducteur puissant du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)), avec entre autres une diminution de l’effet des antagonistes de la vitamine K [[voir Folia octobre 2005](http://www.cbip.be/fr/articles/query?number=F32F10I)]. 
  - Une interaction importante est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception d''urgence hormonale par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des mesures envisageables pour éviter l''interaction]. 
 

**_Précautions particulières_**

  
  - Les spécialités mentionnées ici sont enregistrées comme médicaments. Pour les préparations vendues comme compléments alimentaires (non reprises dans le Répertoire), il n''existe aucune garantie quant à leur qualité, et la dose qui est mentionnée dans le document d''information est souvent plus faible que celle utilisée dans les études. Même à ces faibles doses, une induction enzymatique est possible. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008235', 'JCGA', 't', 'Spécialités [Millepertuis]', null, 'troubles dépressifs: 600 à 900 mg p.j. en 2 à 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017996', 'JCH', 'f', 'Médicaments des troubles bipolaires', '**_Positionnement_**

  
  - [Voir Folia de février 2014](http://www.cbip.be/fr/articles/query?number=F41F02B). 
  - Les troubles bipolaires, anciennement appelés épisodes maniaco-dépressifs, consistent en la survenue d''épisodes dépressifs et d''épisodes maniaques en alternance, mais aussi d’épisodes avec des caractéristiques mixtes, avec des intervalles d’humeur équilibrée. L''intensité et la fréquence des épisodes sont variables. Il existe parfois une nette prépondérance pour un type d''épisodes thymiques en particulier, p.ex. des épisodes dépressifs. 
  - En cas d''_épisode maniaque_, le lithium, les antipsychotiques ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)) et l’acide valproïque/valproate ([voir 10.7.1.1. Acide valproïque et valproate](http://www.cbip.be/fr/contents/8722)) sont les médicaments les mieux documentés. Lorsqu’un traitement d''entretien est prévu, le lithium est la molécule dont l’efficacité sur les récidives d’épisodes maniaques a été la mieux documentée. Un antipsychotique est utilisé en cas d’épisode maniaque sévère associé à une hyperactivité motrice et des symptômes psychotiques. L''effet du lithium se manifeste lentement (2 à 3 semaines) de sorte qu’on y associe parfois un antipsychotique pour surmonter la phase aiguë. L’acide valproïque/valproate est contre-indiqué chez la femme enceinte. En cas d’agitation et d’insomnie, une benzodiazépine ([voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468)) peut être associée durant une courte période, mais les benzodiazépines n’ont pas d’effet sur les principaux symptômes de manie. 
  - En cas d’_épisode dépressif_, le lithium et certains antipsychotiques (l’indication est mentionnée uniquement dans le RCP de la quétiapine) sont des options thérapeutiques. Les antidépresseurs, en particulier les antidépresseurs tricycliques et les IRSN, peuvent déclencher un épisode maniaque lorsqu’ils sont utilisés en monothérapie dans la dépression bipolaire. En cas de dépression bipolaire sévère, un ISRS peut être associé au lithium ou à l’antipsychotique. 
  - Un _traitement chronique régulateur de l''humeur_ est souvent proposé en plus du traitement des épisodes aigus. Seul le lithium a été associé à une diminution du taux de suicides chez les patients atteints de troubles bipolaires. Autres options thérapeutiques: les antipsychotiques ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799)) (la quétiapine et l’olanzapine étant les plus documentées, dans une moindre mesure l’aripiprazole), l''acide valproïque/valproate ([voir 10.7.1.1. Acide valproïque et valproate](http://www.cbip.be/fr/contents/8722)), la carbamazépine ([voir 10.7.2.1. Carbamazépine et oxcarbazépine](http://www.cbip.be/fr/contents/8813)) et la lamotrigine ([voir 10.7.1.2. Lamotrigine](http://www.cbip.be/fr/contents/8748)) dans la prévention des épisodes dépressifs. Les antidépresseurs peuvent provoquer un accès (hypo)maniaque s''ils ne sont pas administrés en association avec un médicament thymorégulateur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008276', 'JCHA', 'f', 'Sels de lithium', 'Les sels de lithium sont classés ici parmi les antidépresseurs, mais ils sont mieux définis comme “stabilisateurs de l''humeur“ ou “thymorégulateurs”.
 

**_Positionnement_**

  
  - [Voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996) 
 

**_Contre-indications_**

  
  - Déshydratation, régime hyposodé, maladie d''Addison. 
  - Hypothyroïdie non traitée. 
  - Insuffisance cardiaque, troubles du rythme cardiaque, infarctus du myocarde récent. 
  - Usage régulier de povidone iodée sur de grandes surfaces. 
  - Insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - **Le lithium est un médicament avec une marge thérapeutique-toxique étroite.** 
  - Les signes d''intoxication sont entre autres des tremblements sévères, des vertiges, des fasciculations, des myoclonies, des convulsions, de la confusion, de la stupeur allant jusqu''au coma. Après une intoxication, la sensibilité aux effets indésirables neurologiques est plus prononcée. Des séquelles neurologiques sont possibles. 
  - Nausées, diarrhée, sédation, tremblements fins: fréquents, surtout 2 à 4 heures après la prise, le plus souvent transitoires. 
  - Baisse de la fonction rénale. 
  - Polyurie, soif, rarement diabète insipide néphrogénique. 
  - Modifications électrocardiographiques, troubles du rythme cardiaque, ataxie, dysarthrie, convulsions et désorientation, surtout lorsque les concentrations plasmatiques dépassent 1 mmol/l. 
  - Goitre et/ou hypothyroïdie. 
  - Hyperparathyroïdie et hypercalcémie. 
  - Prise de poids. 
  - Lésions cutanées: acné, psoriasis, alopécie. 
 

**_Grossesse et allaitement_**

  
  - Le fait de ne pas traiter un trouble bipolaire pendant la grossesse peut avoir des conséquences néfastes chez la mère et chez l’enfant. 
  - **Forte suspicion d’effets tératogènes (surtout des malformations cardiaques) dus au lithium; il est donc préférable d’éviter l’utilisation de lithium pendant le premier trimestre de la grossesse et si nécessaire: maintenir les concentrations plasmatiques aussi faibles et constantes que possible. L''utilisation de lithium en fin de grossesse est également à éviter étant donné le risque de toxicité chez le fœtus et le nouveau-né. Lors de l’utilisation de lithium pendant la grossesse, une surveillance supplémentaire est requise.** 
  - **L''utilisation de lithium est à déconseiller pendant la période d''allaitement.** 
 

**_Interactions_**

  
  - Risque accru de symptômes extrapyramidaux et de neurotoxicité (p.ex. syndrome malin des antipsychotiques) en cas d''association avec des antipsychotiques. 
  - Augmentation de la lithémie avec risque accru d’effets indésirables en cas de prise d’AINS, d’IECA ou de sartans et en cas de déplétion sodée (suite à la prise de diurétiques, à un régime pauvre en sel, à des vomissements ou de la diarrhée). 
 

**_Précautions particulières_**

  
  - Avant d''instaurer un traitement au lithium, une évaluation de la fonction rénale et thyroïdienne est nécessaire, ainsi qu’un ECG. 
  - La lithémie doit être évaluée une semaine après l’initiation du traitement, après des ajustements de dose ou en cas de maladie intermittente (par exemple infection grave ou problème rénal). 
  - Il est souhaitable d’évaluer au moins tous les six mois la lithémie, la fonction rénale et thyroïdienne et l’ionogramme (Na, K, Ca). 
  - Un régime pauvre en sel et une déshydratation doivent être évités. 
  - Le lithium doit, si possible, être diminué progressivement (risque accru de déclencher un nouvel épisode maniaque ou dépressif en cas d’arrêt brutal). 
  - Chez les femmes en âge de procréer sans désir de grossesse, il est conseillé de recourir à des méthodes de contraception efficaces en cas de traitement au lithium, en tenant compte des interactions possibles. 
 

**_Posologie_**

  
  - La posologie doit être adaptée individuellement, étant donné les grandes variations interindividuelles en ce qui concerne la cinétique du lithium et la sensibilité au lithium qui augmente avec l’âge. 
  - L''adaptation de la posologie se fait en fonction de la lithémie qui est mesurée environ 12 heures après la dernière prise. Une lithémie entre 0,6 et 0,8 mmol/l est souhaitable pour le traitement d’entretien; des concentrations plus faibles sont préférables chez les personnes âgées. 
  - En cas d''insuffisance rénale, une réduction de la posologie et une surveillance rapprochée s''imposent. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008284', 'JCHAA', 't', 'Spécialités [Sels de lithium]', null, '400 mg à 1,2 g p.j. en 2 à 3 prises en début de traitement et 1 prise en cas de taux plasmatiques stables');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008318', 'JD', 'f', 'Médicaments du TDAH et de la narcolepsie', 'Ce chapitre reprend:
  
  - les médicaments utilisés dans les troubles déficitaires de l''attention avec hyperactivité (_Attention Deficit Hyperactivity Disorder_ ou TDAH) 
  - les médicaments utilisés dans la narcolepsie. 
 

**_Positionnement_**

  
  - TDAH 
    - [Voir Folia de février 2016](http://www.cbip.be/fr/articles/query?number=F43F02G). 
    - L''instauration d''un traitement médicamenteux du trouble déficitaire de l’attention avec hyperactivité (TDAH) nécessite un diagnostic par une équipe spécialisée. 
    - Dans des études menées chez des enfants atteints d''un TDAH sévère, les médicaments TDAH ont été associés à un effet à court terme sur les principaux symptômes que sont l''hyperactivité, l''impulsivité et le déficit d''attention. Chez les enfants de moins de six ans, ces médicaments ne sont pas suffisamment évalués; leur utilisation dans ce groupe d''âge est déconseillée dans les RCP. 
    - Le méthylphénidate (un sympathicomimétique indirect apparenté à l''amphétamine) bénéfice du plus long recul d’utilisation. Il est aussi utilisé (pour certaines spécialités _off-label_) chez les adultes avec TDAH, mais le rapport bénéfice/risque dans ce groupe est incertain. 
    - L''atomoxétine (un inhibiteur sélectif de la recapture de la noradrénaline) est aussi utilisé chez les enfants et les adultes avec TDAH. 
    - La lisdexamfétamine (une prodrogue de la dexamphétamine) est commercialisée pour une utilisation chez les enfants âgés de 6 ans et plus lorsque la réponse à un traitement antérieur par le méthylphénidate est jugée cliniquement insuffisante. Une évaluation approfondie du rapport bénéfice/risque doit être réalisée [[voir Folia de mai 2022](http://www.cbip.be/fr/articles/query?number=F49F05D)]. La dexamphétamine est parfois prescrite sous forme de préparation magistrale. 
    - La guanfacine (un agoniste des récepteurs α2-adrénergiques) a pour seule indication le traitement du TDAH chez l’enfant en cas de réponse insuffisante ou d’intolérance aux médicaments psychostimulants. Une évaluation approfondie du rapport bénéfice/risque doit être réalisée [[voir Folia de février 2017](http://www.cbip.be/fr/articles/query?number=F44F02E)]. 
    - Les données concernant l’efficacité et l’innocuité à long terme de ces médicaments restent limitées. On ne dispose que de très peu d''études comparatives entre les différentes options médicamenteuses. 
    - Le traitement, souvent à vie, de patients adultes atteints de TDAH avec des médicaments dont l’efficacité et l’innocuité à long terme n’ont pas été suffisamment démontrées, appelle une grande prudence. Notamment en raison de la dépendance que peuvent créer certains médicaments.  
  - Narcolepsie 
    - La prise en charge de la narcolepsie est très spécialisée. Le méthylphénidate, le modafinil et le pitolisant ont un effet positif sur la somnolence et la vigilance diurnes; le sommeil n’est cependant pas normalisé. 
    - L’oxybate a des propriétés pharmacologiques complexes, et son usage est réservé aux cas de narcolepsie avec cataplexie; il améliore le sommeil profond durant la nuit; un effet positif sur la somnolence diurne n’a pas été clairement démontré. 
    - Les données disponibles ne permettent pas de comparer l’efficacité des différents médicaments entre eux.  
 

**_Indications (synthèse du RCP)_**

  
  - Méthylphénidate: TDAH (enfants et, dans certains RCP, adultes) et narcolepsie. 
  - Atomoxétine: TDAH (enfants et adultes). 
  - Guanfacine: TDAH (enfants, en cas d’échec des stimulants). 
  - Lisdexamfétamine: TDAH (enfants, en cas d’échec du méthylphénidate). 
  - Modafinil: narcolepsie avec ou sans cataplexie. 
  - Oxybate: narcolepsie avec cataplexie. 
  - Pitolisant: narcolepsie avec ou sans cataplexie. 
 

**_Contre-indications_**

  
  - Méthylphénidate: hypertension modérée à sévère, (antécédents de) maladie cardio-vasculaire, dépression sévère, psychose, troubles bipolaires et hyperthyroïdie. 
  - Atomoxétine: hypertension modérée à sévère, (antécédents de) maladies cardio-vasculaires. 
  - Modafinil: hypertension modérée à sévère, (antécédents de) maladies cardio-vasculaires. 
  - Guanfacine: facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Lisdexamfétamine: hypertension modérée à sévère, maladie cardiovasculaire, traitement concomitant par IMAO, hyperthyroïdie, glaucome. 
  - Modafinil: grossesse. 
  - Oxybate: dépression sévère. 
  - Pitolisant: période d’allaitement; facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Céphalées, instabilité émotionnelle, nervosité, agitation et anorexie, nausées, douleurs abdominales: fréquent et généralement dose-dépendant. 
  - Convulsions, comportement compulsif et réactions psychotiques: rares mais graves, surtout en cas de surdosage. 
  - Stimulants et atomoxétine: des tics et un syndrome de Gilles de la Tourette (ou une aggravation de ces troubles) ont été rapportés. 
  - Atomoxétine: aussi sédation fréquente; rarement: troubles hépatiques graves, comportements suicidaires, retard de croissance pendant le traitement, sans influence sur la taille finale. 
  - Méthylphénidate: aussi insomnie fréquente; retard de croissance pendant le traitement, généralement sans influence sur la taille finale [[voir Folia de juillet 2017](http://www.cbip.be/fr/articles/query?number=F44F07E)]. 
  - Méthylphénidate et atomoxétine: palpitations, augmentation de la pression artérielle, priapisme (rare) [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10H)]. Aussi augmentation possible du risque cardio-vasculaire en cas d''utilisation chronique, mais les données récentes sont rassurantes à condition que les contre-indications soient prises en compte [[voir Folia de novembre 2016](http://www.cbip.be/fr/articles/query?number=F43F11E)]. 
  - Guanfacine: aussi sédation, somnolence, hypotension, bradycardie, syncope, allongement de l''intervalle QT, prise de poids. 
  - Lisdexamfétamine: aussi diminution d’appétit et perte de poids, vertiges, somnolence, tachycardie, troubles gastro-intestinaux, fièvre, dyspnée, rash, retard de croissance pendant le traitement. Des cas de mort subite ont été décrits chez des enfants et des adolescents. 
  - Modafinil: aussi syndrome de Stevens-Johnson. 
  - Oxybate: aussi nausées et vomissements; troubles du sommeil et dépression respiratoire (entre autres apnées du sommeil), troubles neurologiques (céphalées, vertiges) et psychiatriques (notamment risque d’abus, psychose); énurésie. 
  - Pitolisant: aussi nausées et vomissements, troubles du sommeil, dépression, prise de poids; rare: allongement de l''intervalle QT. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse** 
    - Les **amphétamines (méthylphénidate, (lis)dexamfétamine)** n’ont pas été associées à des anomalies congénitales mais les données sont rares. Des symptômes de sevrage peuvent apparaître chez le nouveau-né en cas d’utilisation en fin de grossesse. La consommation d''amphétamines à des fins récréatives a été associée à un risque accru (dose-dépendant) de naissance prématurée et un effet sur la croissance et le poids de naissance. 
    - **Le modafinil est déconseillé pendant la grossesse en raison de la possibilité d’un risque accru d''anomalies congénitales (cardiaques) et de retard de croissance.** 
    - En ce qui concerne l''**atomoxétine**, et surtout en ce qui concerne la **guanfacine**, **l''oxybate et le pitolisant**, les données sont trop rares pour pouvoir se prononcer sur les risques éventuels. L''utilisation d''oxybate au moment de l''accouchement peut provoquer une somnolence chez le nouveau-né.  
  - **Allaitement** 
    - Les **amphétamines (méthylphénidate, (lis)dexamfétamine)** n’ont pas été associées à des effets néfastes chez l''enfant allaité, mais les données sont rares. En cas d''utilisation pendant la période d’allaitement, il faut être attentif à l''apparition d''agitation, d''insomnie, d’une diminution de l''appétit et d’un ralentissement de la croissance chez l''enfant. 
    - En ce qui concerne le **modafinil, l''atomoxétine, la guanfacine, l''oxybate et le pitolisant**, les données sont trop rares pour pouvoir se prononcer sur les risques éventuels. En cas d''utilisation d''oxybate pendant la période l''allaitement, il faut être attentif à l''apparition de somnolence chez l''enfant.  
 

**_Interactions_**

  
  - Atomoxétine et méthylphénidate: poussées d''hypertension en cas d''association à des inhibiteurs des MAO; risque accru de convulsions en cas d''association à d''autres médicaments pouvant provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Méthylphénidate: fausse impression de ne pas être sous l’influence de l’alcool. 
  - Guanfacine: risque accru de torsades de pointes en association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)); la guanfacine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Lisdexamfétamine: risque de syndrome sérotoninergique en cas d’association avec d’autres médicaments avec effets sérotoninergiques tels que les ISRS, IRSN (à propos du syndrome sérotoninergique, [voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)); potentialisation de l’effet analgésique des opioïdes; diminution de l’effet des antihypertenseurs; modification du temps d’élimination en cas de prise de médicaments modifiant le pH urinaire. 
  - Oxybate: sédation accrue en cas d’association à d’autres médicaments sédatifs ou à l’alcool. 
  - Pitolisant: diminution possible de son efficacité par des médicaments ayant des propriétés antihistaminiques tels que les antidépresseurs tricycliques et les antihistaminiques H1; risque accru de torsades de pointes en association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)).  
  - L’atomoxétine est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La lisdexamfétamine est un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le modafinil est un substrat du CYP3A4 et un inhibiteur du CYP2C19 et un inducteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Une interaction importante résultant de l''induction enzymatique est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception d''urgence hormonale par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
  - Le pitolisant est un substrat et un inducteur du CYP3A4, et un substrat et un inhibiteur du CYP2D6. Une interaction importante résultant de l''induction enzymatique est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception d''urgence hormonale par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B)1, incluant des recommandations pour éviter l''interaction]. 
 

**_Précautions particulières_**

  
  - Les éléments suivants doivent être régulièrement surveillés, conformément au RCP: tension artérielle et rythme cardiaque, poids, croissance et état psychiatrique. 
  - La prudence s’impose chez les patients avec des antécédents de convulsions. 
  - Atomoxétine: prudence en cas d''atteinte hépatique et chez les métaboliseurs lents. 
  - Guanfacine: prudence chez les patients avec des antécédents d’hypotension, de bradycardie, de syncope ou de maladie cardio-vasculaire. 
  - Lisdexamfétamine: risque d’abus. Une réduction de dose est nécessaire en cas d’insuffisance rénale sévère. 
  - Méthylphénidate: il est préférable de ne pas administrer le médicament le soir. Le méthylphénidate est parfois vendu illégalement et utilisé comme stimulant à des fins récréatives. 
  - Oxybate: risque élevé d''usage abusif. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008326', 'JDA', 't', 'Atomoxétine', null, 'TDAH: enfants à partir de 6 ans et adultes: 
- moins de 70 kg: départ 0,5 mg/kg/j., à augmenter éventuellement jusqu''à max. 1,2 mg/kg/j. en 1 à 2 prises 
- plus de 70 kg: 40 mg p.j., à augmenter éventuellement après 1 semaine jusqu''à 80 mg p.j., chez l’adulte éventuellement jusqu''à 100 mg p.j., en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026179', 'JDB', 't', 'Guanfacine', null, 'TDAH: enfants à partir de 6 ans et adolescents: 1 mg 1 x p.j. à augmenter éventuellement à raison de 1 mg par semaine jusqu''à max. 0,12 mg/kg/j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902082', 'JDC', 't', 'Lisdexamfétamine', null, 'TDAH: enfants à partir de 6 ans et adolescents : dose initiale de 30 mg 1 x p.j., à augmenter éventuellement par paliers de 10 ou 20 mg par semaine, jusqu’à max. 70 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008334', 'JDD', 't', 'Méthylphénidate', null, 'TDAH: enfants à partir de 6 ans et adultes: 
- compr.: départ 0,25-0,5 mg/kg/j. (5 à 10 mg p.j.), à augmenter éventuellement jusqu’à 2 mg/kg/j. (max. 60 mg p.j.) en 2 à 3 prises 
- lib. prolongée/modifiée: 18 à 20 mg p.j., à augmenter éventuellement jusqu’à 40 à 54 mg p.j. chez l’enfant, et jusqu’à 72 à 80 mg p.j. chez l’adulte');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008342', 'JDE', 't', 'Modafinil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008359', 'JDF', 't', 'Oxybate', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028522', 'JDG', 't', 'Pitolisant', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008367', 'JE', 'f', 'Médicaments utilisés dans le cadre de la dépendance', 'Ce chapitre reprend:
  
  - les médicaments utilisés dans la dépendance à l’alcool 
  - les médicaments utilisés dans la dépendance à la nicotine 
  - les médicaments utilisés dans la dépendance aux opioïdes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008375', 'JEA', 'f', 'Médicaments utilisés dans la dépendance à l’alcool', '**_Positionnement_**

  
  - Sevrage éthylique 
    - [Voir Folia de mars 2016](http://www.cbip.be/fr/articles/query?number=F43F03B) 
    - En cas de diminution abrupte de prise d’alcool, des symptômes de sevrage sont possibles. Le risque d’encéphalopathie de Wernicke est présent en cas d’abus chronique d’alcool et ce risque augmente en cas de sevrage. 
    - Les symptômes de sevrage légers à modérés disparaissent souvent spontanément, sans devoir recourir à un traitement médicamenteux. 
    - Les _benzodiazépines_ ont une place prédominante dans le sevrage éthylique aigu, pour réduire le risque de délire et éviter l’apparition de crises épileptiques. Cette indication est mentionnée uniquement dans le RCP du diazépam ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476)). 
    - Les _antipsychotiques_ sont utilisés, _off-label_, dans la prise en charge du sevrage éthylique. Le tiapride (un antipsychotique de la classe des benzamides, [voir 10.2.3. Benzamides](http://www.cbip.be/fr/contents/7872)) est proposé, sans beaucoup de preuves, dans l’agitation psychomotrice lors du sevrage éthylique. 
    - _Thiamine (vitamine B1)_ constitue la base de la prévention et du traitement de l’encéphalopathie de Wernicke ([voir 14.2.2.1. Thiamine (vitamine B1)](http://www.cbip.be/fr/contents/13458)). Son administration est à envisager en cas d’arrêt ou de réduction drastique de la consommation d’alcool, comme par exemple lors d''une hospitalisation.  
  - Prévention des rechutes 
    - [Voir Folia d''avril 2016](http://www.cbip.be/fr/articles/query?number=F43F04B). 
    - La prévention de rechutes consiste à prévenir un retour à l’alcoolodépendance. La stratégie de prévention peut viser aussi bien l’abstinence que la réduction de la consommation d''alcool. 
    - La prise en charge psychosociale constitue la pierre angulaire de la prévention des rechutes. Les médicaments n''ont qu''une place limitée, et ne se justifient qu’en association à une prise en charge psychosociale. 
    - L’acamprosate, le disulfirame, le nalméfène et la naltrexone sont indiqués dans la prise en charge de certains aspects de la dépendance à l’alcool. Le baclofène, la gabapentine et le topiramate sont aussi utilisés, mais _off-label_. 
    - L’acamprosate, un médicament qui cible les récepteurs GABA et NMDA, a un effet modeste sur le maintien de l’abstinence d’alcool. 
    - Le disulfirame n’est plus commercialisée comme spécialité en Belgique depuis mars 2023, mais il peut être prescrit en magistrale ([voir Folia de juin 2023](http://www.cbip.be/fr/articles/query?number=F50F06I#dis)). Il est utilisé comme thérapie dissuasive chez des patients motivés et bien suivis, dans le but d’atteindre l’abstinence. Son profil d’efficacité et d’innocuité est peu documenté. Une évaluation rigoureuse du rapport bénéfice/risque s’impose. En raison de sa longue demi-vie, le disulfirame peut être débuté au plus tôt 24 heures après une prise d’alcool, et peut provoquer des réactions graves en cas de prise d''alcool jusqu''à 15 jours après son arrêt. 
    - Le nalméfène ([voir Folia de juin 2014](http://www.cbip.be/fr/articles/query?number=F41F06D)), un antagoniste des récepteurs opioïdes apparenté à la naltrexone, n’a qu’une place limitée pour aider à réduire la consommation d''alcool des patients non abstinents. Ses effets indésirables sont nombreux. 
    - La naltrexone, un antagoniste des récepteurs opioïdes ([voir 10.5.3. Médicaments utilisés dans la dépendance aux opioïdes](http://www.cbip.be/fr/contents/8466)), a un effet modeste sur le maintien de l''abstinence d''alcool. 
    - Le baclofène (un analogue du GABA, [voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)) est utilisé _off-label_. Il semble avoir un effet sur le maintien de l’abstinence d’alcool et sur le nombre de jours de consommation d’alcool. Il est utilisé à doses modérées (jusqu’à 80 mg). Son profil d’innocuité semble rassurant à des doses quotidiennes entre 30 et 300 mg de baclofène. 
    - La gabapentine est utilisé _off-label_ dans la prévention des rechutes. Les personnes qui ont beaucoup de symptômes de sevrage (ou sévères) semblent mieux répondre à la gabapentine. Son efficacité est discutée. La gabapentine peut donner lieu à une addiction ([voir Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02B)). 
    - Le topiramate (un antiépileptique, [voir 10.7.1.4. Topiramate](http://www.cbip.be/fr/contents/8789)) est utilisé _off-label_ dans l’alcoolodépendance. Son efficacité a été démontrée comme traitement d’initiation à l’abstinence (chez une personne consommant toujours activement de l’alcool). Des études à plus long terme sont nécessaires pour déterminer la dose et la durée optimales.  
 

**_Indications (synthèse du RCP)_**

  
  - Acamprosate et disulfirame: alcoolodépendance, pour le maintien de l''abstinence d''alcool. 
  - Nalméfène: alcoolodépendance, pour la réduction de la consommation d''alcool. 
  - Naltrexone: dépendance à l''alcool (et aux opioïdes), pour le maintien de l''abstinence d''alcool. 
 

**_Contre-indications_**

  
  - Acamprosate: insufficance rénale (RCP). 
  - Disulfirame: insuffisance cardiaque, coronaropathie, hypertension, (antécédents d’) accident vasculaire cérébral, psychose, troubles sévères de la personnalité, risque suicidaire, insuffisance hépatique (RCP). 
  - Nalméfène: traitement concomitant par des analgésiques morphiniques, insuffisance hépatique, insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
  - Acamprosate, disulfirame et nalméfène: sur le site Web “geneesmiddelenbijlevercirrose.nl”, l’acamprosate, le disulfirame, le nalméfène et la naltrexone sont considérés comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Acamprosate: rash, prurit et troubles gastro-intestinaux (diarrhée), impuissance et perte de la libido. 
  - Disulfirame: troubles du goût, rash, céphalées, somnolence, hépatotoxicité, convulsions, polyneuropathies. En cas d’ingestion d’alcool pendant le traitement par le disulfirame: bouffées de chaleur, céphalées, parfois collapse cardiovasculaire pouvant être fatale; ces réactions avec l’alcool peuvent survenir jusqu’à deux semaines après la dernière prise de disulfirame. 
  - Nalméfène: insomnie, céphalées, vertiges, nausées, palpitations, spasmes musculaires; rarement hallucinations, confusion. 
  - Naltrexone: troubles gastro-intestinaux, troubles du sommeil, agitation, palpitations, douleurs articulaires, céphalées, rare: hallucinations. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse.** L’alcool constitue un risque majeur pour l’enfant à naître (risque de troubles du spectre de l’alcoolisation fœtale).  Les données sont insuffisantes pour déterminer le risque de l’acamprosate, du disulfirame, du nalméfène et de la naltrexone chez l’enfant à naître. Il est préférable d’arrêter l’alcool sans la prise de ces médicaments. **Le disulfirame peut contribuer au syndrome d''alcoolisation fœtale si la femme enceinte consomme de l''alcool pendant le traitement.** 
  - **Allaitement.** En cas de dépendance à l’alcool, l’allaitement n’est pas recommandé.  La naltrexone n’est que partiellement excrétée dans le lait maternel.  Des données sur l’acamprosate, le disulfirame et le nalméfène manquent. 
 

**_Interactions_**

  
  - Disulfirame: augmentation de l''effet des antagonistes de la vitamine K; risque de réactions psychotiques en cas d’utilisation simultanée de métronidazole (jusqu’à 2 semaines après l’arrêt du disulfirame) ; risque de troubles du comportement et de la coordination en cas d’utilisation simultanée d’isoniazide. Le disulfirame est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Nalméfène: en association à des opioïdes, manifestations de sevrage et de perte de l’effet analgésique de l’opioïde. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025163', 'JEAA', 't', 'Acamprosate', null, '- jusqu’à 60 kg: 4 compr. p.j. en 3 prises (2 compr. le matin, 1 compr. le midi et 1 compr. le soir); à partir de 60 kg: 6 compr. p.j. en 3 prises (2 compr. le matin, le midi et le soir)     
- la durée de traitement recommandée est d’un an   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025171', 'JEAB', 't', 'Disulfirame', null, '- début: 2 compr. p.j. pendant 2 à 3 jours (RCP, différentes sources recommandent 200-400 mg comme dose maximale)     
- entretien: déterminer de manière individuelle; généralement ¼ à ½ compr. p.j.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025189', 'JEAC', 't', 'Nalméfène', null, '1 compr. à la demande, max. 1 x p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008391', 'JEB', 'f', 'Médicaments utilisés dans la dépendance à la nicotine', '**_Positionnement_**

  
  - La substitution nicotinique, la bupropione ([voir 10.3.2.3. Inhibiteurs de la recapture de la noradrénaline et de la dopamine](http://www.cbip.be/fr/contents/18135)), la nortriptyline ([voir 10.3.2.1. Antidépresseurs tricycliques (ATC) et apparentés](http://www.cbip.be/fr/contents/8003)) et la varénicline (indisponible depuis juin 2021) sont utilisées pour faciliter la diminution et l’arrêt du tabagisme; ces médicaments diminuent les manifestations de sevrage. L''arrêt du tabagisme ne figure pas comme indication dans le RCP de la spécialité à base de nortriptyline. 
  - L’efficacité de la varénicline est supérieure à celle des autres traitements qui ont tous un effet plus ou moins comparable. L''efficacité à plus long terme de tous les traitements est limitée. L’expérience avec les substituts de nicotine est la plus grande; leur profil d’innocuité semble être le plus favorable. 
  - L’association de nortriptyline, de bupropione ou de varénicline à une substitution nicotinique n’est pas utile chez la majorité des patients. 
  - Toutes les études avec ces médicaments ont été faites chez des fumeurs motivés en combinaison avec un soutien comportemental. Chez les patients motivés pour un sevrage tabagique, la réduction de la consommation de cigarettes avant la date d’arrêt prévue n’offre aucun avantage [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B)]. 
  - Il ressort d’études que l’e-cigarette avec nicotine permet rarement d''arrêter de fumer des cigarettes normales; le plus souvent, elle permet une réduction du nombre de cigarettes fumées par jour. L’innocuité à court et à long terme n’est pas claire. Des cas de surdosage de nicotine sont rapportés, ainsi que des cas de toxicité grave liés à certains composants de l’e-cigarette. 
 

**_Grossesse et allaitement_**

  
  - [Voir Folia de juillet 2016](http://www.cbip.be/fr/articles/query?number=F43F07C) 
  - Le tabagisme est nocif pour la grossesse et pour l''enfant à naître. 
  - Les mesures non médicamenteuses d’aide au sevrage tabagique sont certainement à privilégier, mais étant donné l’importance de l’arrêt du tabagisme, des options médicamenteuses peuvent aussi être utilisées pendant la grossesse. 
  - Les _substituts nicotiniques_ sont l''option la plus sûre, les préparations à libération discontinue (gomme à mâcher, comprimés à sucer, spray buccal, solution pour inhalation) étant à privilégier. 
  - Varénicline: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Bupropione: les données sur l''utilisation pendant le premier et le deuxième trimestre de grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). L’utilisation en fin de grossesse peut entraîner des symptômes de sevrage chez le nouveau-né. 
  - L''utilisation de l''e-cigarette pendant la grossesse et la période d''allaitement est déconseillée en raison du manque de données sur la composition et la sécurité d''utilisation. 
  - Il est préférable de ne pas allaiter pendant 2 à 3 heures après l’utilisation de chewing-gum, de comprimés, de spray ou d’inhalateur contenant de la nicotine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008409', 'JEBA', 'f', 'Substitution nicotinique', '**_Positionnement_**

  
  - [Voir 10.5.2. Médicaments utilisés dans la dépendance à la nicotine](http://www.cbip.be/fr/contents/8391) 
 

**_Indications (synthèse du RCP)_**

  
  - Dépendance à la nicotine. 
 

**_Contre-indications_**

  
  - Troubles cardio-vasculaires récents ou instables. 
 

**_Effets indésirables_**

  
  - Irritation au niveau du site d’administration (muqueuses, peau). 
  - Hoquet, nausées en cas d''administration orale. 
  - Vertiges, céphalées et palpitations, surtout en cas de surdosage. 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.5.2. Médicaments utilisés dans la dépendance à la nicotine](http://www.cbip.be/fr/contents/8391) 
 

**_Précautions particulières_**

  
  - Il est de plus en plus fréquent, en cas de diminution assistée du tabagisme, de commencer un traitement de substitution avant l’arrêt du tabagisme ou d’associer différentes formes de substitution nicotinique. La poursuite du tabagisme pendant le traitement ou l''association de différentes formes d''administration de nicotine peut provoquer une intoxication à la nicotine: nausées, vomissements, hypersalivation, douleurs abdominales, diarrhée, transpiration, céphalées, vertiges, troubles de l''audition et faiblesse. 
  - Ces dispositifs transdermiques contiennent de l’aluminium (signalé au niveau des spécialités). En cas d''IRM, ils doivent être retirés de la zone à investiguer en raison du risque de brûlure cutanée. 
 

**_Posologie_**

  
  - Pour la posologie des différentes préparations, voir le RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008441', 'JEBC', 'f', 'Varénicline', 'La varénicline est un agoniste partiel au niveau de certains récepteurs nicotiniques à l''acétylcholine. Elle est indisponible depuis juin 2021.
 

**_Positionnement_**

  
  - [Voir 10.5.2. Médicaments utilisés dans la dépendance à la nicotine](http://www.cbip.be/fr/contents/8391) 
 

**_Indications (synthèse du RCP)_**

  
  - Dépendance à la nicotine. 
 

**_Effets indésirables_**

  
  - Nausées, troubles du comportement alimentaire. 
  - Céphalées, troubles du sommeil. 
  - Douleurs musculaires et articulaires. 
  - Rêves anormaux, insomnie. 
  - Les signaux d’un risque de troubles neuropsychiatriques sévères (dépression et idées suicidaires) et d''accidents cardio-vasculaires n’ont pas été confirmés [[voir Folia de juin 2016](http://www.cbip.be/fr/articles/query?number=F43F06B) _et_ [Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B)]. 
 

**_Grossesse et allaitement_**

  
  - Les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Il n''est pas possible de se prononcer sur la sécurité de cette préparation pendant l’allaitement (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - L’arrêt brutal de varénicline doit être évité (risque de rechute, irritabilité, dépression, insomnie). 
 

**_Interactions_**

  
  - La varénicline peut renforcer les divers effets psychiques de l’alcool. 
 

**_Administration et posologie_**

  
  - Débuter le traitement pendant que le patient fume encore; arrêter de fumer après 1 à 2 semaines de traitement. 
  - La durée du traitement est de 12 semaines, et peut être prolongée de 12 semaines. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008458', 'JEBCA', 't', 'Spécialités [Varénicline]', null, 'dose initiale: 0,5 mg p.j. en 1 prise pendant 3 jours, ensuite 1 mg p.j. en 2 prises pendant les 4 jours suivants, ensuite 2 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008466', 'JEC', 'f', 'Médicaments utilisés dans la dépendance aux opioïdes', '**_Positionnement_**

  
  - [Voir Folia novembre 2009](http://www.cbip.be/fr/articles/query?number=F36F11B) _et_ [février 2010](http://www.cbip.be/fr/articles/query?number=F37F02E). 
  - Les interventions psychosociales sont la pierre angulaire de la prévention des rechutes. Les médicaments n’ont qu’une place limitée et ne sont utiles que lorsqu''ils sont associés à une approche psychosociale. 
  - La naltrexone, un antagoniste des récepteurs opioïdes centraux et périphériques, peut être indiquée en milieu spécialisé dans la dépendance aux opioïdes après une phase initiale de désintoxication, afin de stabiliser la situation. Elle est aussi parfois utilisée en prévention des rechutes dans le cadre de la dépendance à l’alcool ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
  - Traitement de substitution 
    - Un traitement de substitution consiste à remplacer l''usage illégal d''opioïdes par un usage contrôlé de méthadone (par voie orale) ou de buprénorphine (par voie sublinguale, associée ou non à la naloxone; par voie sous-cutanée, sous forme de préparation dépôt). L''objectif est de diminuer l''envie (_craving_) d''opioïdes (l''héroïne p. ex.) et de favoriser la réintégration sociale de la personne souffrant d’une dépendance. Un surdosage mais aussi un sous-dosage doivent être évités. 
    - Le traitement de substitution doit être supervisé par des personnes compétentes dans la problématique de la toxicomanie. Si la décision est prise de donner une ou plusieurs doses quotidiennes de méthadone ou de buprénorphine par voie sublinguale au patient, il importe de continuer à suivre le patient, et de délivrer les médicaments dans un emballage sécurisé pour les enfants. L''injection de buprénorphine par voie sous-cutanée sous forme de préparation dépôt ne doit être effectuée que par un professionnel de la santé. 
    - Dans l’association fixe buprénorphine + naloxone, la buprénorphine est absorbée par voie sublinguale et la naloxone surtout par voie orale. La naloxone n''atteint pas la circulation générale, suite à l''effet de premier passage hépatique, sauf en cas de saturation du système enzymatique hépatique lors de l''utilisation de doses (trop) élevées. En cas d’usage abusif de cette association, par administration intraveineuse de comprimés écrasés, la naloxone inhibera l''effet de la buprénorphine et provoquera des symptômes de sevrage, l''effet de premier passage étant contourné.  
  - En cas de surdosage aigu aux opioïdes, la naloxone est utilisée ([voir 20.1.1.8. Naloxone en cas d''intoxication par les opioïdes](http://www.cbip.be/fr/contents/19265)). 
 

**_Indications (synthèse du RCP)_**

  
  - Buprénorphine: dépendance aux opioïdes. 
  - Naltrexone: dépendance (à l''alcool et) aux opioïdes. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique sévère (RCP). 
  - Méthadone et buprénorphine: celles des opioïdes ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)). 
  - Naltrexone: utilisation concomitante d''opioïdes. Sur le site Web “geneesmiddelenbijlevercirrose.nl”, la naltrexone est considérée comme “à éviter” en cas de cirrhose hépatique. 
 

**_Effets indésirables_**

  
  - Méthadone et buprénorphine: ceux des opioïdes ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)). 
  - **Méthadone: aussi allongement de l''intervalle QT avec risque de _torsades de pointes_.** Pour les facteurs de risque d''allongement de l''intervalle QT, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169) 
  - Buprénorphine par voie sous-cutanée (préparation dépôt): réactions au site d’injection. 
  - Naltrexone: troubles gastro-intestinaux, troubles du sommeil, agitation, palpitations, douleurs articulaires, céphalées, rarement hallucinations. 
  - Naloxone: fréquent à très fréquent: vertiges, céphalées, tachycardie, nausées, hypotension, hypertension; peu fréquent: arythmie; très rare: fibrillation, arrêt cardiaque, convulsions. 
  - Apparition de manifestations de sevrage en cas d’administration d''un agoniste partiel (buprénorphine) tandis que l’agoniste pur (héroïne, méthadone) exerce encore une activité. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse:** 
    -  L’utilisation chronique d’opioïdes chez la mère entraîne un risque de dépression respiratoire et des symptômes de sevrage chez le nouveau-né ([voir Folia de décembre 2006](http://www.cbip.be/fr/articles/query?number=F33F12B)). Dans le cadre d’une dépendance aux opioïdes, un traitement de substitution par buprénorphine chez la femme enceinte entraînerait moins de risques néonataux par rapport à un traitement de substitution par méthadone (_voir Folia de juin 2023_). 
    - Naloxone et naltrexone: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse (peu ou pas d’informations).  
  - **Allaitement:** 
    - L’utilisation d’opioïdes en période d''allaitement doit se faire avec prudence. Une diminution de la respiration, une somnolence, une constipation, une absence de prise de poids et une mauvaise tétée peuvent se rencontrer chez l’enfant allaité. 
    - Buprenorphine et naloxone: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant l’allaitement (peu ou pas d’informations). 
    - Méthadone et naltrexone: les données sur l’utilisation pendant l’allaitement sont limitées. Le passage dans le lait maternel semble faible, ou, dans le cas de la méthadone, la quantité ingérée via le lait semble être bien tolérée par l''enfant.  Dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la lactation ou l’enfant.  
 

**_Interactions_**

  
  - Méthadone et buprénorphine: les interactions des opioïdes ([voir 8.3. Opioïdes](http://www.cbip.be/fr/contents/6544)). 
  - **Méthadone: risque accru de _torsades de pointes_ en cas d''association à d''autres médicaments qui allongent l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)).** 
  - Naltrexone: risque de manifestations graves de sevrage si des opioïdes sont encore utilisés ou ont été utilisés dans la semaine précédant l''instauration du traitement. 
  - La buprénorphine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La méthadone est un substrat du CYP2B6 et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La naloxone est un substrat du CYP3A4 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Buprénorphine par voie sous-cutanée (préparation dépôt): **en cas d’injection par voie intravasculaire, il y a un risque de lésions au niveau des vaisseaux sanguins ou d’événements thromboemboliques.** Les préparations dépôt peuvent poser problèmes en cas de surdosage. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008474', 'JECA', 't', 'Méthadone', 'La dose est augmentée progressivement jusqu’à ce que la dose d’entretien soit atteinte, souvent entre 60 et 100 mg par jour pour la méthadone. La méthadone peut être prescrite en magistrale, p.ex. sous forme de gélules ou de sirop; les préparations magistrales à base de méthadone utilisées comme traitement de substitution dans le cadre d''une dépendance aux opioïdes ou d''un arrêt progressif des opioïdes, sont remboursées. Les formules mentionnées ici sont celles du “Formulaire Thérapeutique Magistral”. Les comprimés de méthadone disponibles en spécialité ([voir 8.3.1. Préparations simples](http://www.cbip.be/fr/contents/6551)) ne permettent pas d''adapter la dose.
 
**Sirop 1 mg/ml** (utiliser toujours la même concentration afin d''éviter les erreurs).
  
  - R/ Méthadone chlorhydrate cent milligrammes 
  - Acide citrique anhydre 100 mg 
  - Arôme de banane 100 mg 
  - Glycérol 10 g 
  - Sirop simple 40 g 
  - Eau conservante q.s. ad 100 ml (= 112 g) 
 
**Gélules** (la dose journalière totale doit être intégrée dans une seule gélule; la quantité de 40 mg est utilisée ici comme exemple)
  
  - R/ Méthadone chlorhydrate quarante milligrammes 
  - Guar 50 mg 
  - Excipient diluant A (lactose monohydraté très fin 99,5 g + silice colloïdale anhydre 0,50 g) 
  - q.s. pour 1 gélule 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008482', 'JECB', 't', 'Buprénorphine', null, '_voie sublinguale:_ dose initiale: 2 à 4 mg p.j. en 1 prise, augmenter progressivement jusqu''à 12 à 24 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018960', 'JECC', 't', 'Naltrexone', null, 'prévention des rechutes d’alcoolodépendance: 50 mg p.j. en 1 prise     
dépendance aux opioïdes: dose initiale de 25 mg par jour (un demi-comprimé), puis dose d''entretien de 50 mg par jour (un comprimé)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019000', 'JECD', 't', 'Buprénorphine + naloxone', null, 'dose initiale 1 à 2 compr. de 2 mg/0,5mg, puis ajuster la dose par paliers de 2-8 mg de buprénorphine en fonction de l’état clinique et psychologique du patient, jusqu’à max. 24 mg p.j. de buprénorphine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008508', 'JF', 'f', 'Antiparkinsoniens', 'Les médicaments suivants sont discutés:
  
  - la lévodopa + inhibiteur de la dopadécarboxylase 
  - les agonistes dopaminergiques 
  - les inhibiteurs de la catéchol-O-méthyl transférase (inhibiteurs de la COMT) 
  - les inhibiteurs de la monoamine oxydase B (inhibiteurs de la MAO-B) 
  - les anticholinergiques 
  - les associations. 
 

**_Positionnement_**

  
  - Les médicaments antiparkinsoniens disponibles exercent un effet symptomatique et peuvent améliorer la qualité de vie des patients. Aucun médicament ne modifie le processus neurodégénératif sous-jacent. 
  - Le traitement implique des approches pharmacologiques (généralement des préparations de lévodopa prescrites avec ou sans autres médicaments) et non pharmacologiques (comme les thérapies physiques, l’ergothérapie et l’orthophonie). 
  - Les données actuelles soutiennent l''utilisation de la lévodopa comme traitement symptomatique initial chez le patient d’un certain âge. Son action est plus rapide que les agonistes dopaminergiques, et ses effets indésirables, comme les dyskinésies, plus fréquents. Le choix du traitement initial n’influence pas les résultats à long terme et dépend de la clinique du patient. 
  - Des preuves solides soutiennent l''utilisation de la lévodopa et des agonistes de la dopamine pour les symptômes moteurs à tous les stades de la maladie. 
  - Pour limiter les complications motrices dues à la lévodopa, il est possible de fractionner davantage la dose quotidienne de lévodopa, ou d’y ajouter un traitement adjuvant (_add-on_) comme un agoniste dopaminergique, un inhibiteur de la MAO-B ou un inhibiteur de la COMT, ce qui permet de réduire la dose de lévodopa. 
  - L''utilisation de préparations à base de lévodopa à libération prolongée ne retarde pas l’apparition de complications motrices; elles peuvent être utilisées le soir afin d’éviter l’akinésie nocturne. 
  - L’apomorphine en injection sous-cutanée, ou la lévodopa (+ carbidopa) en gel directement administré par sonde dans le duodénum, sont réservées aux patients à des stades plus évolués de la maladie. 
  - Les anticholinergiques utilisés dans la maladie de Parkinson sont surtout actifs contre les tremblements. Il n’est cependant pas démontré que leur efficacité sur les tremblements soit supérieure à celle de la lévodopa. Leur usage se limite aux patients jeunes en raison des nombreux effets indésirables. 
  - L''amantadine n''a qu''une place limitée comme antiparkinsonien. Elle est surtout utilisée dans le traitement des dyskinésies induites par la lévodopa. Elle n''est plus disponible en Belgique, mais elle peut être importée de pays voisins. 
  - Des problèmes psychiques surviennent souvent au cours de la maladie, tels que des symptômes psychotiques, de la dépression et des troubles cognitifs principalement. Une diminution de la dose des médicaments (surtout des anticholinergiques) peut apporter une amélioration. 
  - Dans le cas d’une psychose, la clozapine est le médicament avec le plus de preuves. En cas de contre-indication, la quétiapine est une alternative utilisée; son efficacité est nettement moins documentée, elle est bien tolérée et non associée à une détérioration motrice. Les autres antipsychotiques sont contre-indiqués vu le risque d’aggravation des symptômes moteurs. 
  - Pour la dépression, il y existe peu de données positives; une efficacité a été démontrée pour certains ATC (p.ex. la nortriptyline), ISRS (p.ex. le citalopram et la paroxétine), et IRSN (p.ex. la venlafaxine). 
  - Pour les troubles cognitifs, des approches non-médicamenteuses, comme une activité physique ou une activité sociale, peuvent avoir un effet positif sur le déclin. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008516', 'JFA', 'f', 'Lévodopa + inhibiteur de la dopadécarboxylase', 'La lévodopa est un précurseur de la dopamine. La lévodopa est toujours associée à un inhibiteur périphérique de la dopadécarboxylase qui ne traverse pas la barrière hémato-encéphalique afin de diminuer les effets indésirables périphériques de la dopamine (troubles gastro-intestinaux, plus rarement troubles du rythme cardiaque).
 

**_Positionnement_**

  
  - Les données actuelles soutiennent l''utilisation de la lévodopa comme traitement symptomatique initial chez le patient d’un certain âge. Son action est plus rapide que les agonistes dopaminergiques, et ses effets indésirables, comme les dyskinésies, plus fréquents. Le choix du traitement initial n’influence pas les résultats à long terme et dépend de la clinique du patient. 
  - La lévodopa + bensérazide (un inhibiteur de la dopadécarboxylase) est utilisée soit en monothérapie au stade précoce de la maladie de Parkinson, soit en association à d’autres antiparkinsoniens, et ce pour limiter les complications motrices dues à l’utilisation chronique de lévodopa. Pour la préparation administrée par sonde duodénale, la lévodopa est associée à la carbidopa, un autre inhibiteur de la dopadécarboxylase. 
  - L''effet sur la bradykinésie et la rigidité apparaît rapidement. Les tremblements sont souvent plus difficiles à traiter, et le délai avant une amélioration est parfois long. 
 

**_Contre-indications_**

  
  - Infarctus du myocarde récent, arythmies sévères. 
  - Psychose. 
  - Glaucome à angle fermé. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Effets indésirables précoces, dose-dépendants et souvent passagers: nausées, constipation, hypotension orthostatique. 
  - Chez les patients âgés en particulier: troubles psychiques comme l’agitation, confusion, dépression; somnolence et endormissements soudains. 
  - Troubles du contrôle des impulsions avec entre autres boulimie, addiction aux jeux et hypersexualité; beaucoup plus rarement qu’avec les agonistes dopaminergiques [voir Folia de mars 2019]. 
  - Après plusieurs années de traitement par la lévodopa: diminution progressive de la durée d''action (“_wearing-off_” ou “aggravation de fin de dose”), dyskinésies (mouvements involontaires anormaux) et épisodes imprévisibles de survenue d''un effet ou d''absence d''effet (“phénomène _on-off_”). 
  - Effets indésirables tardifs plus rares: hallucinations, insomnie, cauchemars, psychose, délire; polyneuropathie. 
  - Syndrome malin des antipsychotiques en cas d''arrêt brutal (rare) ([voir Intro.6.2.5. Syndrome malin des antipsychotiques](http://www.cbip.be/fr/contents/9990193)). 
 

**_Grossesse et allaitement_**

  
  - **Allaitement:** la lévodopa inhibe la sécrétion de prolactine, et peut dès lors inhiber la lactation. 
 

**_Interactions_**

  
  - Diminution de l’absorption de la lévodopa en cas de repas riches en protéines; à prendre donc de préférence 30 minutes avant le repas ou 1 heure après le repas. 
  - Diminution de l''effet de la lévodopa en cas d’association aux antipsychotiques, à la tétrabénazine et, dans une moindre mesure, aux gastroprocinétiques. 
  - Augmentation de l''effet de la lévodopa avec les inhibiteurs de la COMT ([voir 10.6.3. Inhibiteurs de la COMT](http://www.cbip.be/fr/contents/8607)) et les inhibiteurs de la MAO-B ([voir 10.6.4. Inhibiteurs de la MAO-B](http://www.cbip.be/fr/contents/8623)), nécessitant parfois une réduction de la dose. 
  - Crises hypertensives en cas d’association à des inhibiteurs de la MAO non sélectifs. 
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - Hypotension orthostatique excessive en cas d’association à des antihypertenseurs et à d’autres médicaments à effet hypotenseur (comme les dérivés nitrés, les inhibiteurs de la phosphodiestérase de type 5) ou à l’alcool. 
  - Diminution de l’absorption de la lévodopa en cas de prise de préparation à base de fer; un intervalle entre la prise des deux substances est recommandé. 
 

**_Précautions particulières_**

  
  - La prudence s''impose lors d''antécédents d''ulcère gastro-duodénal, d''insuffisance cardiaque, de troubles du rythme cardiaque et d''affections coronariennes; chez les patients atteints d''un glaucome à angle ouvert chronique; et dans une moindre mesure chez les diabétiques (dérégulation de la glycémie). 
  - L’arrêt brutal du traitement est à éviter en raison du risque de syndrome malin des antipsychotiques. 
  - Une augmentation progressive de la dose est recommandée, surtout chez les personnes âgées. 
  - Une coloration brun noir des urines pendant le traitement est possible en raison des métabolites de la lévodopa. 
  - Le risque de développer un mélanome est plus élevé chez les patients parkinsoniens, mais aucune relation causale avec des médicaments n’a pu être établie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008524', 'JFAA', 't', 'Lévodopa + bensérazide', null, '_per os_: 
débuter par 50 à 100 mg de lévodopa 3 x p.j., à augmenter progressivement en fonction de la réponse clinique jusqu''à 400 à 800 mg p.j. en au moins 3 prises (max. 1,6 g p.j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008532', 'JFAB', 't', 'Lévodopa + carbidopa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008540', 'JFB', 'f', 'Agonistes dopaminergiques', 'La bromocriptine est un dérivé de l''ergot; l''apomorphine, le pramipexole, le ropinirole et la rotigotine ne sont pas des dérivés de l''ergot.
 

**_Positionnement_**

  
  - [Voir 10.6. Antiparkinsoniens](http://www.cbip.be/fr/contents/8508) 
  - Les agonistes dopaminergiques agissent moins vite sur les symptômes moteurs que la lévodopa. À long terme, l’apparition des dystonies et dyskinésies est moins fréquente avec les agonistes dopaminergiques. Ils sont utilisés pour le traitement de maladies de Parkinson à début précoce (“_young or early onset Parkinson’s disease_”). Il faut tenir compte d’effets indésirables fréquents. 
  - Etant donné le risque de réactions fibrotiques avec les dérivés de l''ergot, la bromocriptine n''est certainement pas un premier choix (_voir la rubrique “Effets indésirables”_). 
  - L''apomorphine est parfois utilisée par voie sous-cutanée pendant des périodes prolongées ou fréquentes d''akinésie réfractaire au traitement (périodes “_off_”). Elle est administrée en injections intermittentes ou en perfusion sous-cutanée. 
  - Le pramipexole, la rotigotine et le ropinirole sont parfois utilisés dans le _restless legs syndrome_ ou syndrome des jambes sans repos [[voir Folia de février 2015](http://www.cbip.be/fr/articles/query?number=F42F02C)]. 
  - La bromocriptine est également utilisée en prévention ou pour l’inhibition de la lactation pour des raisons médicales [[voir 6.8. Lactation et hyperprolactinémie](http://www.cbip.be/fr/contents/6015)]. 
 

**_Contre-indications_**

  
  - Apomorphine: dépression respiratoire; démence; troubles psychomoteurs; insuffisance hépatique (RCP). 
  - Bromocriptine: troubles psychotiques sévères ou antécédents de tels troubles; maladies cardio-vasculaires sévères, hypertension non contrôlée, hypertension artérielle gravidique, (pré)éclampsie; réactions inflammatoires fibrotiques, valvulopathie. 
  - Ropinirol: insuffisance rénale sévère, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Effets similaires aux effets indésirables de la lévodopa: hypotension orthostatique, nausées, constipation et somnolence. 
  - Hallucinations et autres réactions psychotiques. 
  - Somnolence et endormissement soudain; influence négative possible sur l’aptitude à conduire. 
  - Troubles du contrôle des impulsions (fréquent) [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03I)]: boulimie, jeux pathologiques et hypersexualité. 
  - Oedème des membres inférieurs. 
  - Risque de syndrome malin des antipsychotiques en cas d''arrêt brutal (rare) ([voir Intro.6.2.5. Syndrome malin des antipsychotiques](http://www.cbip.be/fr/contents/9990193)). 
  - Bromocriptine: spasmes vasculaires, et réactions inflammatoires fibrotiques telles que pleurésie, péricardite, fibrose rétropéritonéale et valvulopathies en cas d’utilisation prolongée. 
  - Rotigotine: réactions cutanées fréquentes avec les systèmes transdermiques. 
 

**_Grossesse et allaitement_**

  
  - Les agonistes dopaminergiques inhibent la sécrétion de prolactine, et peuvent dès lors inhiber la lactation ([voir 6.8. Lactation et hyperprolactinémie](http://www.cbip.be/fr/contents/6015) _et_ [Folia de novembre 2014](http://www.cbip.be/fr/articles/query?number=F41F11F)). 
 

**_Interactions_**

  
  - Diminution de l''effet des agonistes dopaminergiques en cas d’association aux antipsychotiques, à la tétrabénazine et, dans une moindre mesure, aux gastroprocinétiques. 
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - Hypotension orthostatique en cas d’association à d’autres médicaments à effet hypotenseur (p.ex. les dérivés nitrés, les inhibiteurs de la phosphodiestérase de type 5) ou à l’alcool. 
  - La bromocriptine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le ropinirole est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Une échographie cardiaque est recommandée avant l''instauration d''un traitement par la bromocriptine; à répéter régulièrement par la suite. 
  - Un suivi rapproché s''impose en cas d''insuffisance rénale ou hépatique, et en cas de maladie de Raynaud. 
  - Bromocriptine: un suivi rapproché s’impose également en cas d''antécédents d''ulcère gastro-duodénal. 
  - Pramipexole et ropinirole: prudence chez les patients présentant des troubles psychiques ou une affection cardio-vasculaire sévère. 
  - Les dispositifs transdermiques à base de rotigotine contiennent de l’aluminium. En cas d’IRM, ils doivent être retirés de la zone à investiguer en raison du risque de brûlure cutanée [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020651', 'JFBA', 't', 'Apomorphine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008557', 'JFBB', 't', 'Bromocriptine', null, '- maladie de Parkinson: 1,25 mg p.j. en 1 prise, augmenter progressivement jusqu''à max. 30 mg p.j. en 2 à 3 prises 
- prévention et suppression de la lactation: 2 x p.j. 2,5 mg pendant 2 semaines ou 2 x p.j. 2,5 mg pendant 1 semaine suivi par 1 x p.j. 2,5 mg le soir pendant 2 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008573', 'JFBC', 't', 'Pramipexole', null, '- maladie de Parkinson: 0,26 mg p.j., augmenter progressivement jusqu''à 3,3 mg p.j. en 3 prises; pour lib. prolongée: 0,26 à 3,15 mg p.j. en 1 prise 
- _restless legs syndrome_: 0,09 mg, jusqu''à max. 0,54 mg p.j., 2 à 3 heures avant le coucher');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008581', 'JFBD', 't', 'Ropinirole', null, '- maladie de Parkinson: 0,75 mg p.j., en 3 prises, augmenter progressivement jusqu''à 9 mg (max. 24 mg) p.j. en 3 prises; pour lib. prolongée: 2 à 8 mg (jusqu''à max. 24 mg) p.j. en 1 prise     
- _restless legs syndrome_: 0.25 mg p.j. pendant 2 jours, puis 0.5 mg p.j. pendant 5 jours, ensuite augmenter de 0.5 mg par semaine jusqu’à atteindre la dose thérapeutique optimale (2 à 4 mg p.j.)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008599', 'JFBE', 't', 'Rotigotine', null, 'remplacer le système transdermique toutes les 24 heures 
- maladie de Parkinson: 2 mg/24h, augmenter progressivement jusqu''à max. 16 mg/24h 
-_restless legs syndrome_: 1 mg/24h, augmenter progressivement jusqu''à max. 3 mg/24h (seulement la forme de 2 mg/24 h commercialisée en Belgique)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008763', 'JGAC', 'f', 'Lévétiracétam et brivaracétam', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le brivaracetam ne semble pas plus efficace que son analogue, le lévétiracétam. Leur profil d’innocuité est similaire [[voir Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45F11D#bri)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Lévétiracétam  
    - En monothérapie dans le traitement des crises d''épilepsie focales avec ou sans généralisation secondaire à partir de l''âge de 16 ans. 
    - Comme traitement adjuvant (_add-on_) dans l''épilepsie focale à partir de l''âge de 1 mois, et dans les crises tonico-cloniques et l''épilepsie avec myoclonies à partir de l''âge de 12 ans.  
  - Brivaracétam 
    - Comme traitement adjuvant (_add-on_) dans le traitement des crises d’épilepsie focales avec ou sans généralisation secondaires chez les adultes, les adolescents et les enfants à partir de 2 ans.  
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Somnolence, fatigue, vertiges et irritabilité (fréquent). 
  - Idées et comportement suicidaires survenant plus fréquemment chez l’adolescent; troubles du comportement chez l’enfant [[voir Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45F11D#bri)]. 
  - Céphalées, troubles gastro-intestinaux. 
  - Lévétiracétam: aussi rash, diplopie et thrombopénie (rare). 
  - Brivaracétam: aussi syndrome grippal et infections respiratoires, neutropénie. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
  - Grossesse: selon les données actuelles, la lamotrigine à faible dose et le lévétiracétam semblent moins toxiques pour le fœtus que les autres antiépileptiques. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Il n’y a pas d’interactions pharmacocinétiques décrites pour le lévétiracétam. 
  - Le brivaracétam est un substrat du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), mais le risque d’interactions semble limité et concerne surtout l’usage concomitant de rifampicine, carbamazépine, phénobarbital ou phénytoïne. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008771', 'JGACA', 't', 'Spécialités [Lévétiracétam et brivaracétam]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008789', 'JGAD', 'f', 'Topiramate', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le topiramate est un traitement étayé en prophylaxie antimigraineuse chez l''adulte ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)). 
  - Le topiramate est utilisé _off-label_ dans la prévention des rechutes lors d’une dépendance à l’alcool  ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)) et dans le surpoids ([voir 10.7.1.4. Topiramate](http://www.cbip.be/fr/contents/8789)). 
 

**_Indications (synthèse du RCP)_**

  
  - En monothérapie à partir de 6 ans ou comme traitement adjuvant (_add-on_) à partir de 2 ans dans les crises d''épilepsie focales (avec ou sans généralisation secondaire) ou dans les crises tonico-cloniques, et dans les formes réfractaires du syndrome de Lennox-Gastaut. 
 

**_Contre-indications_**

  
  - **Grossesse, surtout en cas d''utilisation comme traitement prophylactique de la migraine compte tenu des alternatives.** 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Fréquent: ralentissement des fonctions cognitives (p.ex. difficultés à trouver les mots), somnolence, fatigue, paresthésies, dépression, tremblements, ataxie, vertiges, céphalées, anorexie et perte de poids, nausées, diarrhée, rhinopharyngite, lithiase rénale; rares: glaucome aigu et acidose métabolique. 
  - Déshydratation et de coup de chaleur en particulier chez l’enfant. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) (entre autres concernant l''administration périconceptionnelle d’acide folique).** 
  - **La grossesse est une contre-indication absolue en cas d''utilisation de topiramate comme traitement prophylactique de la migraine. En cas d’épilepsie, il doit être évité durant la grossesse dans la mesure du possible. Il existe des données indiquant clairement  un effet tératogène (en particulier fente labiale/palatine, faible poids pour l’âge gestationnel, signaux de troubles neurodéveloppementaux (risque augmenté de troubles du spectre de l’autisme et de déficience intellectuelle).** Le topiramate à fortes doses (&gt; 200 mg/j) diminue l’action des contraceptifs oraux (risque d’échec de la contraception). 
  - Allaitement: le topiramate est excrété dans le lait maternel; des diarrhées, de la somnolence, une irritabilité et une prise de poids insuffisante peuvent survenir chez le nourrisson. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le topiramate à fortes doses (&gt; 200 mg/j) pourrait augmenter la toxicité du lithium. 
  - Le topiramate est un inhibiteur du CYP2C19 et un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - À fortes doses (à partir de 200 mg par jour ou plus), le topiramate est un inducteur du CYP3A4: une interaction importante est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), proposant notamment des mesures pour éviter cette interaction]. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Les patients ayant une prédisposition à la néphrolithiase peuvent présenter un risque accru de formation de calculs rénaux. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008607', 'JFC', 'f', 'Inhibiteurs de la COMT', 'L''entacapone et la tolcapone sont des inhibiteurs de la catéchol-O-méthyl transférase (COMT); ils freinent le métabolisme de la lévodopa et prolongent son action. La tolcapone n’est plus commercialisée depuis mai 2020.
 

**_Positionnement_**

  
  - [Voir 10.6. Antiparkinsoniens](http://www.cbip.be/fr/contents/8508) 
  - Les inhibiteurs de la COMT n''exercent pas d’effet antiparkinsonien; ils n''ont un intérêt qu''en association avec la lévodopa pour diminuer l’akinésie de fin de dose, mais au risque de majorer les dyskinésies. 
 

**_Contre-indications_**

  
  - Phéochromocytome. 
  - Antécédents de syndrome malin des antipsychotiques ou de rhabdomyolyse non traumatique. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Augmentation des effets dopaminergiques (dyskinésies, nausées, anorexie, troubles du sommeil) en cas d''association à la lévodopa; la dose de lévodopa doit parfois être réduite. 
  - Troubles gastro-intestinaux, surtout de la diarrhée (colite lymphocytaire). 
  - Hypotension orthostatique. 
  - Syndrome malin des antipsychotiques en cas d''arrêt ou de réduction brutale de la dose (rare) ([voir Intro.6.2.5. Syndrome malin des antipsychotiques](http://www.cbip.be/fr/contents/9990193)). 
  - Élévation des enzymes hépatiques (rare). 
 

**_Grossesse et allaitement_**

  
  - Il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse et pendant l’allaitement (peu d’informations concernant la grossesse et pas d’informations pour l’allaitement). 
 

**_Précautions particulières_**

  
  - Une diminution de la dose de lévodopa ou d''autres antiparkinsoniens associés peut être nécessaire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008615', 'JFCA', 't', 'Entacapone', null, '200 mg avec chaque dose de lévodopa (max. 2 g p.j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008623', 'JFD', 'f', 'Inhibiteurs de la MAO-B', 'Le safinamide, la sélégiline et la rasagiline inhibent la monoamine oxydase B (MAO-B), en grande partie responsable de la dégradation  centrale de la dopamine.
 

**_Positionnement_**

  
  - [Voir 10.6. Antiparkinsoniens](http://www.cbip.be/fr/contents/8508) 
  - La sélégiline et la rasagiline sont utilisées dans la maladie de Parkinson soit en monothérapie pour postposer l''utilisation de lévodopa, soit en association à la lévodopa pour limiter les complications motrices dues à l’utilisation chronique de lévodopa. 
  - Le safinamide est uniquement utilisé en association à la lévodopa pour contrecarrer les complications motrices dues à l’utilisation chronique de lévodopa [[voir Folia de mai 2016](http://www.cbip.be/fr/articles/query?number=F43F05F)]. 
 

**_Contre-indications_**

  
  - Traitement concomitant avec d’autres inhibiteurs de la MAO. 
  - Rasagiline: rétinopathie. 
  - Sélégiline: traitement concomitant avec des SSRI, SNRI, antidépresseurs tricycliques et sympathicomimétiques; présence d’ulcère gastro-duodénal. 
  - Rasagiline et safinamide: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Accentuation des effets indésirables de la lévodopa, avec exacerbation des dyskinésies préexistantes. Une diminution de la posologie de la lévodopa améliore ces effets secondaires. 
  - Effets centraux: céphalées, insomnie, agitation, hallucinations, tremblements. 
  - Hypotension. 
  - Précordialgies. 
  - Troubles gastro-intestinaux. 
  - Myopathie. 
  - Rash, sécheresse de la bouche, stomatite. 
  - Troubles mictionnels. 
  - Rasagiline: aussi leucopénie, conjonctivite. 
  - Safinamide: aussi cataracte et autres troubles oculaires. 
  - Sélégiline: aussi bradycardie; légère augmentation des enzymes hépatiques. 
 

**_Grossesse et allaitement_**

  
  - Grossesse: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse (peu d’informations). 
  - Allaitement: il n’est pas possible de se prononcer sur la sécurité de ces préparations pendant l’allaitement (pas d’informations). Ces préparations peuvent inhiber la production de lait. 
 

**_Interactions_**

  
  - Crises hypertensives en cas de prise d''aliments riches en tyramine et de sympathicomimétiques (rare). 
  - Syndrome sérotoninergique en cas d''association à des médicaments à effet sérotoninergique, surtout les ISRS ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - La rasagiline est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La prudence s''impose en cas d''hypertension, d''arythmie ou d''angine de poitrine, ainsi que chez les patients psychotiques et en cas d’antécédents d’ulcère gastro-duodénal. 
  - Mieux vaut éviter de prendre ces médicaments le soir. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008631', 'JFDA', 't', 'Rasagiline', null, '1 mg p.j. en 1 prise le matin');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025288', 'JFDB', 't', 'Safinamide', null, '100 mg p.j. en 1 prise le matin');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008649', 'JFDC', 't', 'Sélégiline', null, '5 à 10 mg p.j. en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008656', 'JFE', 'f', 'Anticholinergiques', 'Seuls les anticholinergiques utilisés dans la maladie de Parkinson et dans les dystonies aiguës médicamenteuses sont repris ici. D''autres anticholinergiques sont décrits en [ 1.8.4.1. Atropine (atropine)](http://www.cbip.be/fr/contents/1289), [ 3.2. Spasmolytiques (spasmolytiques)](http://www.cbip.be/fr/contents/2667) _et_ [ 7.1. Troubles de la fonction vésicale (médicaments de l’instabilité vésicale)](http://www.cbip.be/fr/contents/6056).
 

**_Positionnement_**

  
  - [Voir 10.6. Antiparkinsoniens](http://www.cbip.be/fr/contents/8508) 
  - Les anticholinergiques à action centrale sont encore parfois utilisés dans la maladie de Parkinson pour lutter contre les tremblements. En début de traitement, ils sont parfois utilisés seuls; en général, ils sont associés à la lévodopa. 
  - Les anticholinergiques sont aussi utilisés, par voie intramusculaire ou intraveineuse, dans le traitement des dystonies aiguës induites par des antipsychotiques ou des substances apparentées telles que le métoclopramide et l''alizapride. Actuellement, aucun anticholinergique à usage parentéral n''est disponible en Belgique. 
  - Les anticholinergiques sont parfois utilisés par voie orale pour contrecarrer les effets indésirables extrapyramidaux des antipsychotiques utilisés de manière chronique; un usage systématique et prolongé est déconseillé étant donné qu''ils peuvent provoquer ou aggraver les dyskinésies tardives ([voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799), _rubrique "Effets indésirables"_). 
 

**_Contre-indications_**

  
  - Celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Effets indésirables_**

  
  - Les effets indésirables anticholinergiques classiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Grossesse et allaitement_**

  
  - Il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse et pendant l’allaitement (peu ou pas d’informations selon la molécule). Ces préparations peuvent inhiber la production de lait. 
 

**_Interactions_**

  
  - Risque accru d''effets indésirables anticholinergiques en cas d''association à d''autres médicaments à effet anticholinergique ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
 

**_Précautions particulières_**

  
  - Un usage abusif d''anticholinergiques dû à leurs propriétés hallucinogènes et euphorisantes à doses élevées a été décrit. 
  - La prudence s''impose chez les personnes âgées vu le risque accru de confusion et d''autres effets indésirables anticholinergiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020123', 'JFEA', 't', 'Bipéridène', null, '2 mg p.j. en 2 prises, augmenter progressivement en fonction de la réponse clinique jusqu''à 12 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020131', 'JFEB', 't', 'Procyclidine', null, '7,5 mg p.j. en 3 prises, augmenter progressivement en fonction de la réponse clinique jusqu''à 30 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020149', 'JFEC', 't', 'Trihexyphénidyle', null, '1 mg en 1 prise, augmenter progressivement en fonction de la réponse clinique jusqu''à 6 à 10 mg p.j. en 3 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008680', 'JFF', 'f', 'Associations', '**_Positionnement_**

  
  - [Voir 10.6. Antiparkinsoniens](http://www.cbip.be/fr/contents/8508) 
  - L''association à base de lévodopa, carbidopa et entacapone peut être utilisée dans la maladie de Parkinson en cas de complications motrices liées à l’utilisation chronique de lévodopa. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  -  Ceux des constituants. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Posologie_**

  
  - La posologie doit être adaptée en fonction de la dose nécessaire de lévodopa ([voir 10.6.1. Lévodopa + inhibiteur de la dopadécarboxylase](http://www.cbip.be/fr/contents/8516)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008698', 'JFFA', 't', 'Spécialités [Associations]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008706', 'JG', 'f', 'Antiépileptiques', 'Les antiépileptiques peuvent être classés en fonction de différents critères. Une classification appropriée d''un point de vue clinique est celle basée sur le spectre d''activité.
  
  - Antiépileptiques avec un large spectre d''activité, efficaces dans plusieurs types de crises:  
    - l''acide valproïque et le valproate 
    - la lamotrigine 
    - le lévétiracétam et le brivaracétam 
    - le topiramate 
    - le pérampanel 
    - le zonisamide.  
  - Antiépileptiques avec un spectre d''activité étroit, par exemple efficaces dans les crises focales ou dans les crises tonico-cloniques sans myoclonies et sans absences:  
    - la carbamazépine et l''oxcarbazépine 
    - la gabapentine 
    - la prégabaline 
    - le phénéturide 
    - le phénobarbital et la primidone 
    - la phénytoïne 
    - la tiagabine 
    - le lacosamide 
    - Le cénobamate.  
  - Antiépileptiques à usage limité:  
    - l''éthosuximide 
    - le felbamate 
    - le rufinamide 
    - le stiripentol 
    - la vigabatrine 
    - certaines benzodiazépines ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476)).  
 

**_Positionnement_**

  
  - _Epilepsie_ 
    - D’une part, il y a la prise en charge en aigu des crises convulsives tonico-cloniques. Un traitement préventif chronique à base d’antiépileptiques peut parfois être envisagé. Le traitement des crises tonico-cloniques prolongées ou répétées repose en première intention sur l’administration d’une benzodiazépine ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476) _et_ [Folia de septembre 2015](http://www.cbip.be/fr/articles/query?number=F42F09B)). 
    - Tous les antiépileptiques ont des effets indésirables potentiellement graves. La décision d''instaurer un traitement antiépileptique de longue durée ne doit être prise que si le diagnostic d''épilepsie est bien établi. 
    - Chez bon nombre de patients ayant présenté pour la première fois une crise épileptique, l’expectative semble justifiée: le fait de ne pas instaurer immédiatement un traitement antiépileptique chronique ne semble pas influencer négativement l’évolution de l’épilepsie à long terme. Un traitement antiépileptique chronique est cependant presque toujours indiqué dès que le diagnostic d’épilepsie a été établi. 
    - En principe, on débute le traitement antiépileptique de préférence par une monothérapie avec adaptation de la posologie, éventuellement en se basant sur les concentrations plasmatiques (dans le cas de l’acide valproïque, de la carbamazépine, du phénobarbital, de la lamotrigine et de la phénytoïne). Dans certains syndromes épileptiques, un traitement faisant appel à plusieurs antiépileptiques sera nécessaire. 
    - Chez la femme en âge de procréer, le choix de l’antiépileptique doit tenir compte du risque de tératogénicité de certains antiépileptiques (_voir la rubrique “Grossesse et allaitement”_ et [Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50F04C)). 
    - Il n’est pas établi à quel moment il convient d’arrêter un traitement antiépileptique chronique; cette décision doit être prise individuellement. La dose doit être réduite progressivement. 
    - Chez les personnes âgées, le choix de l''antiépileptique doit tenir compte de la tolérance, ainsi que des comorbidités et des autres médications. Certaines sources EBM privilégient la lamotrigine et le lévétiracétam.  
  - _Autres indications_ 
    - Douleurs neuropathiques chroniques: carbamazépine, gabapentine, prégabaline ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403) _et_ [Fiche de Transparence "Douleurs neuropathiques"](http://www.cbip.be/fr/tf/FR/TF_Neuralg.pdf)). 
    - Prévention des rechutes dans le cadre d’une dépendance à l’alcool: gabapentine et topiramate (_off-label_, [voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
    - Troubles bipolaires: carbamazépine, lamotrigine, acide valproïque et valproate ([voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996)). 
    - Traitement préventif de la migraine: acide valproïque, valproate, topiramate ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)). 
    - Anxiété généralisée: la prégabaline a une place limitée chez l''adulte; les antidépresseurs sont les médicaments de première intention ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)). 
    - Surpoids: topiramate (_off-label_, [voir 10.7.1.4. Topiramate](http://www.cbip.be/fr/contents/8789)).  
 

**_Effets indésirables_**

  
  - **Les antiépileptiques sont des médicaments avec une marge thérapeutique-toxique étroite.** 
  - Troubles hématologiques, troubles électrolytiques, troubles hépatiques, atteintes ostéo-articulaires et, surtout chez les personnes âgées, troubles cognitifs: fréquent. 
  - Troubles du comportement et de l''humeur, y compris des idées suicidaires. 
  - Troubles du rythme cardiaque ou de la conduction avec plusieurs antiépileptiques. 
  - Troubles oculaires sévères (restriction du champ visuel périphérique, glaucome) avec certains antiépileptiques, tels que la vigabatrine, le zonisamide, et le topiramate. 
  - Syndrome de Stevens-Johnson et syndrome de Lyell avec plusieurs antiépileptiques. 
  - _Drug Reaction with Eosinophilia and Systemic Symptoms_-syndrome (Syndrome DRESS, [voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)), avec la carbamazépine et oxcarbazepine, le phénobarbital, la phénytoïne et la lamotrigine, et rapporté avec le pérampanel, le rufinamide et le cénobamate. 
  - Troubles du métabolisme thyroïdien pour certains antiépileptiques comme la phénytoïne, la carbamazépine et le topiramate. 
 

**_Grossesse et allaitement_**

  
  - **Beaucoup d''antiépileptiques présentent un risque de tératogénicité.** Dans bon nombre de cas d’épilepsie, ce risque ne justifie pas l''arrêt du traitement étant donné que ce risque doit être mis en balance avec le risque des crises épileptiques sur le fœtus. Il n’est pas clairement établi dans quelle mesure l’épilepsie elle-même augmente le risque de malformations congénitales majeures: si ce risque existe, on estime qu’il est très faible. Chez les femmes non-épileptiques avec désir de grossesse, une analyse des alternatives thérapeutiques est à réaliser avant la conception ([voir Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50N04C)). 
  - **L’acide valproïque doit être évité pendant toute la grossesse et ne doit pas être prescrit aux femmes en âge de procréer, sauf s’il n’existe aucune alternative.** Il est associé à un risque **plus important** de malformations congénitales (en particulier anomalies du tube neural) **par rapport aux autres antiépileptiques** [[voir Folia de décembre 2014](http://www.cbip.be/fr/articles/query?number=F41F12E) _et_ [Folia de mars 2015](http://www.cbip.be/fr/articles/query?number=F42F03B)] et provoque des troubles neurodéveloppementaux chez l’enfant ([voir 10.7.1.1. Acide valproïque et valproate](http://www.cbip.be/fr/contents/8722)) ([voir Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50F04C)). 
  - Avec la **carbamazépine, l’éthosuximide, le phénobarbital, la phénytoïne et le topiramate**, il existe aussi des données indiquant clairement un risque accru de malformations congénitales. La **primidone** se transforme dans l''organisme en phénobarbital. Un risque accru de malformations congénitales, similaire à celui observé avec le phénobarbital, ne peut être exclu pour la primidone. 
  - Concernant les antiépileptiques plus récents, les risques liés à leur utilisation pendant la grossesse ne sont pas ou insuffisamment connus, les données étant trop limitées (lacosamide, brivaracétam, tiagabine, pérampanel, felbamate, rufinamide, zonisamide, cénobamate) ou équivoques (gabapentine, prégabaline) ([voir Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50F04C)). 
  - Sur base des données actuelles, la lamotrigine à faible dose et le lévétiracétam paraissent moins toxiques pour le fœtus que les autres antiépileptiques ([voir Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50F04C)). Avec certains antiépileptiques, un effet sédatif est susceptible de se manifester chez le nouveau-né. 
  - Des troubles neurodéveloppementaux sont décrits avec certains antiépileptiques (surtout l''acide valproïque, le phénobarbital et la phénytoïne); le risque paraît le plus élevé avec l''acide valproïque. 
  - Chez les femmes en âge de procréer prenant des antiépileptiques et sans désir de grossesse, une contraception efficace est nécessaire, en tenant compte des interactions potentielles avec les contraceptifs. Chez les femmes en âge de procréer prenant des antiépileptiques et ayant un désir de grossesse, il importe d’évaluer le traitement, en concertation avec la patiente et de préférence suffisamment longtemps avant la conception. Lorsque le traitement antiépileptique est poursuivi chez une femme enceinte, il convient d’opter si possible pour un seul antiépileptique, à la plus faible dose possible. 
  - La prescription de l''**acide valproïque** aux femmes en âge de procréer est soumise à des conditions spécifiques [[voir Folia de juin 2018](http://www.cbip.be/fr/articles/query?number=F45F06F)]. 
  - Lors d''un traitement antiépileptique, un supplément de 0,4 mg d''acide folique par jour doit être prescrit dès l’arrêt de la contraception et certainement dès la période périconceptionnelle ([voir 14.2.2.6. Acide folique](http://www.cbip.be/fr/contents/13557)), jusqu’à la fin du premier trimestre. Des doses plus élevées (4 mg) ne sont plus systématiquement recommandées chez les femmes épileptiques, mais peuvent être prescrites en cas d''antécédents d''anomalies du tube neural lors d’une grossesse précédente. 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - Diminution des concentrations plasmatiques de certains antiépileptiques (phénytoïne, phénobarbital, primidone, peut-être aussi carbamazépine et phénéturide) lors de la prise de doses élevées d’acide folique (5 à 15 mg par jour). 
  - De nombreux antiépileptiques sont de puissants inducteurs enzymatiques ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), ce qui peut entraîner de nombreuses interactions avec d''autres médicaments (notamment les antagonistes de la vitamine K), avec la vitamine D et avec d’autres antiépileptiques. Parmi les interactions importantes, notons la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence par voie orale [voir les Folia de novembre 2021, proposant notamment des mesures pour éviter cette interaction]. 
  - D’autres antiépileptiques sont des inhibiteurs ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - L''interruption brutale ou la réduction trop rapide de la dose peut provoquer une crise épileptique voire un état de mal épileptique; la diminution de la dose doit être progressive, en particulier pour le phénobarbital, la primidone, la vigabatrine et les benzodiazépines. 
 

**_Posologie_**

  
  - La posologie utilisée dans l''épilepsie n''est mentionnée ici que pour les antiépileptiques les plus couramment utilisés. Une posologie est aussi donnée pour certaines autres indications des antiépileptiques, p.ex. les douleurs neuropathiques, la névralgie du trijumeau, la migraine. 
  - Les posologies mentionnées ne sont données qu''à titre indicatif et doivent être adaptées individuellement. Aucune posologie n''est mentionnée pour les enfants. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008714', 'JGA', 'f', 'Antiépileptiques avec un large spectre d''activité', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008722', 'JGAA', 'f', 'Acide valproïque et valproate', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - L’acide valproïque/valproate est le premier choix (sauf chez les filles et les femmes en âge de procréer ayant un désir de grossesse possible) dans de nombreuses formes d''épilepsie généralisée idiopathique, se manifestant par des absences, des myoclonies et/ou des crises tonico-cloniques généralisées. C’est aussi un premier choix dans les crises focales avec ou sans généralisation secondaire, ainsi que dans certains syndromes chez l''enfant. 
  - L’acide valproïque/valproate est aussi utilisé dans le traitement prophylactique de la migraine ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)), mais cette indication ne figure pas dans le RCP. 
  - L''acide valproïque/valproate est également utilisé dans les troubles bipolaires ([voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996)) et en intraveineux dans l’état de mal épileptique ne répondant pas aux benzodiazépines, mais ces indications ne figurent pas dans tous les RCP. 
  - L’acide valproïque est contre-indiqué chez les femmes enceintes. Chez les filles et les femmes en âge de procréer, l’acide valproïque ne doit être utilisé que si des mesures de précaution strictes faisant partie d’un programme de prévention de la grossesse ont été prises [[voir Folia de juin 2018](http://www.cbip.be/fr/articles/query?number=F45F06F) _et le symbole  au niveau des spécialités_]. 
 

**_Indications (synthèse du RCP)_**

  
  - Épilepsie généralisée idiopathique. 
  - Crise focale avec ou sans généralisation secondaire. 
  - Traitement d’un épisode maniaque de trouble bipolaire lorsque le lithium est contre-indiqué ou non toléré (pas tous les RCP). 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Risque accru d’hémorragie et troubles hémorragiques. 
  - Certaines maladies mitochondriales; ne pas utiliser dès lors chez des jeunes enfants avec des troubles du développement d’étiologie inconnue. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Troubles gastro-intestinaux tels que nausées, vomissements et diarrhée: fréquent. Pancréatite. 
  - Prise de poids: fréquent. 
  - Perte de cheveux (réversible). 
  - Effets néfastes sur la vigilance et les fonctions cognitives; vertiges et tremblements (rarement parkinsonisme réversible). 
  - Insuffisance hépatique aiguë, surtout chez les très jeunes enfants atteints d''une épilepsie sévère et sous polymédication (surtout en cas de prise concomitante de phénytoïne), et le plus souvent au cours des premières semaines de traitement. 
  - Thrombopénie avec des troubles de la coagulation et de l''hémostase. 
  - Menstruations irrégulières chez les adolescentes. 
  - Encéphalopathie en cas d''augmentation brutale de la dose. 
  - Manifestation clinique ou aggravation de certaines maladies mitochondriales congénitales. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) _et_ [Folia de juin 2018](http://www.cbip.be/fr/articles/query?number=F45F06F)** 
  - **La grossesse est une contre-indication. L’acide valproïque est associé à un risque plus important de malformations congénitales par rapport aux autres antiépileptiques avec entre autres des anomalies au niveau du tube neural (telles que _spina bifida_) en cas d''utilisation pendant le premier trimestre.** 
  - **Thrombopénie, perturbation de l''agrégation plaquettaire, diminution du fibrinogène et hépatotoxicité chez le fœtus et le nouveau-né en cas d’utilisation par la mère.** 
  - **L’exposition in utero à l’acide valproïque peut influencer négativement les fonctions cognitives des enfants et augmenter le risque de troubles du comportement et d’autisme.** 
  - L''acide valproïque/valproate ne passe pas dans le lait maternel. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Diminution des concentrations plasmatiques d’acide valproïque/valproate en cas d’association à des carbapénèmes. 
  - Augmentation des concentrations plasmatiques de la lamotrigine et du phénobarbital en cas d’association à l’acide valproïque/valproate. 
  - Augmentation du risque d’encéphalopathie en association à la phénytoïne, au phénobarbital ou au topiramate. 
  - L’acide valproïque est un substrat du CYP2C9 et du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Les transaminases, les lipases et l''hémostase (plaquettes, coagulation) doivent être mesurées avant d''instaurer le traitement, et contrôlées tous les 3 mois lors de la première année de traitement, puis une fois par an; chez l’enfant, chaque mois pendant les 6 premiers mois. 
  - En cas d''hypoalbuminémie et chez les personnes âgées, utiliser des doses plus faibles, et ce en fonction de l''effet clinique. 
 

**_Posologie_**

  
  - Les concentrations plasmatiques thérapeutiques sont comprises entre 40 et 100 μg/ml. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008730', 'JGAAA', 't', 'Spécialités [Acide valproïque et valproate]', null, '_per os_: 
épilepsie: 5-10 mg d''acide valproïque ou de valproate/kg/j.; augmenter progressivement jusqu''à 20 mg/kg/j. en 3 à 4 prises (en 1 à 2 prises pour lib. prolongée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008748', 'JGAB', 'f', 'Lamotrigine', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La lamotrigine est également utilisée pour prévenir les épisodes dépressifs dans les troubles bipolaires ([voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996)). 
 

**_Indications (synthèse du RCP)_**

  
  - Chez les enfants âgés de 2 à 12 ans: comme traitement adjuvant (_add-on_) pour le traitement des crises d''épilepsie focales ou généralisées et du syndrome de Lennox-Gastaut, et en monothérapie pour le traitement des absences. 
  - Chez les patients âgés de plus de 12 ans: en monothérapie ou comme traitement adjuvant (_add-on_) dans le traitement des crises d''épilepsie généralisées ou focales et du syndrome de Lennox-Gastaut. 
  - Prévention des épisodes dépressifs dans les troubles bipolaires. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Rash (très fréquent); risque majoré en cas d’augmentation trop rapide de la dose ou en association avec l’acide valproïque/valproate. Rarement autres lésions cutanées, telles que syndrome de Stevens-Johnson, nécrolyse épidermique toxique, DRESS ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)). 
  - Nausées, céphalées, somnolence, insomnie, agitation, vertiges, ataxie, tremblements, diplopie  et rarement méningite aseptique. 
  - Aggravation de certains types de myoclonies et de certains syndromes épileptiques. 
  - Arythmies (rare). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: 
    - Selon  les données actuelles, la lamotrigine à faible dose et le lévétiracétam semblent moins toxiques pour le fœtus que les autres antiépileptiques ([voir Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50F04C)). 
    - Pendant la grossesse, les taux plasmatiques de lamotrigine peuvent considérablement baisser de sorte qu''une adaptation de la posologie peut être nécessaire. Une surveillance mensuelle des concentrations sériques  pendant la grossesse et pendant les deux premières semaines du post-partum est recommandée (taux allant de 3 à 13 mg/l).  
  - Allaitement: la lamotrigine passe dans le lait maternel; occasionnellement, elle peut provoquer chez l’enfant de la somnolence, de l’apnée, une éruption cutanée, et une mauvaise succion. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Risque accru de rash en cas de traitement concomitant par l’acide valproïque/valproate. 
  - Diminution des concentrations plasmatiques de lamotrigine en cas d’association à des inducteurs de l''UDP-glucuronyltransférase (entre autres carbamazépine, phénytoïne, phénobarbital, primidone, rifampicine). 
  - Les contraceptifs oraux peuvent diminuer les concentrations plasmatiques de lamotrigine, ce qui peut entraîner, durant la semaine sans prise de pilule, une augmentation des taux de lamotrigine, avec risque de toxicité. Des cas de grossesse ont été rapportés chez des femmes sous contraception hormonale orale et prenant de la lamotrigine (aucune donnée n''est disponible pour les contraceptifs hormonaux administrés par d''autres voies). [Voir aussi Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B). 
  - Augmentation des concentrations plasmatiques de lamotrigine en cas d’association à l''acide valproïque/valproate. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008755', 'JGABA', 't', 'Spécialités [Lamotrigine]', null, 'prévention des épisodes dépressifs dans les troubles bipolaires: dose initiale de 12,5 à 25 mg p.j., augmenter en plusieurs semaines jusqu''à 100 à 400 mg p.j., en fonction de la comédication utilisée');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008797', 'JGADA', 't', 'Spécialités [Topiramate]', null, 'migraine: débuter par 25 mg p.j. en 1 prise et augmenter progressivement jusqu''à 100 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020537', 'JGAE', 'f', 'Pérampanel', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Indications (synthèse du RCP)_**

  
  - Patients âgés de plus de 12 ans: comme traitement adjuvant (_add-on_) pour le traitement des crises d’épilepsie focales (avec ou sans généralisation secondaire) ou généralisées. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Troubles neurologiques: vertiges, somnolence, irritabilité, agressivité, troubles de la coordination avec risque de chute surtout chez les personnes âgées. 
  - Troubles psychotiques, surtout lors de l’induction du traitement. 
  - Prise de poids. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
  - Le pérampanel diminue l’efficacité des contraceptifs contenant un progestatif, voir rubrique “Interactions”. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Diminution de l’efficacité des contraceptifs oraux contenant un progestatif; il est recommandé d’utiliser une méthode de contraception non hormonale complémentaire. 
  - Le pérampanel est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020545', 'JGAEA', 't', 'Spécialités [Pérampanel]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028977', 'JGAF', 'f', 'Zonisamide', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le zonisamide n’a pas de plus-value par rapport au vaste choix d’antiépileptiques disponibles et ne peut être utilisé qu’après échec ou intolérance aux traitements de première intention [[voir Folia de mars 2019](http://www.cbip.be/fr/articles/query?number=F46F03G#zon)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Adulte: en monothérapie pour le traitement des crises d’épilepsie focales (avec ou sans généralisation secondaire). 
  - Adulte et enfant à partir de 6 ans: comme traitement adjuvant (_add-on_) pour le traitement des crises d’épilepsie focales (avec ou sans généralisation secondaire). 
 

**_Contre-indications_**

  
  - Allergie à l’arachide ou au soja. 
  - Hypersensibilité aux sulfamidés. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Troubles neurologiques: perte d''appétit, vertiges, somnolence, irritabilité, agressivité, troubles de la coordination, de la mémoire, confusion; diplopie. 
  - Risque accru de lithiase rénale, surtout chez les patients prédisposés. 
  - Perte de poids, troubles gastro-intestinaux. 
  - Réactions cutanées parfois graves (syndrome de Stevens-Johnson, syndrome de Lyell, syndrome de DRESS ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201))). 
  - Chez l’enfant en particulier, risque de déshydratation et de coup de chaleur. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
  - Allaitement: le zonisamide est secrété dans le lait maternel. L’utilisation du zonisamide est déconseillée. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le zonisamide est un substrat du CYP2C19 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Chez l’enfant, il est conseillé de surveiller le poids, les taux de bicarbonate et de prévenir le risque de déshydratation et de coup de chaleur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028969', 'JGAFA', 't', 'Spécialités [Zonisamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008805', 'JGB', 'f', 'Antiépileptiques avec un spectre d''activité étroit', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008813', 'JGBA', 'f', 'Carbamazépine et oxcarbazépine', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La carbamazépine est un des médicaments les mieux étudiés dans les crises épileptiques focales avec ou sans généralisation secondaire. 
  - La carbamazépine n''est pas indiquée dans les absences, les crises atoniques et les crises myocloniques vu le risque d''aggravation. 
  - La carbamazépine est aussi étayée dans les troubles bipolaires ([voir 10.3.8. Médicaments des troubles bipolaires](http://www.cbip.be/fr/contents/17996)) et les douleurs neuropathiques ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)), entre autres dans la névralgie du trijumeau et la névralgie glossopharyngienne. 
  - L’oxcarbazépine est un dérivé de la carbamazépine donnant lieu à moins d’interactions. 
  - L''oxcarbazépine est parfois utilisée _off-label_ dans la névralgie du trijumeau. 
 

**_Indications (synthèse du RCP)_**

  
  - Carbamazépine 
    - Crises épileptiques focales avec ou sans généralisation secondaire. 
    - Troubles bipolaires. 
    - Névralgie du trijumeau, névralgie glossopharyngienne.  
  - Oxcarbazépine: crises épileptiques focales avec ou sans généralisation secondaire. 
 

**_Contre-indications_**

  
  - Bloc auriculo-ventriculaire. 
  - Antécédents de dépression médullaire. 
  - Utilisation concomitante d''un inhibiteur des MAO. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Aggravation, allant parfois jusqu''à l''état de mal épileptique myoclonique ou non convulsif, dans certaines formes d''épilepsies généralisées, comme l’épilepsie avec absences. 
  - Réactions allergiques fréquentes et parfois graves; entre autres des réactions cutanées graves telles que le syndrome de Stevens-Johnson. Le risque semble plus élevé chez les patients porteurs de l''allèle HLA-B*1502. 25 à 30% des patients allergiques à la carbamazépine le sont aussi à l''oxcarbazépine. Allergie croisée avec la phénytoïne, le phénobarbital et la primidone. 
  - Vertiges, ataxie, somnolence, fatigue, diplopie, céphalées. 
  - Anémie aplasique, leucopénie et thrombopénie. 
  - Troubles de la fonction hépatique, dyslipidémie, ostéoporose. 
  - Hyponatrémie, plus marquée avec l''oxcarbazépine et plus fréquente chez les personnes âgées. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) (entre autres concernant l’acide folique dès la période périconceptionelle).** 
  - **Forte suspicion d''effet tératogène de la carbamazepine.** Les données sur l’oxcarbazépine sont limitées; un risque tératogène ne peut être exclu. 
  - La carbamazépine peut diminuer l''efficacité des contraceptifs estroprogestatifs (par induction du CYP3A4). 
  - L''utilisation de la carbamazépine (au cours des 4 dernières semaines) diminue l''efficacité de la contraception d’urgence contenant du lévonorgestrel. 
  - La carbamazépine et l’oxcarbazépine passent dans le lait maternel. Un effet sur l’enfant allaité n’est pas à exclure. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La carbamazépine est un substrat du CYP3A4 et du CYP2C8, et un inducteur du CYP1A2, du CYP2B6, du CYP2C9, du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)), avec entre autres diminution de l’effet des antagonistes de la vitamine K et de certains antibiotiques. 
  - L''oxcarbazépine a également un effet inducteur du CYP3A4, moins puissant toutefois que celui de la carbamazépine. 
  - Parmi les interactions importantes dues à l''induction enzymatique, notons la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), proposant notamment des mesures pour éviter cette interaction]. 
  - Au début du traitement, la carbamazépine induit aussi son propre métabolisme, avec pour conséquence des variations importantes des concentrations plasmatiques (voir “Précautions particulières”). 
  - Diminution de la concentration plasmatique de la carbamazépine en cas de consommation alcoolique chronique exagérée. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Suivi régulier des fonctions hématologiques, rénales et hépatiques et de la natrémie lors de l’instauration et pendant l’utilisation. 
  - L’évaluation périodique des concentrations plasmatiques est utile en cas d’épilepsie non contrôlée, de changements de traitement, pour surveiller l’observance, en cas de grossesse, chez les enfants ou adolescents, et en cas de suspicion d’effets indésirables. 
  - Les patients d''origine asiatique doivent être testés pour la présence de l''allèle HLA-B*1502 avant le traitement. Chez les patients porteurs de cet allèle, la carbamazépine ne doit pas être utilisée en raison du risque de réactions cutanées graves. 
  - Comme la carbamazépine induit son propre métabolisme, les taux plasmatiques ne sont fiables qu''après quelques semaines. Il peut être nécessaire d''ajuster la dose après quelques semaines. 
 

**_Posologie_**

  
  - Il est recommandé d''augmenter progressivement les doses au début du traitement. 
  - Les concentrations plasmatiques thérapeutiques de la carbamazépine se situent entre 4 et 11 μg/ml et celles de l’oxcarbazépine entre 7 et 35 µg/ml. 
  - Les formes à libération prolongée/modifiée avec des taux plasmatiques plus stables sont à préférer dans l''épilepsie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008821', 'JGBAA', 't', 'Carbamazépine', null, '- épilepsie: débuter par 100 à 400 mg p.j., augmenter progressivement jusqu''à 1,2 g p.j. en 3 prises pour le sirop (en 2 prises pour lib. modifiée) 
- névralgie du trijumeau et névralgie glossopharyngienne: 200 à 800 mg p.j. (lib. normale) en 2 à 3 prises
- troubles bipolaires: 400 à 600 mg p.j. (jusqu’à max. 1,6 g) en 2 à 3 prises (lib. normale) ou en 2 prises (lib. modifiée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008839', 'JGBAB', 't', 'Oxcarbazépine', null, 'épilepsie: débuter par 600 mg p.j., augmenter progressivement jusqu''à 1,8 g p.j. en 2 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008870', 'JGBB', 'f', 'Gabapentine', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La gabapentine est aussi utilisée dans les douleurs neuropathiques ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)). 
  - La gabapentine est parfois utilisée _off-label_ dans les douleurs lombaires chroniques ou les douleurs radiculaires; elle présente un rapport bénéfice/risque défavorable dans ces indications [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B)]. 
  - La gabapentine est parfois utilisée _off-label_ en prévention des rechutes dans le cadre d’une dépendance à l’alcool ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
 

**_Indications (synthèse du RCP)_**

  
  - Crises épileptiques focales avec ou sans généralisation secondaire (comme traitement adjuvant, ou éventuellement en monothérapie). 
  - Douleurs neuropathiques. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Surtout vertiges, somnolence, ataxie, dysarthrie, nystagmus, paresthésie, convulsions, fatigue, céphalées, tremblements, troubles visuels, prurit, myalgies, douleurs articulaires, impuissance, troubles de l’érection, prise de poids, œdème périphérique, troubles gastro-intestinaux, gingivite, syndrome grippal et hypertension. 
  - Risque d’addiction et mésusage. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La gabapentine renforce l’effet euphorique des opioïdes, la sédation et la dépression respiratoire. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) _et_ [Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02B). 
  - Prudence chez les personnes âgées. 
  - Des cas d''abus et de dépendance ont été signalés; la prudence est de rigueur en cas d''antécédents d''abus de drogues et de médicaments. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020263', 'JGBBA', 't', 'Spécialités [Gabapentine]', null, 'épilepsie et douleurs neuropathiques: débuter par 300 mg p.j., à augmenter progressivement jusqu''à 0,9 à 3,6 g p.j.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008888', 'JGBC', 'f', 'Prégabaline', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La prégabaline est aussi utilisée dans les douleurs neuropathiques ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403)) et dans l’anxiété généralisée chez l’adulte ([voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468)). 
  - La prégabaline est parfois utilisée _off label_ dans les douleurs lombaires chroniques ou les douleurs radiculaires; elle présente un rapport bénéfice/risque défavorable dans ces indications [[voir Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02B) _et_ [Folia de février 2020](http://www.cbip.be/fr/articles/query?number=F47F02B)]. 
  - Elle est aussi utilisée _off-label_, sans beaucoup d’arguments, dans la fibromyalgie et le syndrome des jambes sans repos. 
 

**_Indications (synthèse du RCP)_**

  
  - Crises épileptiques focales avec ou sans généralisation secondaire (toujours comme traitement adjuvant). 
  - Douleurs neuropathiques. 
  - Anxiété généralisée chez l’adulte. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Surtout prise de poids, œdème périphérique, vertiges, somnolence, ataxie, tremblements, fatigue, céphalées, douleur articulaire, impuissance, troubles visuels. 
  - Risque accru de dépression respiratoire et de troubles du rythme cardiaque. 
  - Augmentation des idées suicidaires, suicide, somnolence diurne, agressivité. 
  - Risque d’addiction et mésusage. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse**: les données concernant les risques d’utilisation de la prégabaline pendant la grossesse sont équivoques (_voir Folia avril 2023_). 
  - Allaitement: il n''est pas possible de se prononcer sur la sécurité de ces produit pendant l’allaitement (pas d’informations). 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La prégabaline renforce l’effet euphorique des opioïdes, la sédation et la dépression respiratoire. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Prudence chez les personnes âgées et en cas d’insuffisance cardiaque connue. 
  - Des cas d''abus et de dépendance ont été signalés; la prudence est de rigueur en cas d''antécédents d''abus de drogues et de médicaments. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020289', 'JGBCA', 't', 'Spécialités [Prégabaline]', null, 'épilepsie, douleurs neuropathiques et anxiété généralisée: débuter par 150 mg p.j., à augmenter progressivement jusqu''à 300 à 600 mg p.j. en 2 à 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008912', 'JGBD', 'f', 'Phénobarbital et primidone', 'La primidone est transformée partiellement en phénobarbital.
 

**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La place du phénobarbital et de la primidone dans le traitement de l''épilepsie est très limitée. Vu leurs effets indésirables, ce ne sont pour aucune forme d''épilepsie, des médicaments de premier choix. 
  - La primidone, à faible dose, est efficace dans le traitement du tremblement essentiel (indication non reprise dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Crises tonico-cloniques généralisées, crises épileptiques focales avec ou sans généralisation secondaire. 
  - Phénobarbital par voie intraveineuse: état de mal épileptique si les benzodiazépines n''ont pas l''effet escompté. 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Insuffisance respiratoire sévère. 
  - Phénobarbital: insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Nausées. 
  - Sédation, ataxie, diplopie; agitation paradoxale chez l''enfant. 
  - Effet néfaste à long terme sur le comportement (notamment augmentation du risque suicidaire) et les facultés cognitives, surtout chez les enfants et les personnes âgées. 
  - Ostéoporose, troubles musculosquelettiques. 
  - Anémie mégaloblastique par antagonisme de l''acide folique. 
  - Manifestations de sevrage sévères pouvant être fatales en cas d’arrêt brutal. 
  - Syndrome de Stevens-Johnson, nécrolyse épidermique toxique, dermatite exfoliatrice, lupus érythémateux systémique. 
  - Forme intraveineuse: hypotension, choc, apnée; importantes nécroses tissulaires en cas d’injection sous-cutanée ou extra-vasculaire. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) (entre autres concernant la prescription d’acide folique dès la période périconceptionnelle).** 
  - **Il existe des preuves évidentes d’un effet tératogène.** 
  - **Il y a de plus en plus d’indications qu’une exposition in utero ou durant les premières années de la vie au phénobarbital puisse influencer négativement le développement cognitif de l’enfant et puisse augmenter le risque de troubles du comportement et le risque d’autisme.** 
  - La primidone se transforme dans l''organisme en phénobarbital. Un risque accru de malformations congénitales, similaire à celui observé avec le phénobarbital, ne peut être exclu pour la primidone. 
  - Le phénobarbital et la primidone peuvent diminuer l''efficacité des contraceptifs estroprogestatifs par induction du CYP3A4. 
  - Allaitement: le phénobarbital et la primidone sont excrétés dans le lait maternel. Leur utilisation durant l’allaitement doit être évitée. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le phénobarbital et la primidone sont des inducteurs du CYP1A2, du CYP2C9 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres diminution de l''effet des antagonistes de la vitamine K. Parmi les interactions importantes dues à l''induction enzymatique, notons la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), proposant notamment des mesures pour éviter cette interaction].  
  - Le phénobarbital est également un substrat du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - L’utilisation du phenobarbital ou de la primidone chez les personnes de plus de 65 ans peut comporter des risques en raison de leurs multiples interactions, d’une dépendance physique et des risques en cas de surdosage. 
 

**_Posologie_**

  
  - Les concentrations plasmatiques thérapeutiques du phénobarbital en monothérapie se situent entre 12 et 30 μg/ml, plus bas chez les personnes âgées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008920', 'JGBDA', 't', 'Phénobarbital', null, 'épilepsie: 100 à 200 mg p.j. en 1 à 2 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016816', 'JGBDB', 't', 'Primidone', null, 'épilepsie: 125 mg à 1,5 g p.j. en 2 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008938', 'JGBE', 'f', 'Phénytoïne', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La phénytoïne (syn. diphénylhydantoïne) est parfois utilisée dans les crises tonico-cloniques généralisées et dans les crises épileptiques focales avec ou sans généralisation secondaire, mais ce n''est pas un premier choix. La phénytoïne ne doit pas être utilisée pour traiter les absences. 
  - La phénytoïne est aussi parfois utilisée comme antiarythmique ([voir 1.8.2. Antiarythmiques dans les arythmies ventriculaires](http://www.cbip.be/fr/contents/1123)). 
  - La phénytoïne par voie intraveineuse est retirée du marché depuis novembre 2019. 
 

**_Indications (synthèse du RCP)_**

  
  - Crises tonico-cloniques généralisées et crises épileptiques focales avec ou sans généralisation secondaire. 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Troubles du rythme cardiaque. 
  - Insuffisance rénale (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Troubles vestibulaires et cérébelleux avec ataxie, nystagmus et dysarthrie. Ces symptômes peuvent être associés chez certains patients à des tremblements et de la nervosité, ou à une sensation d''ébriété et de fatigue. 
  - Hyperplasie gingivale, dysmorphie faciale et hypertrichose en cas d''utilisation prolongée, surtout chez les jeunes. 
  - Macrocytose et anémie mégaloblastique par antagonisme de l''acide folique. 
  - Réactions allergiques cutanées, pouvant aller jusqu''au syndrome de Stevens-Johnson, en particulier chez les porteurs de l’allèle HLA-B*1502 (personnes d’origine asiatique). Allergie croisée avec la carbamazépine. 
  - Syndrome DRESS ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)). 
 

**_Grossesse et allaitement_**

  
  - **Il existe des preuves évidentes d’un effet tératogène: des données indiquent clairement un risque accru de malformations congénitales et des troubles neurodéveloppementaux sont décrits (risque augmenté de troubles du spectre de l’autisme et impact négatif sur le développement cognitif de l’enfant).** 
  - La phénytoïne peut diminuer l''efficacité des contraceptifs estroprogestatifs par induction du CYP3A4. 
  - La phénytoïne passe en faible quantité dans le lait maternel. Son utilisation durant l’allaitement est envisageable. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Diminution de la concentration plasmatique en cas de consommation chronique et exagérée d’alcool. 
  - La phénytoïne est un substrat du CYP2C9 et du CYP2C19, et un inducteur du CYP1A2, du CYP2C9 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres augmentation ou diminution de l’effet des antagonistes de la vitamine K. Parmi les interactions importantes dues à l''induction enzymatique, notons la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), proposant notamment des mesures pour éviter cette interaction]. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - L''augmentation de la dose doit se faire très progressivement, vu la cinétique non linéaire. 
  - Chez les patients atteints de diabète sucré, la phénytoïne peut augmenter la glycémie. 
 

**_Posologie_**

  
  - En cas d''administrations répétées, l''état de pseudo-équilibre (_steady-state_) n''est atteint qu''après une semaine environ, étant donné la longue demi-vie (environ 20 heures). 
  - Les concentrations plasmatiques thérapeutiques se situent chez l''adulte entre 10 et 20 μg/ml, chez les personnes âgées entre 5 et 15 μg/ml. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008946', 'JGBEA', 't', 'Spécialités [Phénytoïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010181', 'KAEB', 't', 'Lévofloxacine', null, '_per os:_ 
infections urinaires compliquées: 500 mg p.j. en 1 prise; en cas de prostatite: pendant 14 à 28 jours; en cas de pyélonéphrite aiguë: pendant 7 jours chez la femme et 14 à 28 jours chez l’homme');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008953', 'JGBF', 'f', 'Tiagabine', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement adjuvant (_add-on_) dans les crises épileptiques focales avec ou sans généralisation secondaire à partir de l''âge de 12 ans. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Vertiges, fatigue et somnolence. 
  - Plus rarement tremblements, troubles de la concentration, diarrhée, labilité émotionnelle, ecchymoses et troubles visuels. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - La tiagabine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - À prendre pendant le repas pour éviter une augmentation rapide de la concentration 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008961', 'JGBFA', 't', 'Spécialités [Tiagabine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008979', 'JGBG', 'f', 'Lacosamide', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Indications (synthèse du RCP)_**

  
  - Monotherapie ou _add-on_: dans le traitement des crises partielles avec ou sans généralisation secondaire chez les adultes, les adolescents et les enfants à partir de 2 ans présentant une épilepsie. 
  - Seulement en _add-on_: dans le traitement des crises généralisées tonico-cloniques primaires chez les adultes, les adolescents et les enfants à partir de 4 ans présentant une épilepsie généralisée idiopathique. 
 

**_Contre-indications_**

  
  - Bloc auriculo-ventriculaire du deuxième ou troisième degré. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Surtout vertiges, céphalées, diplopie et nausées. 
  - Troubles de la conduction auriculo-ventriculaire avec risque d''arythmies et de syncopes. 
  - Syndrome DRESS ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)). 
  - Prurit. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Risque accru de troubles de la conduction auriculo-ventriculaire lors de l''association à d''autres médicaments qui influencent la conduction (p.ex. carbamazépine, lamotrigine, phénytoïne, prégabaline et certains antiarythmiques). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008987', 'JGBGA', 't', 'Spécialités [Lacosamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903130', 'JGBH', 'f', 'Cénobamate', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement adjuvant de l’épilepsie focale avec ou sans généralisation chez l’adulte insuffisamment contrôlé par au moins deux traitements.  
 

**_Contre-indications_**

  
  - Syndrome du QT court congénital. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Grossesse et allaitement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Interactions_**

  
  - Le cénobamate est un inducteur du CYP2B6 et du CYP3A4 et un inhibiteur du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’efficacité de la contraception orale peut diminuer en cas d’utilisation concomitante. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903197', 'JGBHA', 't', 'Spécialités [Cénobamate]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008995', 'JGC', 'f', 'Antiépileptiques à usage limité', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016709', 'JGCA', 'f', 'Éthosuximide', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - L''éthosuximide est utilisé dans le traitement des absences chez l''enfant et chez l’adulte en cas d''efficacité insuffisante ou de contre-indication d’autres antiépileptiques. Il n''est pas efficace dans les autres types de crises. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Anémie aplasique. 
  - Irritation du tractus gastro-intestinal. 
  - Ataxie, céphalées, vertiges, insomnie. 
  - Agressivité, psychose paranoïde aiguë. 
  - Rash érythémateux, urticaire, syndrome de Stevens-Johnson, syndrome DRESS ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) (entre autres concernant  la prescription d’acide folique dès la période périconceptionnelle).** 
  - **Grossesse: forte suspicion d''effet tératogène.** 
  - **L''allaitement est déconseillé.** L''éthosuximude passe dans le lait maternel; de la somnolence et des troubles de la succion ont notamment été décrits chez l''enfant. 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - L’éthosuximide est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008854', 'JGCAA', 't', 'Spécialités [Éthosuximide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009001', 'JGCB', 'f', 'Felbamate', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le felbamate est réservé au traitement des formes réfractaires du syndrome de Lennox-Gastaut en raison d’effets indésirables potentiellement graves. 
 

**_Contre-indications_**

  
  - Antécédents de troubles hématologiques. 
  - Antécédents de troubles hépatiques. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Anémie aplasique. 
  - Hépatotoxicité jusqu''à l’insuffisance hépatique aigüe. 
  - Troubles gastro-intestinaux. 
  - Troubles du sommeil, vertiges, céphalées, troubles visuels. 
 

**_Grossesse et allaitement_**

  
  - Il n''est pas possible de se prononcer sur la sécurité de cette préparation pendant la grossesse et pendant l’allaitement (peu d’informations concernant la grossesse et pas d’information pour l’allaitement). 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le felbamate pourrait réduire l''efficacité des contraceptifs oraux contenant du gestodène [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), proposant notamment des mesures pour éviter cette interaction]. 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Contrôle régulier des fonctions hématologiques et hépatiques, surtout pendant les premiers mois du traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009019', 'JGCBA', 't', 'Spécialités [Felbamate]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010199', 'KAEC', 't', 'Moxifloxacine', null, '_per os:_ 
infections respiratoires (infections des voies respiratoires inférieures, exacerbation aiguë de BPCO, rhinosinusite aiguë): 400 mg p.j. en 1 prise pendant 5 à 7 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010207', 'KAED', 't', 'Norfloxacine', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010215', 'KAEE', 't', 'Ofloxacine', null, 'infections urinaires compliquées et infections urogénitales: 400 à 800 mg p.j. en 1 à 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010223', 'KAF', 'f', 'Co-trimoxazole', 'Le co-trimoxazole est l''association de sulfaméthoxazole et de triméthoprime. Pour le triméthoprime en monothérapie, [voir 11.1.7.2. Triméthoprime](http://www.cbip.be/fr/contents/10280)
 

**_Positionnement_**

  
  - Les indications du co-trimoxazole sont limitées. 
  - **Spectre et résistances** 
    - Le spectre des sulfamidés couvre la plupart des bactéries Gram positif et Gram négatif, de même que les chlamydia. Etant donné la résistance croissante et les effets indésirables, leur utilisation empirique dans les infections urinaires et respiratoires est à déconseiller. 
    - Le triméthoprime est actif contre les entérobactéries telles que _Escherichia coli_, _Proteus mirabilis_ et _Klebsiella pneumoniae_; le pseudomonas est résistant.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Morsures de chats, de chiens ou d’humains: chez les enfants présentant une allergie à la pénicilline IgE médiée lorsqu’une antibiothérapie est indiquée ([voir 11.1.1.1.3. Amoxicilline](http://www.cbip.be/fr/contents/9514)): co-trimoxazole, en combinaison avec la clindamycine. 
    - Infections urinaires compliquées (pyélonéphrite aiguë, prostatite) en cas de contre-indication aux quinolones ([voir aussi 11.1.5. Quinolones](http://www.cbip.be/fr/contents/10165)).  
  - **Indications qui ne figurent pas dans le guide BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Le co-trimoxazole constitue le premier choix dans la prophylaxie et le traitement de la toxoplasmose et de la pneumonie à _Pneumocystis jiroveci_ (auparavant _Pneumocystis carinii_). 
    - Le co-trimoxazole a une place dans la prise en charge de certaines infections à _Staphylococcus aureus_ méticillino-résistants (MRSA) (en fonction des résultats de la culture et de l’antibiogramme).  
 

**_Contre-indications_**

  
  - Allaitement chez les prématurés et les enfants présentant un déficit en glucose-6-phosphate déshydrogénase. 
  - Enfants de moins de 2 mois. 
  - Troubles hématologiques. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Réactions allergiques avec rash, troubles hématologiques, maladie sérique; allergie croisée avec les sulfamidés hypoglycémiants. 
  - Troubles hépatiques et rénaux: rare. 
  - _Drug Reaction with Eosinophilia and Systemic Symptoms (DRESS) syndrome_, _syndrome de Stevens-Johnson et syndrome de Lyell_ ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)): rare, mais très grave. 
  - Syndrome de détresse respiratoire aiguë: très rare, mais très grave. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
  - Troubles hématologiques par interférence du triméthoprime avec le métabolisme de l’acide folique. 
  - Hyperkaliémie due au triméthoprime ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Les effets indésirables sont beaucoup plus fréquents chez les patients atteints du SIDA. 
 

**_Grossesse et allaitement_**

  
  - **Dans le premier trimestre, il existe des indices d''un effet tératogène du triméthoprime en raison de son interférence dans le métabolisme de l''acide folique.** L’utilisation de co-trimoxazole est donc déconseillée pendant le premier trimestre. Si le co-trimoxazole ne peut être évité pendant le premier trimestre, une supplémentation en acide folique (4-5 mg/jour) est recommandée, pour des raisons de sécurité. 
  - Les données sur l''utilisation du co-trimoxazole pendant le deuxième et le troisième trimestre de la grossesse sont rassurantes. 
  - **Peu avant l’accouchement, il y a un risque accru d''hyperbilirubinémie et d''ictère nucléaire chez le nouveau-né,** en particulier chez les prématurés et les nouveau-nés présentant un déficit en G6PD. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru de dépression médullaire due à l’azathioprine, à la mercaptopurine et au méthotrexate en cas d''association au co-trimoxazole. 
  - Risque accru d''hyperkaliémie en cas d’association à d''autres médicaments entraînant une hyperkaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Le co-trimoxazole est un substrat du CYP2C9, CYP2C19 et CYP3A4, et un inhibiteur du CYP2C8 et du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres une augmentation de l’effet des antagonistes de la vitamine K. 
 

**_Précautions particulières_**

  
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018705', 'JGCC', 'f', 'Rufinamide', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le rufinamide est proposé comme traitement adjuvant (_add-on_) dans les crises d''épilepsie associées au syndrome de Lennox-Gastaut. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Apparition d’un état de mal épileptique. 
  - Surtout somnolence, vertiges, ataxie, troubles visuels, céphalées. 
  - Vomissements. 
 

**_Grossesse_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le rufinamide est un inducteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Comme interaction importante, notons la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), proposant notamment des mesures pour éviter cette interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018754', 'JGCCA', 't', 'Spécialités [Rufinamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009043', 'JGCD', 'f', 'Stiripentol', '**_Positionnement_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Le stiripentol est réservé au traitement de l''épilepsie myoclonique sévère du nourrisson (syndrome de Dravet), en association au clobazam et au valproate. 
 

**_Indications (synthèse du RCP)_**

  
  - Epilepsie myoclonique sévère du nourrisson (EMSN, Syndrome de Dravet). 
 

**_Contre-indications_**

  
  - Antécédents de délire ou de psychose. 
 

**_Effets indésirables_**

  
  - Anorexie, perte de poids, insomnie, somnolence. 
  - Ataxie, hypotonie, dystonie, diplopie. 
  - Neutropénie réversible, rash. 
 

**_Interactions_**

  
  - Le stiripentol est un inhibiteur du CYP1A2, du CYP2C9, du CYP2D6, et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009050', 'JGCDA', 't', 'Spécialités [Stiripentol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009027', 'JGCE', 'f', 'Vigabatrine', '**_Positionnement_**

  
  - La place de la vigabatrine est très limitée en raison de ses effets indésirables graves. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement adjuvant _add-on_ dans les crises épileptiques focales résistantes avec ou sans généralisation secondaire, et en monothérapie dans le traitement des spasmes épileptiques infantiles (syndrome de West). 
 

**_Contre-indications_**

  
  - Anomalies du champ visuel. 
 

**_Effets indésirables_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Surtout somnolence, nervosité, agressivité, réactions paranoïdes, symptômes dépressifs, troubles de la concentration et de la mémoire, confusion, vertiges, troubles visuels et céphalées, paresthésies, alopécie, nausées, vomissements, prise de poids. 
  - Lésions irréversibles de la rétine avec rétrécissement concentrique du champ visuel. 
  - Psychoses et prise pondérale en cas de traitement prolongé. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)** 
 

**_Interactions_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
 

**_Précautions particulières_**

  
  - [Voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706) 
  - Contrôle du champ visuel au moins une fois par an. Certaines recommandations proposent un contrôle de la vision tous les 3 mois durant le traitement, et à 3 et à 6 mois après son arrêt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009035', 'JGCEA', 't', 'Spécialités [Vigabatrine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009084', 'JH', 'f', 'Médicaments de la spasticité musculaire', '**_Positionnement_**

  
  - L''effet de ces médicaments dans les états spastiques est globalement faible et n''est souvent obtenu qu''à des doses provoquant de nombreux effets indésirables. 
  - L’efficacité de ces médicaments doit être cliniquement évaluée après ± 2 mois afin de décider, en fonction du rapport bénéfice/risque, de sa poursuite ou de son arrêt. 
  - Les benzodiazépines ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476)) exercent un effet sur la spasticité mais, en pratique, elles ne sont utilisées que pour la spasticité nocturne vu leurs propriétés sédatives. 
  - Le baclofène et la tizanidine ont un effet favorable sur la spasticité liée à des troubles vasculaires cérébraux, à la sclérose en plaques, ou à la sclérose latérale amyotrophique. 
  - Le baclofène est parfois utilisé par voie intrathécale, au moyen d''une pompe implantée, en cas de spasticité diffuse et réfractaire aux traitements oraux. Il est aussi utilisé _off label_ dans le sevrage alcoolique ([voir 10.5.1. Médicaments utilisés dans la dépendance à l’alcool](http://www.cbip.be/fr/contents/8375)). 
  - Le _dantrolène_ n’est disponible qu’en injection et est uniquement utilisé dans le traitement de l’hyperthermie maligne. 
  - Des injections de toxine botulique sont utilisées dans les cas de spasticité focale, affectant les muscles lisses ou striés, comme par exemple la spasticité d’un membre, la dystonie cervicale, ou l’hyperactivité vésicale ([voir 7.1. Troubles de la fonction vésicale](http://www.cbip.be/fr/contents/6056)). La toxine botulique est aussi utilisée dans d’autres situations, comme par exemple l’hyperhydrose axillaire, l’hypersalivation, le blépharospasme, et la migraine chronique ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)). 
  - Des extraits de cannabis (cannabinoïdes) permettent, en complément d’autres traitements antispastiques, d’améliorer la spasticité modérée à sévère due à la sclérose en plaques ([voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909)). Cette amélioration est limitée et ne concerne qu’une minorité de patients [[voir Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12B)]. 
  - La _fampridine_ (syn. 4-aminopyridine), un dérivé de la pyridine, est utilisée pour limiter les troubles de la marche d’origine spastique chez les patients atteints de sclérose en plaques. Son efficacité est minime et son rapport bénéfice/risque est incertain [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06C)]. 
 

**_Contre-indications_**

  
  - Baclofène par voie intrathécale: infection locale ou systémique. 
  - Toxine botulique: maladies musculaires telles que la myasthénie grave; infection au site d''injection; rétention urinaire aigüe dans le traitement des troubles de la vessie. 
  - Cannabinoïdes: antécédents de troubles psychiatriques, période d’allaitement. 
  - Dantrolène: spasmes musculaires aigus, insuffisance hépatique (RCP). 
  - Fampridine: antécédents d’épilepsie, insuffisance rénale (RCP). 
  - Tizanidine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Baclofène et tizanidine: nausées, sédation, hypotension, confusion, hallucinations, vertiges, tremblements, épilepsie. 
  - Toxine botulique, en fonction de la localisation de l’injection: faiblesse musculaire à distance du site d’injection, blépharoptose, dysphagie. Rare: réactions anaphylactiques; très rare, avec issue potentiellement fatale: arythmies, infarctus du myocarde et pneumonie par aspiration. 
  - Cannabinoïdes: anorexie, troubles gastro-intestinaux, fatigue, somnolence, vertiges, syncope, troubles de l’attention et de la mémoire, confusion, hallucinations, anxiété, dépression, troubles de l’humeur, idées suicidaires, délire. 
  - Dantrolène: sédation, diarrhée, nausées, faiblesse musculaire, troubles hépatiques graves pouvant se manifester tardivement. 
  - Fampridine: troubles gastro-intestinaux, infections urinaires, anxiété, insomnie, vertiges. Des crises d’épilepsie et des arythmies cardiaques ont été observées à doses élevées. 
 

**_Grossesse et allaitement_**

  
  - Baclofène: en cas de prise orale de 80 mg par jour de baclofène pendant la grossesse, des manifestations de sevrage (convulsions) peuvent apparaître chez l’enfant à naître. 
  - Les cannabinoïdes sont contre-indiqués pendant la grossesse et la période d’allaitement. 
 

**_Interactions_**

  
  - Baclofène, cannabinoïdes, dantrolène et tizanidine: sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - La tizanidine est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le cannabidiol est un substrat du CYP2C19 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Le tétrahydrocannabinol est un substrat du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Fampridine: risque de crises d’épilepsie en association à des médicaments susceptibles d’abaisser le seuil épileptogène ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)). 
  - Le cannabidiol peut augmenter les concentrations plasmatiques des inhibiteurs de la calcineurine (ciclosporine et tacrolimus) et des inhibiteurs de mTOR (évérolimus, sirolimus et temsirolimus). 
 

**_Précautions particulières_**

  
  - Risque de manifestations de sevrage  à l’arrêt de la plupart des myorelaxants. 
  - Baclofène et tizanidine: commencer à faible dose et augmenter progressivement jusqu’à l’obtention d’un effet thérapeutique optimal; prudence en cas d’insuffisance hépatique; risque de chute chez les patients post-AVC et chez les patients âgés en raison d’une hypersédation; risque de confusion plus élevé en cas d’insuffisance rénale chronique. 
  - Toxine botulique: pour les différentes spécialités, les unités ne sont pas les mêmes, et les indications et conditions de remboursement sont différentes. 
  - Cannabinoïdes: prudence en cas d’affections cardio-vasculaires graves et chez les patients ayant des antécédents d’abus de médicaments ou de substances. La conduite d''un véhicule lors d’un traitement par cannabinoïdes peut constituer une infraction au code de la route. 
  - Fampridine: prudence chez les patients avec des troubles du rythme cardiaque. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009092', 'JHA', 't', 'Baclofène', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025254', 'JHB', 't', 'Cannabinoïdes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026427', 'JHC', 't', 'Fampridine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009100', 'JHD', 't', 'Toxine botulique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009118', 'JHE', 't', 'Dantrolène', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009126', 'JHF', 't', 'Tizanidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009142', 'JI', 'f', 'Antimigraineux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009159', 'JIA', 'f', 'Médicaments de la crise migraineuse aiguë', '**_Positionnement_**

  
  - Le traitement médicamenteux de la migraine nécessite un diagnostic précis, comme l’indique le guideline belge « Prise en charge de la migraine ». Il peut être utile de demander au patient de tenir un journal de ses maux de tête afin de poser le diagnostic de migraine ou de mieux comprendre les facteurs qui influencent la migraine. 
  - Dans le traitement de la crise migraineuse, il est important d’initier un médicament dès les premiers symptômes de céphalée. Le choix du traitement dépend de la gravité de la crise et de la réponse individuelle. Une crise légère est généralement traitée par des analgésiques non opioïdes (p.ex. paracétamol, acide acétylsalicylique) ou un AINS (p.ex. ibuprofène, naproxène ou diclofénac), éventuellement en association à un gastroprocinétique (p.ex. alizapride, dompéridone ou métoclopramide). Dans la migraine sévère, des antimigraineux spécifiques sont recommandés (p.ex. les triptans). 
  - Les triptans: il n''est pas prouvé que les faibles différences en termes d''efficacité et d''effets indésirables observées entre les triptans oraux aient un impact clinique. En revanche, les différences de durée d''action et de pharmacocinétique peuvent influencer le choix. En cas de réponse insuffisante aux formes orales des triptans lors d’épisodes précédents, le sumatriptan en auto-injection sous-cutanée peut encore avoir un effet. 
  - Les dérivés de l''ergot ont un rapport bénéfice/risque défavorable en raison du manque d’études rigoureuses, de leur effet imprévisible et de leurs effets indésirables. Seule l''ergotamine orale en association avec la caféine est encore disponible ([voir 10.9.1.2. Dérivés de l''ergot dans des associations](http://www.cbip.be/fr/contents/9241)); cette association n''est pas recommandée. 
  - Le rimégépant, un antagoniste du récepteur du peptide relié au gène de la calcitonine (CGRP), est autorisé pour le traitement aigu de la migraine. Il n’y a pas de données d’efficacité spécifiquement chez des patients répondant insuffisamment aux triptans et les preuves sont insuffisantes chez les patients présentant une contre-indication aux triptans. On manque de données sur l''efficacité et la sécurité d''une utilisation en aigu chez des patients sous régime prophylactique. Des études comparatives avec d’autres antimigraineux font défaut. Le rimégépant peut également être utilisé en prophylaxie ([voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282)). 
  - Enfants et adolescents: la migraine est également fréquente chez les enfants et les adolescents. L’ibuprofène est efficace en cas de crise migraineuse aiguë chez l’enfant. Plusieurs triptans ont été étudiés chez les enfants et les adolescents, mais ces études ont montré un effet placebo très important et seulement un faible bénéfice du médicament. L''utilisation chez les enfants et les adolescents ne figure pas dans les RCP, sauf pour le sumatriptan 10 mg intranasal, qui est autorisé à partir de l''âge de 12 ans. 
  - Céphalées dues à une surconsommation de médicaments: l''utilisation prolongée et trop fréquente d’antimigraineux spécifiques (triptans, dérivés de l''ergot) ou d''analgésiques (paracétamol, acide acétylsalicylique, ou associations avec de la caféine par exemple) peut augmenter la fréquence des céphalées et induire des céphalées dues à une surconsommation de médicaments. Ce type de céphalées s’installe plus rapidement avec les triptans et les dérivés de l’ergot qu''avec les analgésiques. Un arrêt brutal des médicaments surconsommés est possible mais peut entraîner une aggravation temporaire des céphalées et provoquer des symptômes de sevrage tels que nausées, vomissements, hypotension, tachycardie, anxiété et agitation [[voir Folia de février 2006](http://www.cbip.be/fr/articles/query?number=F33F02F)]. 
  - Les triptans et les dérivés de l’ergot n’ont pas pour indication la prophylaxie antimigraineuse. 
  - Il n’est pas clair si la migraine menstruelle nécessite une approche spécifique. Des études de bonne qualité méthodologique font défaut pour les analgésiques de première ligne tels que l’acide acétylsalicylique, le paracétamol et les AINS; seuls quelques triptans ont été étudiés de manière limitée et se sont révélés plus efficaces qu''un placebo. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009167', 'JIAA', 'f', 'Triptans', '**_Positionnement_**

  
  - [Voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159) 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement aigu des céphalées dans la migraine avec ou sans aura, y compris la migraine menstruelle. 
 

**_Contre-indications_**

  
  - Coronaropathie, antécédents de maladies vasculaires cérébrales, artériopathie périphérique et hypertension artérielle non contrôlée. 
  - Migraine avec aura prolongée, migraine avec aura du tronc cérébral, migraine hémiplégique et neuropathie ophtalmoplégique douloureuse récurrente (anciennement appelée migraine ophtalmoplégique). 
  - Les triptans ne peuvent pas être administrés si des dérivés de l''ergot sont déjà utilisés. 
  - Eléptritan, rizatriptan: insuffisance rénale sévère (RCP). 
  - Zolmitriptan: troubles du rythme cardiaque, syndrome de Wolff-Parkinson-White. 
  - Almotriptan, életriptan, frovatriptan, naratriptan, rizatriptan, sumatriptan: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Sensation de lourdeur et d''oppression dans la poitrine; il peut s''agir dans de rares cas de spasmes coronariens, mais ce risque est faible en l''absence d''une affection coronarienne ou d''une hypertension artérielle non contrôlée; palpitations. 
  - Nausées, vomissements, somnolence et vertiges. 
  - Induction de céphalées médicamenteuses en cas d’utilisation chronique excessive ([voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159)). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: le sumatriptan bénéficie du plus long recul d’utilisation. Les données sont rassurantes en ce qui concerne l’utilisation occasionnelle de sumatriptan au cours du premier trimestre. L’utilisation du sumatriptan au cours du deuxième et troisième trimestre est moins bien documentée. Avec certains triptans, des effets embryotoxiques ont été observés chez l''animal. 
  - Allaitement: le sumatriptan et l’életriptan sont probablement sans danger pendant la période d’allaitement. 
 

**_Interactions_**

  
  - Risque accru de spasmes coronariens lors de l''usage concomitant de triptans et de dérivés de l''ergot; il convient de respecter un intervalle d''au moins 24 heures entre la prise des deux médicaments après la prise d''un dérivé de l''ergot, et d''au moins 6 heures après la prise d''un triptan. 
  - Un risque de syndrome sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)) a été suggéré en cas d''association à d''autres médicaments à effet sérotoninergique, mais les preuves sont faibles. 
  - Rizatriptan: risque de forte augmentation des concentrations plasmatiques en cas d’administration concomitante de propranolol. 
  - Le rizatriptan, le sumatriptan et, dans une moindre mesure, le zolmitriptan: le moclobémide inhibe leur métabolisation, avec comme conséquence un risque accru d’effets indésirables. 
  - L’almotriptan et l’élétriptan sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). L’almotriptan est aussi un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). L’élétriptan est de plus un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le frovatriptan est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le zolmitriptan est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Les triptans ne peuvent pas être utilisés de manière trop fréquente (pas plus de 10 jours par mois) à cause du risque de chronicisation de la migraine. 
 

**_Posologie_**

  
  - Il est déconseillé d''administrer une deuxième dose de triptan pendant une même crise migraineuse si aucune réponse n''est obtenue après la première dose. Dans ce cas, il est recommandé d''utiliser un analgésique non opioïde ou un AINS. 
  - Si le patient a répondu à la première dose mais que les symptômes réapparaissent, l''administration peut être répétée. 
    - En cas d''administration orale ou nasale, une 2e et une 3e dose peuvent être prises, mais un intervalle d’au moins 2 heures doit être respecté entre les doses (intervalle de 4 heures pour le naratriptan. 
    - En cas d''injection sous-cutanée, la dose maximale est de 2 injections par 24 heures. Un intervalle d’au moins 1 heure doit être respecté entre deux injections. 
    - La dose maximale par 24 heures doit être respectée.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009175', 'JIAAA', 't', 'Almotriptan', null, '12,5 mg; max. 25 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009183', 'JIAAB', 't', 'Élétriptan', null, '40 mg; max. 80 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009191', 'JIAAC', 't', 'Frovatriptan', null, '2,5 mg; max. 5 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009209', 'JIAAD', 't', 'Naratriptan', null, '2,5 mg; max. 5 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009217', 'JIAAE', 't', 'Rizatriptan', null, '10 mg; max. 20 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009225', 'JIAAF', 't', 'Sumatriptan', null, '- _per os_: 50 à 100 mg; max. 300 mg par 24 heures 
- _nasal_: adultes: 10 à 20 mg dans une seule narine, max. 40 mg par 24 heures; adolescents &gt; 12 ans: 10 mg dans une seule narine, max. 20 mg par 24 heures 
- _s.c._: 6 mg; max. 12 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009233', 'JIAAG', 't', 'Zolmitriptan', null, '2,5 à 5 mg; max. 10 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009241', 'JIAB', 'f', 'Dérivés de l''ergot dans des associations', '**_Positionnement_**

  
  - [Voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159) 
  - Seule l''ergotamine associée à la caféine est encore disponible; cette association n''est pas à recommander. 
 

**_Indications (synthèse du RCP)_**

  
  - Crise migraineuse et céphalées vasculaires. 
 

**_Contre-indications_**

  
  - Coronaropathie, antécédents de maladies vasculaires cérébrales, artériopathie périphérique et hypertension artérielle non contrôlée. 
  - Migraine avec aura prolongé, migraine avec aura cérébrale, migraine hémiplégique et neuropathie ophtalmoplégique douloureuse récurrente (anciennement appelée migraine ophtalmoplégique). 
  - **Grossesse et allaitement.** 
  - Insuffisance rénale, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Nausées, vomissements, douleurs épigastriques, diarrhée, paresthésies, extrémités froides, rarement claudication intermittente et angor. 
  - Nécrose tissulaire (ergotisme) consécutive à des spasmes vasculaires en cas de surdosage, d''utilisation prolongée ou d''hypersensibilité. 
  - Réactions inflammatoires fibrotiques telles que pleurésie, péricardite et/ou fibrose rétropéritonéale, ainsi que des valvulopathies en cas d''utilisation chronique de certains dérivés de l''ergot. 
  - Induction de céphalées dues aux médicaments en cas d''utilisation trop fréquente ([voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159)). 
 

**_Grossesse et allaitement_**

  
  - **Les dérivés de l''ergot sont contre-indiqués pendant la grossesse (déclenchement de contractions utérines, risque d''hypoxie fœtale) et pendant la période d''allaitement.** 
 

**_Interactions_**

  
  - Risque accru de spasmes vasculaires et de nécrose tissulaire en cas d''association à des inhibiteurs du CYP3A4, d''autres dérivés de l''ergot, des β-bloquants, des héparines, des triptans ou des sympathicomimétiques. 
  - Risque accru de spasmes coronariens lors de l''usage concomitant de triptans et de dérivés de l''ergot; il convient de respecter un intervalle d''au moins 24 heures entre la prise des deux médicaments après la prise d''un dérivé de l''ergot, et d''au moins 6 heures après la prise d''un triptan. 
  - Syndrome sérotoninergique en cas d''association à d''autres substances à effet sérotoninergique ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
  - L’ergotamine et la dihydroergotamine sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Les dérivés de l''ergot ne doivent pas être utilisés à titre prophylactique ni pris trop fréquemment (pas plus de 10 jours par mois). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900995', 'JIABA', 't', 'Spécialités [Dérivés de l''ergot dans des associations]', null, '-- (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010231', 'KAFA', 't', 'Sulfaméthoxazole + triméthoprime (co-trimoxazole)', null, '_per os:_     
- adulte: infections urinaires compliquées (pyélonéphrite aiguë, prostatite): 1.600/320 mg p.j. en 2 prises pendant 14 jours (14 à 28 jours chez l’homme)     
- enfant: morsures (en cas d’allergie à la pénicilline): prophylaxie: 30/6 mg/kg p.j. en 2 prises pendant 5 jours, en cas d’infection: 7 jours (dans les deux cas, en combinaison avec la clindamycine)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900383', 'OABAB', 't', 'Mupirocine', null, '- décolonisation des porteurs de SARM dans les établissements de santé: 3 applications p.j pendant 5 jours 
  - impétigo chez un porteur connu de SARM: 3 applications p.j. pendant 7 jours 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903064', 'JIAC', 'f', 'Antagonistes du récepteur du CGRP', '**_Positionnement_**

  
  - [Voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159) 
  - [Voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282) 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement des crises de migraine avec ou sans aura chez l’adulte. 
  -  Prophylaxie de la migraine épisodique chez l’adulte présentant au moins quatre crises migraineuses par mois. 
 

**_Effets indésirables_**

  
  - Nausées. 
  - Réactions d’hypersensibilité, y compris dyspnée et rash sévère. 
 

**_Interactions_**

  
  - Le rimégépant est un substrat du CYP3A4 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). Selon le RCP, l’administration concomitante avec des inhibiteurs puissants du CYP3A4 ou avec des inducteurs puissants ou modérés du CYP3A4 n’est pas recommandée. La prise d’une deuxième dose de rimégépant doit être évitée dans les 48 heures en cas d’utilisation concomitante d’inhibiteurs modérés du CYP3A4 ou d’inhibiteurs puissants de la P-gp. 
 

**_Grossesse et allaitement_**

  
  - Il n’est pas possible de se prononcer sur la sécurité d’emploi du rimégépant pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - Les patients ayant certaines maladies cardiovasculaires sévères ont été exclus des études cliniques. Aucune donnée de sécurité n’est disponible chez ces patients. 
  - Le rimégépant doit être évité chez les patients présentant une insuffisance hépatique sévère. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903122', 'JIACA', 't', 'Spécialités [Antagonistes du récepteur du CGRP]', null, '- crise aigüe: 75 mg sur ou sous la langue, max. 1x par jour     
- prophylaxie: 75 mg tous les 2 jours sur ou sous la langue, max. 75 mg par jour   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009282', 'JIB', 'f', 'Médicaments prophylactiques', 'Sont utilisés en prophylaxie:
  
  - les β-bloquants ([voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)): métoprolol (indication mentionnée dans certains RCP) et propranolol (RCP) 
  - les antiépileptiques: acide valproïque (_off-label_) et topiramate (RCP) ([voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)) 
  - la flunarizine (RCP) 
  - l''amitriptyline (RCP) ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)) 
  - l’érénumab, le frémanezumab et le galcanézumab (RCP) 
  - la toxine botulique dans la migraine chronique (indication mentionnée dans certains RCP) ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)). 
  - rimégépant (RCP) ([voir 10.9.1.3. Antagonistes du récepteur du CGRP](http://www.cbip.be/fr/contents/8903064)). 
 
Pour les médicaments suivants, il n''y a pas ou peu de preuves d''efficacité:
  
  - la riboflavine (en magistrale, 400 mg p.j.) 
  - le lisinopril (_off-label_) ([voir 1.7.1. IECA](http://www.cbip.be/fr/contents/885)) 
  - le candésartan (_off-label_) ([voir 1.7.2. Sartans](http://www.cbip.be/fr/contents/992)) 
  - les ISRS (_off-label_) et la venlafaxine (_off-label_) ([voir 10.3. Antidépresseurs](http://www.cbip.be/fr/contents/7997)). 
 

**_Positionnement_**

  
  - Une prophylaxie antimigraineuse peut être envisagée chez les patients qui présentent deux crises ou plus par mois et en cas de crises invalidantes ne répondant pas au traitement aigu. 
  - Le traitement prophylactique diminue la gravité et la fréquence des crises, mais ne peut pas toujours les empêcher complètement. Une réduction de moitié du nombre de jours de migraine est considérée comme un succès. 
  - Les β-bloquants sans activité sympathicomimétique intrinsèque (surtout le métoprolol et le propranolol, indication figurant dans le RCP) ont, sur base des données disponibles, le meilleur rapport bénéfice/risque. L''aténolol et le bisoprolol se sont également avérés efficaces (indication ne figurant pas dans le RCP). 
  - L''acide valproïque, le topiramate, l''amitriptyline et la flunarizine peuvent être utilisés lorsque les β-bloquants ne sont pas suffisamment efficaces ou sont mal tolérés. **L’acide valproïque et le topiramate sont contre-indiqués en prévention des crises de migraine pendant la grossesse et doivent donc être utilisés avec la plus grande prudence chez les jeunes femmes.** Chez les enfants et les adolescents migraineux, ni l''amitriptyline, ni le topiramate ne sont apparus plus efficaces que le placebo; en outre, ils entraînent plus d''effets indésirables [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06B)]. 
  - Pour la riboflavine, le lisinopril, le candésartan et la venlafaxine, il existe des preuves limitées d''efficacité. 
  - L''effet d''un traitement prophylactique ne peut être évalué qu''après 2 à 3 mois, et seulement après 6 mois dans le cas de la toxine botulique. La nécessité d''un traitement prophylactique doit être réévaluée régulièrement avec le patient, par exemple au moyen d''un agenda des céphalées. L''arrêt progressif du traitement prophylactique peut être envisagé après 6 à 12 mois de traitement efficace. 
  - Dans les formes de migraine très invalidantes, plusieurs médicaments prophylactiques sont parfois associés, mais il n''existe pratiquement aucune étude contrôlée à ce sujet. 
  - Des injections de toxine botulique ([voir 10.8.4. Toxine botulique](http://www.cbip.be/fr/contents/9100)) ont un effet limité dans la migraine chronique, une forme très sévère mais rare de la migraine (céphalées pendant au moins 15 jours par mois dont au moins 8 jours avec migraine, pendant au moins 3 mois). 
  - L’érénumab est un anticorps monoclonal dirigé contre le récepteur du peptide relié au gène de la calcitonine (CGRP). Le galcanézumab et le frémanézumab sont des anticorps monoclonaux ciblant le neuropeptide CGRP, impliqué dans la physiopathologie de la migraine. Le rimégépant est une petite molécule antagoniste du récepteur du CGRP ([voir 10.9.1.3. Antagonistes du récepteur du CGRP](http://www.cbip.be/fr/contents/8903064)). Ces médicaments sont autorisés en prophylaxie de la migraine chez l’adulte ayant au moins 4 jours de migraine par mois. Ils pourraient être une option pour les patients migraineux qui continuent à avoir des migraines très fréquentes ou invalidantes sous d’autres traitements préventifs. La place des anticorps monoclonaux [[voir Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08D)] et des antagonistes du récepteur du CGRP (rimégépant) au sein de l''arsenal thérapeutique prophylactique de la migraine est encore incertaine. 
  - Des études de qualité sur la prévention de migraine menstruelle font défaut. La place des contraceptifs hormonaux et des traitements hormonaux de la ménopause dans la migraine sans aura n’est pas claire; dans la migraine avec aura, les estrogènes sont contre-indiqués en raison d’un risque accru d’AVC. 
  - Le rimégépant est aussi autorisé pour le traitement des crises de migraine ([voir 10.9.1. Médicaments de la crise migraineuse aiguë](http://www.cbip.be/fr/contents/9159)). En ce qui concerne la prophylaxie, l’indication du rimégépant se limite à la migraine épisodique, et l’efficacité préventive sur le long terme n’est pas encore complètement établie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009290', 'JIBA', 'f', 'Flunarizine', '**_Positionnement_**

  
  - [Voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282) 
 

**_Contre-indications_**

  
  - Antécédents de dépression. 
 

**_Effets indésirables_**

  
  - Sédation. 
  - Dépression. 
  - Prise de poids. 
  - Symptômes extrapyramidaux. 
 

**_Interactions_**

  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009308', 'JIBAA', 't', 'Spécialités [Flunarizine]', null, '5 à 10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901811', 'JIBB', 'f', 'Anticorps monoclonaux dans la migraine', '**_Positionnement_**

  
  - [Voir 10.9.2. Médicaments prophylactiques](http://www.cbip.be/fr/contents/9282) 
 

**_Indications (synthèse du RCP)_**

  
  - La prophylaxie de la migraine chez l’adulte ayant au moins 4 jours de migraine par mois. 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection. 
  - Constipation (en particulier avec l''érénumab). 
  - Prurit. 
  - Aggravation du phénomène de Raynaud. 
  - Réactions d’hypersensibilité graves (œdème de Quincke, réactions anaphylactiques, urticaire,…) pouvant survenir quelques minutes jusqu’à un mois après l''administration. 
  - Erénumab: aussi spasmes musculaires. 
  - Frémanezumab: aussi vertiges, bronchite. 
  - Galcanézumab: aussi vertiges. 
 

**_Grossesse et allaitement_**

  
  - Aucun effet nocif direct ou indirect n''a été établi dans les études animales, mais par mesure de précaution, il est préférable d''éviter les anticorps monoclonaux pendant la grossesse. 
 

**_Précautions particulières_**

  
  - Les patients ayant certaines maladies cardiovasculaires sévères ont été exclus des études cliniques. Aucune donnée de sécurité n’est disponible chez ces patients. 
  - Prudence chez les patients atteints du phénomène de Raynaud et/ou de sclérodermie. 
  - Les données de pharmacovigilance suggèrent un risque accru d’apparition ou d’aggravation de l''hypertension artérielle chez certains patients. Ce risque est surtout rapporté avec l''érénumab, mais ne peut être exclu avec le galcanézumab et le frémanezumab. 
  - Le traitement doit être instauré par un neurologue ou neuropsychiatre. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901829', 'JIBBA', 't', 'Erénumab', null, '70 à 140 mg toutes les 4 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901860', 'JIBBB', 't', 'Frémanezumab', null, '225 mg une fois par mois ou 675 mg tous les trois mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901837', 'JIBBC', 't', 'Galcanézumab', null, '120 mg une fois par mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009332', 'JJ', 'f', 'Inhibiteurs des cholinestérases', 'Ces médicaments inhibent l''hydrolyse enzymatique de l''acétylcholine, augmentant ainsi les effets de ce neurotransmetteur sur les muscles striés, les muscles lisses et au niveau du système nerveux central.
 
Pour les inhibiteurs des cholinestérases utilisés dans la maladie d''Alzheimer, [voir 10.11. Médicaments de la maladie d''Alzheimer](http://www.cbip.be/fr/contents/9357) Les inhibiteurs des cholinestérases sont aussi utilisés par voie locale pour le traitement du glaucome ([voir 16.5.1. Cholinomimétiques](http://www.cbip.be/fr/contents/15321)).
 
La néostigmine n’est plus disponible depuis mai 2021.
 

**_Indications (synthèse du RCP)_**

  
  - Antagonisme des curarisants non dépolarisants. 
  - Atonie intestinale et vésicale postopératoire. 
  - Myasthénie grave. 
 

**_Contre-indications_**

  
  - Asthme. 
  - Obstruction des voies urinaires. 
 

**_Effets indésirables_**

  
  - Effets indésirables de type cholinergique (nausées, vomissements, stimulation du système nerveux central, bradycardie, bronchospasme); la plupart de ces effets peuvent être neutralisés par l''atropine (1 mg en i.v. lente) ([voir 1.8.4.1. Atropine](http://www.cbip.be/fr/contents/1289)). 
 

**_Interactions_**

  
  - Antagonisme réciproque en cas d’association d’inhibiteurs des cholinestérases à des médicaments à effet anticholinergique. 
  - Prolongation de l''effet des curarisants dépolarisants comme le suxaméthonium. 
  - Diminution de l''effet des curarisants non dépolarisants. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009340', 'JJA', 't', 'Spécialités [Inhibiteurs des cholinestérases]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009357', 'JK', 'f', 'Médicaments de la maladie d''Alzheimer', 'Les médicaments suivants sont utilisés dans la maladie d''Alzheimer:
  
  - les inhibiteurs des cholinestérases 
  - la mémantine 
  - le _Ginkgo biloba_. 
 
Aucune preuve scientifique ne justifie le recours aux médicaments utilisés dans les troubles vasculaires ([voir 1.10. Troubles vasculaires artériels](http://www.cbip.be/fr/contents/1412)) dans la maladie d''Alzheimer.
 

**_Positionnement_**

  
  - [Voir la Fiche de transparence "Démence"](http://www.cbip.be/fr/tf/FR/TF_Dem.pdf), [Folia de mai 2016](http://www.cbip.be/fr/articles/query?number=F43F05E) et [Folia d''août 2018](http://www.cbip.be/fr/articles/query?number=F45F08D). 
  - La place de ces médicaments dans la maladie d''Alzheimer est limitée étant donné que leur effet est modeste et qu''ils présentent assez bien d''effets indésirables. Il n''y a pas d''arguments en faveur d''un effet neuroprotecteur ou d’un effet préventif sur le développement de la maladie d''Alzheimer, que ce soit dans la population générale ou chez des personnes présentant des troubles cognitifs légers. 
  - Il n''est pas clair dans quelle mesure les médicaments de la maladie d''Alzheimer améliorent la qualité de vie des patients et de leur entourage; ces médicaments ont été autorisés (enregistrés) sur la base de tests de la fonction cognitive et non sur la base d''études ayant comme critères d''évaluation le maintien du fonctionnement quotidien. Il n''est pas non plus démontré que ces médicaments peuvent retarder le placement en institution spécialisée. 
  - Les inhibiteurs des cholinestérases à action centrale ont un effet favorable modeste et temporaire sur les fonctions cognitives chez certains patients atteints d''une forme légère à modérément sévère de la maladie d''Alzheimer; on ne peut pas prédire quels sont les patients qui répondront au traitement. Les différents inhibiteurs des cholinestérases semblent comparables entre eux quant à leur efficacité. 
  - Avec les inhibiteurs des cholinestérases, un effet favorable modeste et temporaire a également été observé dans certaines études dans la démence liée à la maladie de Parkinson, dans la démence à corps de Lewy et dans la démence vasculaire. Dans la maladie de Parkinson, l’utilisation des inhibiteurs des cholinestérases peut être entravée par une aggravation des symptômes moteurs. 
  - La mémantine est proposée dans le traitement de la maladie d''Alzheimer avancée, mais le bénéfice observé semble douteux. 
  - L''utilité d''associer deux médicaments de la maladie d''Alzheimer est controversée. Il n''existe pas d''études contrôlées ayant évalué l''association de deux inhibiteurs des cholinestérases; quant à l''association d''un inhibiteur des cholinestérases et de la mémantine, les résultats sont contradictoires. 
  - L''extrait standardisé de _Ginkgo biloba_ (EGb 761) n''a pas d''effet avéré chez les patients atteints de la maladie d''Alzheimer. Les nombreux compléments alimentaires qui contiennent du _Ginkgo biloba_ n''ont été que peu ou pas étudiés. 
  - Un grand nombre d''autres compléments alimentaires sont proposés, sans beaucoup de preuves, dans la prévention et le traitement de la maladie d''Alzheimer. 
  - Dans des cas exceptionnels, des antipsychotiques peuvent s’avérer nécessaires chez des patients atteints de la maladie d''Alzheimer et présentant des troubles du comportement. En ce qui concerne l''usage des antipsychotiques dans les troubles du comportement liés à la démence, [voir 10.2. Antipsychotiques](http://www.cbip.be/fr/contents/7799). Il n''est pas prouvé que les inhibiteurs des cholinestérases aient un effet favorable sur les troubles du comportement liés à la démence. Il existe plusieurs interventions non médicamenteuses qui sont bien documentées. 
  - Pour d’autres médicaments utilisés dans le traitement de la démence (tels les acides gras oméga-3, les préparations de vitamine B, la vitamine E, l’acide folique, le piracétam, la sélégiline, la nimodipine, le traitement hormonal de substitution, les AINS, les antiagrégants, les corticostéroïdes, les statines et le naftidrofuryl), aucun effet n’a été démontré. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009555', 'KAAAE', 'f', 'Carboxypénicillines', 'Ce chapitre concerne la témocilline.
 

**_Positionnement_**

  
  - La témocilline n''est indiquée que dans les infections nécessitant une hospitalisation (p.ex. infections urinaires sévères), lorsqu’un germe sensible est confirmé. 
  - **Spectre et résistances** 
    - Pour les pénicillines en général, [voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
    - La témocilline est active contre la plupart des germes Gram négatif, même en présence de β-lactamases entraînant une résistance aux céphalosporines de deuxième, troisième et quatrième génération. Les entérobactéries productrices de carbapénemase sont souvent résistantes à la témocilline. 
    - Elle n''est pas active sur le _Pseudomonas aeruginosa_ ni sur les micro-organismes Gram positif.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) et [ 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009563', 'KAAAEA', 't', 'Témocilline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013995', 'OABAC', 't', 'Associations d''antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014001', 'OABB', 'f', 'Sulfamidés', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014027', 'OABBA', 't', 'Sulfadiazine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009365', 'JKA', 'f', 'Inhibiteurs des cholinestérases', '**_Positionnement_**

  
  - [Voir 10.11. Médicaments de la maladie d''Alzheimer](http://www.cbip.be/fr/contents/9357) 
 

**_Contre-indications_**

  
  - Facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Galantamine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Nausées, vomissements, diarrhée, perte de poids, hypersalivation. 
  - Sudation profuse. 
  - Bradycardie, hypertension, bloc sino-auriculaire et auriculo-ventriculaire, troubles de la conduction supraventriculaire. 
  - Incontinence urinaire. 
  - Vertiges, céphalées, tremblements. Susceptibles d’induire ou d’exacerber des symptômes extrapyramidaux ou parkinsoniens. 
  - Agitation, confusion, anxiété, troubles du sommeil, convulsions. 
  - Donépézil, possible aussi avec galantamine: aussi allongement de l’intervalle QT, avec risque de torsades de pointes (pour les facteurs de risque de torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Galantamine: syndrome de Stevens-Johnson, pustulose exanthématique aiguë généralisée. 
 

**_Interactions_**

  
  - Risque accru d''effets indésirables extrapyramidaux en cas d''association à des antipsychotiques. 
  - Risque accru d''effets indésirables cardiaques (bradycardie, syncope, troubles de la conduction cardiaque, troubles du rythme) en cas d’association à d''autres médicaments à effet cardiaque (entre autres β-bloquants, vérapamil et diltiazem), et de médicaments pouvant provoquer des torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Diminution de l''effet des curarisants non dépolarisants ([voir 18.1.3. Curares (paralysants neuromusculaires)](http://www.cbip.be/fr/contents/16089)). 
  - Prolongation de l''effet des curarisants dépolarisants comme le suxaméthonium. 
  - Antagonisme réciproque en cas d’association d’inhibiteurs des cholinestérases à des médicaments à effet anticholinergique [[voir Folia de juin 2008](http://www.cbip.be/fr/articles/query?number=F35F06H)]. 
  - Le donézépil et la galantamine sont des substrats du CYP3A4 et du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Certains dispositifs transdermiques à base de rivastigmine contiennent de l’aluminium (signalé au niveau des spécialités). En cas d’IRM, ils doivent être retirés de la zone à investiguer en raison du risque de brûlure cutanée [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009373', 'JKAA', 't', 'Donépézil', null, '5 à 10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018697', 'JKAB', 't', 'Galantamine', null, '8 à 24 mg p.j. en 2 prises (en 1 prise pour lib. prolongée)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018689', 'JKAC', 't', 'Rivastigmine', null, '- _per os_: 3 à 12 mg p.j. en 2 prises 
  - _voie transderm._: 1 dispositif transderm. 1 x p.j. 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009381', 'JKB', 'f', 'Mémantine', 'La mémantine est un antagoniste des récepteurs glutamatergiques (de type NMDA).
 

**_Positionnement_**

  
  - [Voir 10.11. Médicaments de la maladie d''Alzheimer](http://www.cbip.be/fr/contents/9357) 
 

**_Effets indésirables_**

  
  - Hallucinations, confusion, agitation, vertiges, céphalées, fatigue, bradycardie et bloc auriculo-ventriculaire. 
 

**_Interactions_**

  
  - Risque accru d''effets indésirables anticholinergiques en cas d’association à d''autres substances à effet anticholinergique ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)), et d''effets indésirables dopaminergiques en cas d''association à des médicaments dopaminergiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009399', 'JKBA', 't', 'Spécialités [Mémantine]', null, '5 à 20 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009407', 'JKC', 'f', 'Ginkgo biloba', '**_Positionnement_**

  
  - [Voir 10.11. Médicaments de la maladie d''Alzheimer](http://www.cbip.be/fr/contents/9357) 
 

**_Effets indésirables_**

  
  - Convulsions chez les personnes ayant des antécédents d’épilepsie [[voir Folia d''août 2003](http://www.cbip.be/fr/articles/query?number=F30F08I)]. 
  - Risque d''hémorragie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009415', 'JKCA', 't', 'Spécialités [Ginkgo biloba]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020446', 'JL', 'f', 'Médicaments de la maladie de Huntington', '**_Positionnement_**

  
  - La tétrabénazine a des effets antidopaminergiques. Elle est proposée dans le traitement symptomatique de la maladie de Huntington (chorée). Les antipsychotiques peuvent aussi être utilisés dans cette indication lorsque les mouvements choréiques sont très invalidants. 
 

**_Contre-indications_**

  
  - Parkinsonisme. 
  - Dépression, idées suicidaires. 
  - Utilisation concomitante d’inhibiteurs des MAO. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Hypotension. 
  - Vertiges, troubles extrapyramidaux. 
  - Asthénie, somnolence, confusion, insomnie. 
  - Anxiété, dépression parfois sévère. 
  - Troubles gastro-intestinaux. 
  - Syndrome malin des antipsychotiques (rare). 
 

**_Interactions_**

  
  - Diminution de l’effet de la lévodopa et des agonistes dopaminergiques. 
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif et à l''alcool. 
  - La tétrabénazine est un substrat du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La prudence s’impose en cas d’insuffisance hépatique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020461', 'JLA', 't', 'Spécialités [Médicaments de la maladie de Huntington]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020883', 'JM', 'f', 'Médicaments de la sclérose latérale amyotrophique (SLA)', '**_Positionnement_**

  
  - Le riluzole ralentit de manière limitée la progression de la sclérose latérale amyotrophique (SLA), sans effet sur les symptômes ni sur la spasticité. La réponse au traitement est très variable d’un patient à l’autre, vraisemblablement en raison de l’hétérogénéité de la maladie. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Asthénie, céphalées, vertiges, tachycardie, nausées, élévation des transaminases sériques, réactions anaphylactiques et œdème angioneurotique. 
 

**_Interactions_**

  
  - Le riluzole est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La prudence s''impose en cas d''insuffisance rénale. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018143', 'JMA', 't', 'Riluzole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020909', 'JN', 't', 'Médicaments de la sclérose en plaques (SEP)', 'Les médicaments suivants sont utilisés dans la sclérose en plaques (SEP).
  
  - Traitement de fond  
    - Traitement de 1ère ligne: 
      - interférons β-1a et β-1b ([voir 12.3.2.3. Interférons](http://www.cbip.be/fr/contents/12245)) 
      - acétate de glatiramère ([voir 12.3.2.4.5. Glatiramère](http://www.cbip.be/fr/contents/12203)) 
      - tériflunomide ([voir 12.3.2.4.8. Tériflunomide](http://www.cbip.be/fr/contents/20685)) 
      - fumarate de diméthyle ([voir 12.3.2.4.4. Fumarate de diméthyle](http://www.cbip.be/fr/contents/21303)) 
      - ozanimod et ponésimod ([voir 12.3.2.4.4. Fumarate de diméthyle](http://www.cbip.be/fr/contents/21303)).  
    - Traitement de 2ème ligne: 
      - fingolimod et siponimod ([voir 12.3.2.4.7. Modulateurs des récepteurs à la sphingosine-1-phosphate (S1P)](http://www.cbip.be/fr/contents/18523)) 
      - natalizumab ([voir 12.3.2.4.6. Natalizumab](http://www.cbip.be/fr/contents/12260)) 
      - alemtuzumab ([voir 12.3.2.4.1. Alemtuzumab](http://www.cbip.be/fr/contents/21063)) 
      - cladribine ([voir 12.3.2.4.3. Cladribine](http://www.cbip.be/fr/contents/8903239)) 
      - ocrélizumab ([voir 12.3.2.4.2. Anticorps monoclonaux anti-CD20](http://www.cbip.be/fr/contents/28563)) 
      - ofatumumab ([voir 12.3.2.4.2. Anticorps monoclonaux anti-CD20](http://www.cbip.be/fr/contents/28563)) 
      - mitoxantrone ([voir 13.1.3.1. Anthracyclines et mitoxantrone](http://www.cbip.be/fr/contents/20891)).   
  - Prise en charge des spasmes musculaires 
    - baclofène ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)) 
    - cannabis ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)) 
    - fampridine ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)) 
    - tizanidine ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)) 
    - toxine botulique ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)).  
 

**_Positionnement_**

  
  - La sclérose en plaques (SEP) se présente sous de nombreuses formes variant en fonction de l’évolution clinique. On distingue essentiellement trois formes. 
    - Forme récurrente-rémittente, caractérisée par une alternance entre poussées et rémissions (_Relapsing-Remitting MS_). 
    - Forme primaire progressive (_Primary-Progressive MS_). 
    - Forme secondairement progressive (_Secondary-Progressive MS_).  
  - Le traitement de la SEP repose sur le traitement des exacerbations, un traitement de fond (prévention des exacerbations) et le traitement des symptômes chroniques. 
  - Traitement des exacerbations 
    - Le traitement consiste généralement en l’administration intraveineuse d’un corticostéroïde (p.ex. méthylprednisolone). Parfois, des corticostéroïdes par voie orale sont utilisés.  
  - Prévention des exacerbations 
    - Le traitement est personnalisé en fonction de certains paramètres individuels (comorbidités, désir de grossesse,…) ou de paramètres propres à la maladie (facteurs pronostiques,…), et en fonction des effets secondaires que le patient est prêt à accepter. 
    - Les traitements actuels concernent principalement la forme rémittente-récurrente de sclérose en plaques. 
      - Les interférons β, le glatiramère, l''ozanimod, le ponésimod, le tériflunomide [[voir Folia de décembre 2014](http://www.cbip.be/fr/articles/query?number=F41F12C)], et le fumarate de diméthyle, sont des traitements de première ligne pour les patients ambulatoires atteints de RRMS. Ils réduisent la fréquence des exacerbations et les nouvelles lésions vues à l’imagerie; ils pourraient avoir un effet bénéfique sur la progression de la maladie. Leurs effets à long terme ne sont pas suffisamment connus. Selon le RCP, l''ozanimod et le ponésimod ne peuvent être utilisés que chez les patients atteints de RRMS avec une maladie active. 
      - L''alemtuzumab [[voir Folia de février 2015](http://www.cbip.be/fr/articles/query?number=F42F02D)], la cladribine, le fingolimod, le natalizumab [[voir Folia de janvier 2014](http://www.cbip.be/fr/articles/query?number=F41F01B)] et la mitoxantrone sont des traitements de deuxième ligne dans la RRMS (et ne peuvent être prescrits que par des experts en la matière). Le risque d’effets indésirables graves est plus grand qu’avec les agents de première ligne. 
      - L’ocrélizumab [[voir Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04H#ocr)], l’ofatumumab [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10G#ofa)] et le siponimod [[voir Folia de décembre 2021](http://www.cbip.be/fr/articles/query?number=F48F12E#sip)] sont également des traitements de 2ème ligne. Leur place exacte n’est pas encore claire.  
    - Le traitement de la SEP primaire progressive: l’ocrélizumab a cette indication dans le RCP [[voir Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04H#ocr)]. Son instauration précoce a montré un bénéfice, mais d’autres études sont nécessaires pour évaluer son bénéfice au long terme. 
    - Le traitement de la SEP secondairement progressive: certains interférons β et le siponimod ont cette indication dans le RCP. Le rapport bénéfice/risque du siponimod n’est pas clair.  
  - Prise en charge des symptômes chroniques 
    - Fatigue: l’amantadine (n’est plus disponible en Belgique) et certains psychostimulants (entre autres modafinil, [voir 10.4. Médicaments du TDAH et de la narcolepsie](http://www.cbip.be/fr/contents/8318)) sont utilisés, mais leur efficacité est mise en doute. 
    - Spasticité: les données disponibles les plus convaincantes concernent un traitement oral par le baclofène ou par la tizanidine ([voir 10.8. Médicaments de la spasticité musculaire](http://www.cbip.be/fr/contents/9084)). D’autres traitements tels que les benzodiazépines, ou les injections de dantrolène ou de toxine botulique, sont aussi utilisés. Les preuves concernant l’efficacité du cannabis [[voir Folia de septembre 2015](http://www.cbip.be/fr/articles/query?number=F42F09C) _et_ [Folia de décembre 2019](http://www.cbip.be/fr/articles/query?number=F46F12B)] et de la fampridine [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06C#fam)] sont limitées. 
    - Tremblements et ataxie: les β-bloquants, certains antiépileptiques (p.ex. la primidone; [voir 10.7. Antiépileptiques](http://www.cbip.be/fr/contents/8706)) ou le clonazépam ([voir 10.1. Hypnotiques, sédatifs, anxiolytiques](http://www.cbip.be/fr/contents/7468)) peuvent être utiles dans certains cas mais leur emploi est limité en raison des effets indésirables. 
    - La douleur dans la SEP est souvent d’origine neuropathique ([voir 8.1. Approche médicamenteuse de la fièvre et de la douleur](http://www.cbip.be/fr/contents/6403) _et_ [Fiche de Transparence "Douleurs neuropathiques"](http://www.cbip.be/fr/tf/FR/TF_Neuralg.pdf)). 
    - Névralgie du trijumeau: la carbamazépine ([voir 10.7.2.1. Carbamazépine et oxcarbazépine](http://www.cbip.be/fr/contents/8813)) est le premier choix. En cas d’efficacité insuffisante, un autre antiépileptique (p.ex. la gabapentine) peut être utilisé. 
    - L’hyperactivité vésicale avec incontinence d’urgence est fréquente chez les patients atteints de SEP; des anticholinergiques, des injections de toxine botulique, ou, dans une moindre mesure le β3-mimétique mirabégron, peuvent être utilisés ([voir 7.1.1. Médicaments de l''instabilité vésicale](http://www.cbip.be/fr/contents/6064) _et_ [Fiche de Transparence "Incontinence urinaire"](http://www.cbip.be/fr/tf/FR/TF_UrinCnt.pdf)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009423', 'K', 'f', 'Infections', '- 11.1. Antibactériens 
  - 11.2. Antimycosiques 
  - 11.3. Antiparasitaires 
  - 11.4. Antiviraux 
 
Ce chapitre concerne les médicaments utilisés dans les infections. Dans les rubriques “Positionnement”sous le titre “Indications principales en pratique ambulatoire”, nous renvoyons, lorsque cela est pertinent, au “Guide belge de traitement anti-infectieux en pratique ambulatoire” (édition 2022), publié par la Commission Belge de Coordination de la Politique Antibiotique (BAPCOC). Le guide de la BAPCOC pour la pratique ambulatoire est intégralement disponible dans le Répertoire en ligne, dans le chapitre 11.5., ainsi qu’en format PDF: cliquez ici. La BAPCOC et l’APB ont développé des fiches basées sur le guide BAPCOC édition 2022: pour la fiche “Indications”, cliquez ici; pour la fiche “Information de première délivrance”, cliquez ici.
 
Les directives de la BAPCOC pour le traitement anti-infectieux en milieu hospitalier sont disponibles sur http://organesdeconcertation.sante.belgique.be/fr/documents/recommandations-de-traitements-anti-infectieux-en-milieu-hospitalier-2017-integral.
 
Le [% dans 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431#micro) reprend les principaux micro-organismes pathogènes.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009431', 'KA', 'f', 'Antibactériens', '**Mécanisme d’action**
  
  - Les antibiotiques bloquent des processus métaboliques vitaux spécifiques des bactéries sensibles de sorte que leur développement est soit inhibé (effet bactériostatique), soit arrêté définitivement (effet bactéricide). La distinction entre l''activité bactériostatique et l''activité bactéricide repose sur des analyses _in vitro_ et n''est pas facile à transposer en clinique. L''idée selon laquelle les antibiotiques bactéricides seraient supérieurs aux antibiotiques bactériostatiques dans les infections graves n''est pas étayée par des données cliniques. Même dans les indications classiques d’antibiotique bactéricide (endocardite, méningite, ostéomyélite et septicémie neutropénique), de bons résultats ont été rapportés avec des antibiotiques bactériostatiques. 
  - Plus important, l''effet antibactérien n''apparaît qu''à partir d’une certaine concentration de l’antibiotique, la concentration minimale inhibitrice (CMI); si la concentration descend en-dessous de la CMI, la croissance bactérienne reprend le plus souvent. 
    - Pour la plupart des classes d’antibiotiques (p.ex. pénicillines, céphalosporines), il est admis que la durée pendant laquelle la concentration sérique reste supérieure à la CMI est cruciale pour l’activité. Cette durée dépend de la dose administrée mais surtout de l’intervalle de temps entre deux prises qui dépend de la vitesse à laquelle le médicament est éliminé de l’organisme (mesurée en fonction de la demi-vie). Une bonne répartition des prises est essentielle. 
    - Pour d’autres antibiotiques (p.ex.aminoglycosides, quinolones), il importe surtout d’atteindre le pic de concentration étant donné l’existence d’un effet “post-antibiotique” (inhibition temporaire de la croissance microbienne même lorsque les concentrations de l''antibiotique ne sont plus mesurables); pour ces antibiotiques, une administration moins fréquente que celle estimée en fonction de la durée de demi-vie est donc suffisante.  
 
**Résistance**
  
  - Le problème de la résistance à l’échelle mondiale suscite beaucoup d’attention [[voir Folia d''octobre 2019](http://www.cbip.be/fr/articles/query?number=F46F10B) et [Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11B)]. 
  - Une CMI est toujours une moyenne par rapport à une population de germes: certaines souches nécessitent une CMI plus élevée, d’autres plus basse. Lorsque les concentrations d’un antibactérien sont inférieures ou à peine supérieures à la CMI du germe, seuls les micro-organismes les plus sensibles sont inhibés tandis que ceux qui sont moins sensibles, c.-à-d. ceux avec une résistance (partielle), continueront à se développer. C''est ainsi qu''un clone plus résistant peut être sélectionné lors d''un traitement antibiotique. Pour éviter cela, il convient d''utiliser une dose d''antibiotique suffisamment élevée à une fréquence d’administration adéquate. Avec les germes partiellement résistants, une dose d’antibiotique encore plus élevée peut toutefois être encore efficace. Dans les infections respiratoires, il faut par exemple tenir compte de la résistance partielle du pneumocoque et utiliser des doses d''amoxicilline plus élevées que dans l''érythème migrant par exemple. 
  - Une résistance peut être présente naturellement ("résistance naturelle”), apparaître suite à une mutation spontanée, ou être transmise par échange de matériel génétique entre différentes souches bactériennes ("résistance acquise”). En présence d''une pression de sélection due à l''exposition à des antibiotiques, les germes résistants déjà présents peuvent augmenter rapidement en nombre. 
 

**_Positionnement_**

  
  - L’augmentation de la résistance des bactéries aux antibiotiques disponibles est inquiétante. Elle s’explique notamment par l’utilisation inappropriée des antibiotiques. Pour favoriser l’utilisation rationnelle des antibiotiques, des recommandations sont formulées par la Commission Belge de Coordination de la Politique Antibiotique (BAPCOC) (voir plus haut). 
  - Les antibiotiques ont une importance cruciale dans les infections bactériennes graves (méningite, pneumonie, septicémie...), mais ils n’apportent pas de bénéfice ou seulement un bénéfice marginal dans les infections évoluant spontanément de façon favorable telles que bronchite, rhinosinusite ou pharyngite chez les patients dont l’immunité est normale. 
  - Dans les infections des voies respiratoires supérieures [_voir annuellement les Folia d''octobre ou de novembre_] mais aussi par exemple en cas de bactériurie asymptomatique [[voir Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07E)], un traitement antibiotique n''apporte la plupart du temps que peu ou pas de bénéfice. En revanche, les antibiotiques peuvent être à l’origine d’effets indésirables, de l’apparition de résistances ainsi que d’une augmentation du risque de récidives. 
  - Par contre, chez les patients atteints d''une infection grave aiguë, une antibiothérapie sera instaurée le plus rapidement possible, certainement en cas de suspicion de septicémie. 
  - Lors de l''instauration d’un traitement antibactérien en pratique ambulatoire, on ne pourra que rarement s''appuyer sur l''identification du germe causal et sur l''antibiogramme. Le choix empirique du traitement se base dès lors sur les germes les plus susceptibles d’être rencontrés dans cette infection, et s''oriente sur un antibiotique ayant le spectre le plus étroit possible. Même dans les infections nosocomiales, le choix initial de l''antibiotique est également empirique; étant donné le risque accru de germe résistant, ce choix empirique doit souvent inclure un antibiotique à plus large spectre, en tenant compte des données de résistance locale. Ce traitement doit ensuite être adapté en fonction de l’identification du micro-organisme responsable et de son antibiogramme; si ce germe est encore sensible à un antibiotique à spectre plus étroit, il est préférable de passer à cet antibiotique. 
  - Les associations d’antibactériens sont de préférence évitées, sauf si l''association permet de contrecarrer l''apparition d''une résistance (p.ex.dans les infections à _Mycobacterium tuberculosis_ ou à _Helicobacter pylori_), ou si le risque de ne pas couvrir suffisamment un pathogène éventuel avec une monothérapie empirique est élevé (par ex. en cas d''infections nosocomiales compliquées). 
  - Un traitement prophylactique par des antibiotiques n’est généralement pas justifié. Les exceptions à cette règle sont:  
    - prophylaxie de courte durée lors de certaines interventions chirurgicales [voir l’avis du Conseil Supérieur de la Santé "Recommandations pour l’utilisation prophylactique des antibiotiques en chirurgie” (HGR 5303-4, 2017)]; 
    - prophylaxie en cas de morsure animale ou humaine, en fonction de la localisation ou en présence de facteurs de risque [[voir 11.5.3.4. Morsures](http://www.cbip.be/fr/contents/8000846)]; 
    - prophylaxie de l''endocardite bactérienne ou d’infections postopératoires tardives de prothèses chez les patients à risque lors de certaines interventions; concernant l’utilisation prophylactique des antibiotiques en chirurgie dentaire: voir le rapport KCE “Guide clinique pour la prescription prudente d’antibiotiques en pratique dentaire” (KCE Reports R332B, 2020); 
    - prophylaxie en cas de contact avec des patients atteints d’une méningite à méningocoques ou à Haemophilus influenzae. Il est préférable de demander conseil à ce sujet auprès des cellules de surveillance des maladies infectieuses des Communautés: pour la Fédération Wallonie-Bruxelles, via www.wiv-isp.be/matra (région Wallonne, cliquer ici; Bruxelles-Capitale, cliquer ici); pour la Communauté flamande, via www.zorg-en-gezondheid.be. 
    - prophylaxie chez certains patients atteints d’immunosuppression sévère (p.ex.après une greffe de moelle ou une transplantation d’organe ou chez les patients infectés par le VIH avec un faible taux de lymphocytes CD4).  
 

**_Effets indésirables_**

  
  - Tous les antibactériens peuvent influencer la flore commensale, avec pour conséquence possible de la diarrhée et des infections par des levures ou des champignons. Une colite pseudo-membraneuse par prolifération de _Clostridioides difficile_ peut survenir après un traitement par divers antibiotiques, mais plus fréquemment avec la lincomycine, la clindamycine, les pénicillines, les céphalosporines et les quinolones [[voir Folia de février 2016](http://www.cbip.be/fr/articles/query?number=F43F02B) pour le traitement de la diarrhée à C. difficile]. 
 

**_Interactions_**

  
  - Antagonistes de la vitamine K: des interactions ont été décrites avec presque tous les antibiotiques. Les céphalosporines (surtout la céfazoline) et le co-trimoxazole peuvent renforcer l''effet des antagonistes de la vitamine K; la rifampicine peut diminuer leur effet. Pour les autres antibiotiques, les preuves d''interactions sont plus faibles. Il est néanmoins recommandé, par prudence, de contrôler l''INR dans les 3 à 5 jours suivant l''instauration de n''importe quel traitement antibiotique. 
  - Les antibiotiques ne sont pas des inducteurs enzymatiques, exceptés la rifampicine ([voir 11.1.8.2. Rifampicine](http://www.cbip.be/fr/contents/10348)) et la rifabutine ([voir 11.1.11.3. Rifamycines](http://www.cbip.be/fr/contents/10082)). L''hypothèse selon laquelle les antibiotiques perturbent le cycle entéro-hépatique des estroprogestatifs et réduiraient ainsi leur absorption a été abandonnée. Aucune mesure contraceptive supplémentaire n’est requise chez les femmes sous antibiothérapie (à l''exception de la rifampicine et de la rifabutine), sauf si l''antibiothérapie induit des vomissements sévères ou des diarrhées aqueuses sévères [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B)]. 
  - Pénicillines et céphalosporines: augmentation de la concentration plasmatique des pénicillines et certaines céphalosporines par diminution de l’excrétion rénale en cas d’association au probénécide, un inhibiteur des transporteurs OAT1 et OAT3. 
 

**_Posologie_**

  
  - Le cas échéant, nous reprenons dans ce chapitre les posologies mentionnées dans le guide BAPCOC (pratique ambulatoire). 
  - Des doses plus élevées peuvent s’avérer nécessaires lorsqu''il s''agit d''infections causées par des micro-organismes potentiellement moins sensibles ou d’infections au niveau d''organes avec une mauvaise pénétration tissulaire de l’antibiotique (p.ex. la prostate). 
  - Dans les infections des voies urinaires basses, à l''exception de la prostatite et de l''orchi-épididymite, les médicaments éliminés par voie rénale peuvent être administrés à des doses moins élevées en raison de leurs concentrations urinaires élevées. 
  - Chez les enfants, les doses d’antibiotiques doivent être calculées en fonction du poids corporel. Il n’existe pas de règle générale; lorsqu’une préparation est commercialisée sous une forme destinée à l’usage pédiatrique, la posologie pédiatrique est mentionnée. 
  - En cas d''insuffisance rénale, les médicaments éliminés par voie rénale doivent être administrés à plus faible dose. Cet ajustement est particulièrement important pour les médicaments ayant une marge thérapeutique-toxique étroite tels que les aminoglycosides [[voir Folia d''août 2010](http://www.cbip.be/fr/articles/query?number=F37F08B)]. Nous indiquons, au niveau des spécialités, si le RCP recommande une réduction de la dose ou une contre-indication en cas d’insuffisance rénale. Pour plus d''explications, [voir Intro.2.1.3. La rubrique “Contre-indications”](http://www.cbip.be/fr/contents/9990557), rubrique "Contre-indications". 
  
Tableau 11a. CLASSIFICATION DES PRINCIPAUX MICRO-ORGANISMES RENCONTRÉS EN PATHOLOGIE HUMAINE
 
**Cocci Gram positif**
  
  - _Staphylococcus aureus_ 
  - _Staphylococcus epidermidis_ et autres staphylocoques coagulase-négatifs 
  - _Staphylococcus saprophyticus_ 
  - _Streptococcus pyogenes_ (groupe A, β-hémolytique) et groupes C et G 
  - _Streptococcus agalactiae_ (groupe B, β-hémolytique) 
  - _Streptococccus viridans_ 
  - _Streptococcus gallolyticus_ groupe D 
  - _Peptostreptococcus_ (streptocoque anaérobie) 
  - _Streptococcus pneumoniae_ (pneumocoque) 
  - _Enterococcus species_ 
 
**Cocci Gram négatif**
  
  - _Neisseria gonorrhoeae_ (gonocoque) 
  - _Neisseria meningitidis_ (méningocoque) 
  - _Moraxella catarrhalis_ 
 
**Bacilles Gram positif**
  
  - Aérobies  
    - _Bacillus anthracis_ 
    - _Corynebacterium diphtheriae_ 
    - _Listeria monocytogenes_  
  - Anaérobies  
    - _Clostridioides difficile_ (anciennement _Clostridium difficile_) 
    - _Clostridium perfringens_ 
    - _Clostridium tetani_  
 
**Bacilles Gram négatif**
  
  - Aérobies  
    - Entérobactéries  
      - _Citrobacter species_ 
      - _Enterobacter cloacae et aerogenes_ 
      - _Escherichia coli_ 
      - _Klebsiella pneumoniae_ 
      - _Proteus mirabilis_ 
      - _Providencia rettgeri, Morganella morganii, Proteus vulgaris_ et _Providencia stuartii_ 
      - _Salmonella typhi_ et autres _salmonellae_ 
      - _Serratia species_ 
      - _Shigella species_ 
      - _Yersinia enterocolitica_  
    - Autres bacilles Gram négatif  
      - _Acinetobacter species_ 
      - _Bordetella pertussis_ 
      - _Brucella_ 
      - _Calymmatobacterium granulomatis_ 
      - _Campylobacter species_ 
      - _Francisella tularensis_ 
      - _Gardnerella vaginalis_ 
      - _Haemophilus ducreyi_ 
      - _Haemophilus influenzae_ 
      - _Helicobacter pylori_ 
      - _Legionella pneumophila_ 
      - _Leptotrichia buccalis_ 
      - _Pseudomonas aeruginosa_ 
      - _Vibrio cholerae_   
  - Anaérobies stricts 
    - _Bacteroides fragilis et non-fragilis_ 
    - _Fusobacterium species_ 
    - _Prevotella species_ 
    - _Porphyromonas species_  
 
**Bacilles acido-résistants**
  
  - _Mycobacterium tuberculosis_ 
  - Mycobacterium non-tuberculosis 
  - _Mycobacterium leprae_ 
 
**Actinomycètes**
  
  - _Actinomyces israelii_ 
  - _Nocardia species_ 
 
**Chlamydia**
  
  - _Chlamydophila pneumoniae_ 
  - _Chlamydophila psittaci_ 
  - _Chlamydia trachomatis_ 
 
**Champignons et levures**
  
  - _Aspergillus species_ 
  - _Blastomyces dermatidis_ 
  - _Candida albicans_ et _non-albicans_ 
  - _Coccidioides_ 
  - _Cryptococcus neoformans_ 
  - Dermatophytes (_Tinea_) 
  - _Histoplasma capsulatum_ 
  - Mucorales 
  - _Sporotrichum_ 
 
**Mycoplasmes**
  
  - _Mycoplasma genitalium_ 
  - _Mycoplasma hominis_ 
  - _Mycoplasma pneumoniae_ 
  - _Ureaplasma urealyticum_ 
 
**Spirochètes**
  
  - _Borrelia burgdorferi_ 
  - _Borrelia recurrentis_ 
  - _Leptospira_ 
  - _Treponema pallidum_ 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009449', 'KAA', 'f', 'Antibiotiques bêta-lactames', 'Différentes classes d''antibiotiques appartiennent à ce groupe; elles se caractérisent par la présence d''un cycle β-lactame: les pénicillines (pénicillines à spectre étroit sensibles aux pénicillinases, pénicillines à spectre étroit résistantes aux pénicillinases, aminopénicillines, carboxypénicillines, acyluréidopénicillines, amidinopénicillines), les céphalosporines, les carbapénèmes et les monobactames.
 
Le pivmécillinam est discuté en [11.1.7. Antibactériens urinaires](http://www.cbip.be/fr/contents/10249).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009456', 'KAAA', 'f', 'Pénicillines', '**_Positionnement_**

  
  - Les pénicillines sont le premier choix de traitement antibiotique dans de nombreuses infections, aussi bien en pratique ambulatoire qu’en milieu hospitalier. 
  - **Spectre et résistances** 
    - Les pénicillines naturelles (pénicilline G ou benzylpénicilline; pénicilline V ou phénoxyméthylpénicilline) ont un spectre antibactérien étroit; les amino-, carboxy- et acyluréidopénicillines semi-synthétiques ont un spectre plus large, étendu en particulier aux germes Gram négatif. Le pivmécillinam, une amidinopénicilline qui agit uniquement contre les germes Gram négatif, est abordé dans le chapitre des antibactériens urinaires ([voir 11.1.7.4. Pivmécillinam](http://www.cbip.be/fr/contents/8901266)). 
    - Les pénicillines peuvent être inactivées par des enzymes bactériennes qui ouvrent le cycle β-lactame, également appelées les β-lactamases. Il s''agit entre autres des pénicillinases produites par les staphylocoques, et de différentes sortes de β-lactamases produites par des souches Gram négatif (_H. influenzae, M. catarrhalis, E. coli_ et autres entérobactéries, _Pseudomonas_). La flucloxacilline n''est pas sensible aux pénicillinases produites par les staphylocoques. La témocilline est résistante à la plupart des β-lactamases produites par les germes Gram négatif. Pour certaines pénicillines, l''ajout d''un inhibiteur des β-lactamases permet d''éviter l''inactivation par les β-lactamases, p.ex. de l’acide clavulanique avec l’amoxicilline, ou du tazobactam avec la pipéracilline. On constate toutefois une prévalence accrue de nouvelles β-lactamases qui ne peuvent pas toujours être inactivées par les inhibiteurs des β-lactamases disponibles. Cela pose surtout des problèmes vis-à-vis de germes pathogènes hospitaliers; même en dehors de l''hôpital, la diffusion de ces germes est en augmentation constante. 
    - Les souches de Staphylococcus aureus méticillino-résistants (MRSA, syn. staphylocoque doré résistant à la méthicilline ou SARM) sont résistantes à tous les antibiotiques β-lactames, à l''exception de la ceftaroline. Les souches de MRSA se rencontrent principalement en milieu hospitalier, dans les maisons de repos et de soins, et chez les éleveurs de porcs. 
    - La plupart des pneumocoques sont toujours sensibles aux pénicillines, mais vu le pourcentage important de résistance partielle aux pénicillines, il est nécessaire d''utiliser un dosage élevé afin de garantir des concentrations suffisamment élevées. Dans la pratique ambulatoire, il n''y a que l''amoxicilline à dose élevée qui entre en ligne de compte pour le traitement oral des infections à pneumocoques. La résistance du pneumocoque n’étant pas liée à la production de β-lactamases, l''ajout d''un inhibiteur des β-lactamases (p.ex. l’acide clavulanique) à la pénicilline n’a aucune utilité pour éliminer un pneumocoque résistant partiellement à la pénicilline.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Les pénicillines sont peu toxiques mais peuvent provoquer des manifestations allergiques (y compris un choc anaphylactique), de la diarrhée et des infections à _Clostridioides difficile_ et à candida. 
  - **Allergie aux pénicillines** 
    - Seuls les antécédents de symptômes d’anaphylaxie (&lt; 1 h après la prise) ou de symptômes tels que urticaire, hypotension, arythmie cardiaque, œdème angioneurotique, œdème laryngé et/ou un bronchospasme dans les 72 heures suivant la prise, doivent faire renoncer à un traitement par les pénicillines. 
    - L’incidence de l’allergie IgE-médiée à la pénicilline est souvent largement surestimée: un choc anaphylactique ne survient que chez maximum 0,015 % des individus exposés. Seul un petit pourcentage des nombreux patients qui signalent des antécédents d’allergie aux pénicillines présentent en réalité une allergie IgE-médiée. Un test cutané peut être utile en cas de doute sur une allergie à la pénicilline IgE-médiée. Chez les enfants, les réactions anaphylactiques après prise de pénicilline sont encore plus rares. 
    - D’autres réactions, ne mettant pas la vie en danger, sont des réactions d’hypersensibilité de type II (anémie ou thrombopénie) ou de type III (maladie sérique), et d''autres réactions (éruptions cutanées maculo-papuleuses). 
    - Environ 10% des patients présentant une hypersensibilité IgE-médiée aux pénicillines sont aussi allergiques aux céphalosporines de première et cinquième génération. Les patients présentant une hypersensibilité IgE-médiée aux pénicillines peuvent toutefois être traités, sous observation, par une céphalosporine de troisième ou de quatrième génération, le céfuroxime (deuxième génération), un monobactame ou un carbapénème.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014043', 'OABBB', 't', 'Associations à base de sulfamidés', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009464', 'KAAAA', 'f', 'Pénicillines à spectre étroit sensibles aux pénicillinases', 'Ce groupe comprend la pénicilline G (benzylpénicilline), la pénicilline V (phénoxyméthylpénicilline, plus disponible depuis mai 2019) et la phénéticilline.
 

**_Positionnement_**

  
  - [Voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
  - **Spectre et résistances** 
    - Pour les pénicillines en général, [voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
    - Ces pénicillines à spectre étroit sensibles aux pénicillinases sont très actives sur la plupart des streptocoques, les bacilles Gram positif, les spirochètes (syphilis) et certaines neisseria. Elles ne sont que peu actives sur les entérocoques et l''_Haemophilus influenzae_, et ne sont pas actives sur la plupart des bacilles Gram négatif. 
    - La plupart des souches de staphylocoques (&gt; 90%) sont résistantes par production d''une pénicillinase. 
    - La pénicilline V par voie orale (plus disponible) et la phénéticilline ne conviennent pas pour le traitement des infections à pneumocoques en raison d’une trop grande résistance qui empêche d''obtenir les concentrations tissulaires adéquates avec la thérapie orale.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Mal de gorge aigu lorsqu’un antibiotique est indiqué: la pénicilline V est le premier choix, mais elle n’est pas disponible sur le marché et les modalités pratiques compliquent fortement la préparation magistrale [[voir Folia de juin 2016](http://www.cbip.be/fr/articles/query?number=F43F06D)]. La phénéticilline utilisée à fortes doses peut remplacer la pénicilline V chez les patients gravement malades (le sirop n’est pas remboursé, situation au 01/01/23). Le céfadroxil (chez l’enfant et l’adulte) ou la céfalexine (chez l’adulte) constituent une alternative ([voir 11.1.1.2.1. Première génération](http://www.cbip.be/fr/contents/9605)). 
    - Syphilis primaire, secondaire et latente (infection symptomatique ou détectée à la suite d’un dépistage, ou dans le cadre du traitement d’un partenaire sexuel): la benzathine benzylpénicilline par voie intramusculaire est le premier choix.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) et [ 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
 

**_Administration et posologie_**

  
  - La pénicilline G (benzylpénicilline) est utilisée uniquement par voie parentérale car elle est détruite dans l''estomac. Les injections intramusculaires étant très douloureuses, 2 ml du solvant peuvent être remplacés par 2 ml de lidocaïne 1% ou 2%. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902454', 'KAAAAA', 't', 'Benzylpénicilline, sodium (pénicilline G, sodium)', null, '- adulte: 1.000.000 UI 4 à 6 x p.j., mais dans beaucoup d’indications nettement plus élevé (max. 4.000.000 UI 6 x p.j.)
- enfant (1 mois jusqu’à 18 ans): 100.000 à 400.000 UI/kg/j., fragmenté en 4 à 6 administrations (max. 4.000.000 UI 6 x p.j.) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902462', 'KAAAAB', 't', 'Benzylpénicilline, benzathine (pénicilline G, benzathine)', null, '- syphilis primaire, syphilis secondaire ou syphilis latente précoce: 2,4 millions d''UI par voie i.m., à 2 endroits différents, une seule fois
- syphilis latente tardive (infection datant de plus d''un an): 2,4 millions d''UI par voie i.m., à 2 endroits différents aux jours 1, 8 et 15
- syphilis asymptomatique chez une personne dépistée (en cas de suspicion d’infection &lt; 1 an) et ses partenaires: 2,4 millions d’UI par voie i.m., à 2 endroits différents, une seule fois ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902470', 'KAAAAC', 't', 'Phénéticilline', null, 'Mal de gorge aigu:
-	Enfant &gt; 10 ans et adulte: 500 mg 3 x p.j. pendant 7 jours
-	Enfant 2 - 10 ans: 250 mg 3 x p.j. pendant 7 jours
-	Enfant &lt; 2 ans: 125 mg 3 x p.j. pendant 7 jours
à prendre 1 heure avant ou 2 heures après le repas ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009480', 'KAAAB', 'f', 'Pénicillines à spectre étroit résistantes aux pénicillinases', 'Ce chapitre concerne la flucloxacilline. Il n''existe plus de spécialité à base d''oxacilline.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Pour les pénicillines en général, [voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
    - Etant donné la bonne activité de la flucloxacilline vis-à-vis des staphylocoques producteurs de pénicillinases, les infections dues à ces micro-organismes représentent l’indication préférentielle. Les souches de _Staphylococcus aureus_ méticillino-résistants (MRSA) sont toutefois résistantes à la flucloxacilline.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections de la peau et des tissus mous 
      - Impétigo, en cas d’échec du traitement local [[voir aussi Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45F11B)]. La flucloxacilline constitue alors le premier choix. 
      - Cellulite et érysipèle: un traitement antibiotique systémique est toujours recommandé. Ces infections sont surtout dues à des staphylocoques producteurs de pénicillinases, et à des streptocoques sensibles à la pénicilline. La flucloxacilline est le premier choix.  
    - Mastite du postpartum, lorsqu’un traitement antibiotique est recommandé (c.-à-d. si, en plus de la mastite, une crevasse sur le mamelon est infectée, si les symptômes ne s''améliorent pas après 12 à 24 heures malgré que le lait ait été tiré efficacement ou si la culture du lait est positive): la flucloxacilline est le premier choix.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
  - Atteinte hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
  - Hépatite cholestatique. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - La flucloxacilline mène à des concentrations plasmatiques sous-thérapeutiques de voriconazole chez 50% des patients. 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009498', 'KAAABA', 't', 'Flucloxacilline', null, '_per os:_ 
- adulte: 
  - impétigo: 1 à 2 g p.j. en 3 à 4 prises pendant 7 jours 
  - cellulite et érysipèle: 2 g p.j. en 4 prises pendant 10 jours 
  - mastite du postpartum: 2 g p.j. en 4 prises pendant 10 à 14 jours 
 
- enfant: 25 à 50 mg/kg/j. en 3 à 4 prises pendant 7 jours (impétigo) ou 10 jours (cellulite et érysipèle) 
à prendre 1 heure avant ou 2 heures après le repas');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009514', 'KAAAC', 'f', 'Amoxicilline', 'L''amoxicilline est une aminopénicilline. L''association amoxicilline + acide clavulanique (un inhibiteur des β-lactamases) est abordée au point [11.1.1.1.4. Amoxicilline + acide clavulanique](http://www.cbip.be/fr/contents/8901985)
 

**_Positionnement_**

  
  - L''amoxicilline seule (c''est-à-dire non associée à l’acide clavulanique) reste un bon choix dans plusieurs infections. L''association amoxicilline + acide clavulanique ([voir 11.1.1.1.4. Amoxicilline + acide clavulanique](http://www.cbip.be/fr/contents/8901985)) n''est indiquée qu’en présence d’un risque nettement accru de bactéries productrices de β-lactamases. 
  - **Spectre et résistances** 
    - Pour les pénicillines en général, [voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
    - L’amoxicilline est surtout active sur les souches non productrices de β-lactamases d''_Haemophilus influenzae_, d’_Helicobacter pylori_, d’_Escherichia coli_, de _Proteus mirabilis_, et sur des souches de salmonella, shigella et listeria. 
    - Par rapport à la pénicilline G, l’amoxicilline est plus active sur _Enterococcus faecalis_, mais un peu moins active sur la plupart des micro-organismes Gram positif (p.ex. _Streptococcus pneumoniae_). 
    - L’amoxicilline est sensible aux β-lactamases et n''est donc pas active sur les germes producteurs de β-lactamases. Beaucoup d''entérobactéries (parmi lesquelles des souches d''_E. coli_ et des souches de salmonella et de shigella), mais aussi de nombreuses souches d''_H. influenzae_ et de _M. catarrhalis_ et la plupart des staphylocoques produisent des β-lactamases. 
    - Lorsque l''amoxicilline est utilisée dans une infection aiguë des voies respiratoires (voir « Indications principales en pratique ambulatoire selon la BAPCOC »), la dose doit être suffisamment élevée: en Belgique, environ 16% (chiffres 2020) des pneumocoques sont partiellement résistants ([voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _rubrique “Résistance”_); environ 2% sont complètement résistants à l''amoxicilline.  
  - Après prise orale, l''amoxicilline est absorbée à environ 80%. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections respiratoires (nécessitant des doses élevées d’amoxicilline) 
      - Infections des voies respiratoires inférieures (suspicion de pneumonie bactérienne communautaire et les rares cas où un antibiotique est indiqué dans la bronchite aiguë): chez les adultes sans comorbidité et chez les enfants, l’amoxicilline est le premier choix comme traitement empirique, vu sa bonne résorption intestinale et son efficacité contre le pneumocoque, le pathogène respiratoire le plus fréquent et le plus dangereux. La dose doit toutefois être suffisamment élevée (voir “Spectre et résistances”). 
      - Otite moyenne aiguë et rhinosinusite aiguë: premier choix lorsqu''un antibiotique est indiqué. 
      - Mal de gorge aigu: deuxième choix, lorsque le céfadroxil ou la céfalexine ne peuvent pas être utilisés.  
    - Érythème migrant dans la maladie de Lyme: chez les enfants de moins de 8 ans et les femmes enceintes ou allaitantes [[voir aussi Folia de mai 2015](http://www.cbip.be/fr/articles/query?number=F42F05B)]. 
    - Eradication d’_Helicobacter pylori_: l’amoxicilline fait partie des schémas thérapeutiques ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)).  
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - Abcès dentaire: la prise en charge consiste d’abord en un traitement dentaire. Un traitement d’appoint par antibiotiques ne doit être envisagé qu''en présence de signes d''expansion locale ou de signes systémiques d''infection (p.ex. cellulite faciale, fièvre, malaise). L''amoxicilline est le premier choix. L''association amoxicilline + acide clavulanique est rarement indiquée dans les abcès dentaires ([voir 11.1.1.1.4. Amoxicilline + acide clavulanique](http://www.cbip.be/fr/contents/8901985)). 
    - Prophylaxie de l''endocardite: en cas d''interventions dentaires spécifiques chez des patients à haut risque: une seule prise de 2 grammes d’amoxicilline (par voie orale) constitue le premier choix.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
  - Troubles gastriques et diarrhée, surtout à doses élevées par voie orale. 
  - Les patients allergiques aux autres pénicillines le sont aussi à l’amoxicilline, l''inverse n''étant pas nécessairement vrai. 
  - Outre les réactions cutanées liées à une allergie aux pénicillines, l’amoxicilline expose aussi à un risque d’éruptions cutanées maculo-papuleuses. Cette réaction cutanée non allergique, difficile à distinguer d’une réaction allergique de type IV, est beaucoup plus fréquente chez les patients atteints de mononucléose infectieuse ou de leucémie lymphoïde, et en cas de traitement concomitant par l’allopurinol. La survenue d’une telle réaction non allergique n''est pas considérée comme une contre-indication à l’utilisation future d’une pénicilline. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru d’éruptions cutanées maculo-papuleuses en cas d’association à l’allopurinol. 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
 

**_Précautions particulières_**

  
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009530', 'KAAACA', 't', 'Amoxicilline', null, '(bien répartir les administrations sur la journée) 
  - - pneumonie, bronchite, rhinosinusite aiguë ou otite moyenne aiguë  
    - adulte: 1 g 3 x p.j. pendant 5 à 7 jours 
    - enfant: 75 à 100 mg/kg/j. en 3 prises pendant 5 à 7 jours  
  - - abcès dentaire: adulte: 500 mg 3 x p.j. pendant 3 à 7 jours 
  - - érythème migrant dans la maladie de Lyme: 
    - adulte: 500 mg 3 x p.j. pendant 14 jours 
    - enfant: 50 mg/kg/j. en 3 prises (max. 500 mg/prise) pendant 14 jours  
  - - arthrite de Lyme: 
    - adulte: 500 mg 3 x p.j. pendant 28 jours 
    - enfant: 50 mg/kg/j. en 3 prises (max. 500 mg/prise) pendant 28 jours  
  - - éradication d’_H. pylori_ : comme composante du schéma de traitement: [voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901985', 'KAAAD', 'f', 'Amoxicilline + acide clavulanique', 'Ce chapitre concerne l’association de l’amoxicilline avec l’acide clavulanique, un inhibiteur des β-lactamases. L’amoxicilline non associée est abordée au point [11.1.1.1.3. Amoxicilline](http://www.cbip.be/fr/contents/9514)
 

**_Positionnement_**

  
  - Un usage restrictif de l’association amoxicilline + acide clavulanique est recommandé: ce n’est qu’en présence d’un risque nettement accru de micro-organismes producteurs de β-lactamases que l’association d’amoxicilline + acide clavulanique est le premier choix. L’association d’amoxicilline + acide clavulanique est aussi utilisée dans des infections nécessitant une hospitalisation (p.ex. pneumonie sévère, infection intra-abdominale, infection de plaie) et dans les infections nosocomiales. 
  - **Spectre et résistances** 
    - Pour les pénicillines en général, [voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
    - L’association d’acide clavulanique, un inhibiteur des β-lactamases, à l’amoxicilline étend le spectre antibactérien à certains micro-organismes producteurs de β-lactamases tels que _S. aureus méticillino-sensible, Klebsiella spp, Moraxella catarrhalis, Haemophilus influenzae, Escherichia coli_ et _Bacteroides fragilis_. Le _Pseudomonas aeruginosa_ est résistant par nature. 
    - En milieu hospitalier, il existe une résistance acquise croissante vis-à-vis de l’amoxicilline + acide clavulanique.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Adultes: 
      - Infections respiratoires (nécessitant des doses élevées d’amoxicilline) 
        - infections des voies respiratoires inférieures (suspicion de pneumonie bactérienne communautaire et les rares cas où un antibiotique est indiqué dans la bronchite aiguë): premier choix comme traitement empirique chez les adultes avec comorbidité; 
        - pneumonie d’aspiration; 
        - exacerbation aiguë de BPCO: premier choix lorsque des antibiotiques sont indiqués (p.ex. forte dégradation de l''état général, fonction pulmonaire dégradée, amélioration insuffisante malgré une bronchodilatation maximale et des glucocorticostéroïdes oraux); 
        - otite moyenne aiguë et rhinosinusite aiguë: si aucune amélioration n’est notée après 2 à 3 jours d’amoxicilline, la moitié de la dose d’amoxicilline doit être remplacée par de l’amoxicilline + acide clavulanique;  
      - Diverticulite lorsqu’un traitement antibactérien est jugé nécessaire (patients immunodéprimés, comorbidité significative ou diverticulite compliquée confirmée par un CT-scan de l''abdomen). 
      - Infections urinaires compliquées (pyélonéphrite aiguë, prostatite): à envisager en cas de contre-indication aux quinolones ([voir aussi 11.1.5. Quinolones](http://www.cbip.be/fr/contents/10165)).  
    - Enfants: infections respiratoires: 
      - l’association amoxicilline + acide clavulanique n’est jamais un premier choix; 
      - rhinosinusite aiguë ou otite moyenne aiguë: si aucune amélioration n’est notée après 2 à 3 jours d’amoxicilline, la moitié de la dose d’amoxicilline doit être remplacée par de l’amoxicilline + acide clavulanique.  
    - Morsures de chats, de chiens ou d’humains: 
      - traitement en cas de morsures cliniquement infectées; 
      - prophylaxie: recommandée en cas de morsures au niveau de la main/du poignet, de la jambe/du pied, des organes génitaux ou du visage; morsures profondes et morsures avec contusion; en présence de facteurs de risque (patients immunodéprimés, risque accru d''endocardite ou d''infection liée à une prothèse articulaire); si la plaie est immédiatement suturée.   
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
  - Antécédents d’atteinte hépatique lors d’un traitement antérieur par l’amoxicilline + acide clavulanique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
  - Troubles gastriques et diarrhée: plus fréquemment avec l''amoxicilline + acide clavulanique qu''avec l''amoxicilline seule. 
  - Les patients allergiques aux autres pénicillines le sont aussi à l’amoxicilline, l''inverse n''étant pas nécessairement vrai. 
  - Outre cette allergie aux pénicillines, l’amoxicilline expose aussi à un risque d’éruptions cutanées maculo-papuleuses. Cette réaction cutanée non allergique, difficile à distinguer d’une réaction allergique de type IV, est beaucoup plus fréquente chez les patients atteints de mononucléose infectieuse ou de leucémie lymphoïde, et en cas de traitement concomitant par l’allopurinol. La survenue d’une telle réaction non allergique n''est pas considérée comme une contre-indication à l’utilisation future d’une pénicilline. 
  - Hépatite, surtout cholestatique, probablement due à l’acide clavulanique. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru d’éruptions cutanées maculo-papuleuses en cas d’association à l’allopurinol. 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
 

**_Précautions particulières_**

  
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009548', 'KAAADA', 't', 'Amoxicilline + acide clavulanique', null, '_per os:_ (bien répartir les administrations sur la journée)
- infections des voies respiratoires (doses élevées d’amoxicilline en raison du risque de résistance partielle des pneumocoques) 
  - adulte:  
    - pneumonie/bronchite et exacerbation aiguë de BPCO: association amoxicilline 875 mg/acide clavulanique 125 mg 3 x p.j. pendant 5 jours (BPCO) ou 7 jours (pneumonie/bronchite) 
    - otite moyenne aiguë et rhinosinusite aiguë (en l’absence d’amélioration après 2 à 3 jours d’amoxicilline en monothérapie): amoxicilline 500 mg + association amoxicilline 500 mg/acide clavulanique 125 mg 3 x p.j. Alternative: association amoxicilline 875 mg/acide clavulanique 125 mg 3 x p.j.  
  - enfant: 75 à 100 mg/kg d’amoxicilline p.j. en 3 prises, dont 37,5 à 50 mg/kg/j. d’amoxicilline sous forme d’une préparation monocomposée et 37,5 à 50 mg/kg/j. d’amoxicilline en association à l’acide clavulanique (9 à 12,5 mg/kg/j.) 
  
- morsures 
  - adulte: association amoxicilline 500 mg/acide clavulanique 125 mg 3 x p.j. pendant 5 jours (prophylaxie) ou 7 jours (infection) 
  - enfant: 30 à 40 mg d’amoxicilline + 7,5 à 10 mg d’acide clavulanique/kg/j. en 3 prises pendant 5 jours (prophylaxie) ou 7 jours (infection) 

- diverticulite: association amoxicilline 500 mg/acide clavulanique 125 mg 3 x p.j. pendant 7 jours
- infections urinaires compliquées (pyélonéphrite aiguë, prostatite): association amoxicilline 500 mg/acide clavulanique 125 mg 3 x p.j. pendant 14 jours (chez les hommes, 28 jours si nécessaire)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014050', 'OAC', 'f', 'Antimycosiques', '**_Positionnement_**

  
  - Dans les infections mycosiques superficielles, un traitement local donne généralement un résultat satisfaisant. Un traitement oral n''est pas plus efficace, et entraîne davantage d''effets indésirables. Pour le traitement des tinea pedis, corporis et cruris (dermatophytoses), les dérivés azoliques et les allylamines (terbinafine) ont été étudiés et leur efficacité est comparable. Étant donné que leur efficacité est comparable, il n’y a pas de traitement de premier choix. 
  - Dans les infections à Candida (intertrigo, _tinea manuum_), le traitement avec des dérivés azoliques est le traitement le mieux documenté. 
  - Dans l’érythrasma dû à _Corynebacterium_, un traitement local avec un dérivé azolique, de l''acide fusidique ou de l''érythromycine peut être utilisé. Lorsqu’un traitement oral est nécessaire, la clarithromycine est utilisée. 
  - Dans le _pityriasis versicolor_ et comme adjuvant dans le traitement de la séborrhée du cuir chevelu avec présence de la levure _pityrosporum_ (syn. _malassezia_), le sulfure de sélénium (plus disponible depuis janvier 2023), le ciclopirox, la terbinafine et le kétoconazole sont utilisés. Le ciclopirox sous forme de crème n’est plus disponible depuis septembre 2021. 
  - Les mycoses des ongles nécessitent généralement un antifongique par voie systémique ([voir 11.2. Antimycosiques](http://www.cbip.be/fr/contents/10405)). En cas d''onychomycose de la partie distale de l’ongle ou en cas de contre-indication pour les produits à usage systémique, un vernis à ongles à base de ciclopirox [[voir Folia de janvier 2019](http://www.cbip.be/fr/articles/query?number=F46F01B#cic)] ou d''amorolfine (usage moins documenté) peut être utilisé ; un limage régulier de l''ongle est nécessaire. Le traitement local a un effet plus limité que le traitement oral, mais expose à moins d’effets indésirables et présente moins de contre-indications. 
  - Dans l’érythème fessier du nourrisson, une crème barrière telle que l''oxyde de zinc est appliquée initialement. En cas de surinfection par Candida albicans, un dérivé azolique est ajouté. 
  - Dans les dermatomycoses étendues, un antimycosique par voie systémique est souvent associé au traitement local. La tinea capitis nécessite un traitement systémique ([voir 11.2. Antimycosiques](http://www.cbip.be/fr/contents/10405)). 
  - **Indications principales en pratique ambulatoire (BAPCOC 2021)** 
    - Si les mesures d’hygiène locales et éventuellement de séchage ne sont pas suffisantes en cas d’: 
      - infections à Candida (dermatite des langes, intertrigo): isoconazole 1%; 
      - infections à dermatophytes (tinea pedis, corporis, cruris): terbinafine 1% ou isoconazole 1%.  
    - Onychomycoses ([voir 11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454)): la BAPCOC opte pour un traitement systémique comme premier choix et comme alternative (mais moins efficace) pour un traitement local au ciclopirox.  
 

**_Effets indésirables_**

  
  - Dermatite de contact allergique, rarement irritation cutanée. 
  - Sulfure de sélénium: irritation cutanée, conjonctivite et éventuellement kératite en cas de contact avec les yeux, chute réversible des cheveux, cheveux et cuir chevelu gras. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée et/ou d’utilisation sur de grandes surfaces, une peau enflammée ou lésée, les concentrations systémiques attendues peuvent augmenter. Dans ce cas, il est préférable de vérifier les informations de sécurité en matière de grossesse et d’allaitement du médicament systémique. 
  - Amorolfine, clotrimazole, isoconazole, miconazole, sulfure de sélénium (RCP uniquement) et terbinafine: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Bifonazole, ciclopirox, kétoconazole et sulconazole: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse (absence de données ou données insuffisantes). 
 

**_Interactions_**

  
  - Miconazole: augmentation de l’effet des antagonistes de la vitamine K, rarement en cas d’administration par voie locale. 
 

**_Précautions particulières_**

  
  - Sulfure de sélénium: un contact prolongé avec la peau peut provoquer une brûlure. Il est recommandé de rincer abondamment après application. L’ingestion orale accidentelle peut provoquer une intoxication grave avec atteinte hépatique, lésions tubulaires rénales et anémie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014068', 'OACA', 't', 'Amorolfine', null, 'onychomycoses: appliquer le vernis à ongles 1 ou 2 fois par semaine (après avoir limé l''ongle)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009571', 'KAAAF', 'f', 'Acyluréidopénicillines', 'Ce chapitre concerne la pipéracilline, toujours associée au tazobactam, un inhibiteur des β-lactamases.
 

**_Positionnement_**

  
  - L''association pipéracilline + tazobactam n''est indiquée que dans les infections sévères dont le germe est supposé résistant aux antibiotiques β-lactames et qui exige une hospitalisation (p.ex.pneumonie sévère, infections intra-abdominales, infections de plaies), ainsi que dans les infections nosocomiales. 
  - **Spectre et résistances** 
    - Pour les pénicillines en général, [voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
    - L''ajout de tazobactam (comme inhibiteur des β-lactamases) à la pipéracilline étend l’activité de l''antibiotique à un grand nombre de micro-organismes producteurs de β-lactamases. 
    - Le spectre antibactérien couvre de nombreux micro-organismes à Gram négatif (y compris les souches de Pseudomonas, les entérobactéries, Klebsiella et Serratia) et la plupart des anaérobies (notamment _Bacteroides fragilis_), ainsi que les streptocoques et _Enterococcus faecalis_. En milieu hospitalier, les bacilles Gram négatif (_Enterobacter spp, Klebsiella spp, E. coli_) sont cependant de plus en plus résistants en raison de la présence et de la propagation de nouvelles β-lactamases (les β-lactamases dites à "spectre étendu” (ESBL) et les carbapénémases) et d''autres mécanismes de résistance.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) et [ 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456) 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009589', 'KAAAFA', 't', 'Pipéracilline + tazobactam', null, '- adulte: 16 g (pipéracilline) p.j. en 4 prises 
- enfant &lt; 12 ans: 320 mg (pipéracilline)/kg/j. en 4 prises (max. 16 g/j.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009597', 'KAAB', 'f', 'Céphalosporines', 'Les céphalosporines possèdent, comme les pénicillines, un cycle β-lactame et leur mécanisme d''action est comparable, mais leur cycle β-lactame est moins sensible à la dégradation par les β-lactamases.
 

**_Positionnement_**

  
  - Les céphalosporines, y compris par voie orale, constituent rarement un premier choix dans la pratique ambulatoire. 
  - Les céphalosporines ont une place en cas de résistance documentée à la pénicilline ou aux aminopénicillines. 
  - Les céphalosporines ont une place en cas d’allergie documentée à la pénicilline non IgE-médiée. 
  - En cas d’allergie à la pénicilline IgE-médiée, les céphalosporines de première et cinquième génération ne sont pas des alternatives aux pénicillines. En revanche, le céfuroxime (deuxième génération) et les céphalosporines de troisième et quatrième génération peuvent être utilisés, à condition de surveiller le patient. 
  - Les céphalosporines peuvent être utilisées chez les patients ayant des antécédents d''éruptions cutanées maculo-papuleuses non allergiques dues aux aminopénicillines. 
  - **Spectre et résistances** 
    - Les céphalosporines sont actives sur les staphylocoques producteurs de β-lactamases mais – à l’exception de la céfaroline - pas sur les staphylocoques résistants à la méticilline (MRSA). Les entérocoques sont par nature résistants à presque toutes les céphalosporines. 
    - Les céphalosporines sont inactives sur les bactéries dites “atypiques” (_Mycoplasma pneumoniae, Chlamydia_) et le _Legionella pneumophila_.  
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Réactions allergiques (y compris choc anaphylactique); 2,5 à 10% des patients avec une allergie à la pénicilline médiée par des IgE sont également allergiques aux céphalosporines de première, de deuxième (à l’exception du céfuroxime) et de cinquième génération ([voir 11.1.1.1. Pénicillines](http://www.cbip.be/fr/contents/9456)). 
  - Infections à _Clostridioides difficile_. 
  - Troubles hématologiques (entre autres anémie hémolytique, décrite surtout avec la ceftriaxone). 
  - Troubles neurologiques, surtout en cas de réduction insuffisante de la dose des céphalosporines de troisième et quatrième génération en présence d’insuffisance rénale. 
  - Troubles hépatiques et néphrotoxicité: rare. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru de néphrotoxicité en cas d''association à des aminoglycosides ou à des diurétiques de l''anse: rare. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009605', 'KAABA', 'f', 'Première génération', 'Ce chapitre concerne le céfadroxil, la céfalexine et la céfazoline.
 

**_Positionnement_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - **Spectre et résistances** 
    - Pour les céphalosporines en général, [voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
    - Les céphalosporines de première génération sont actives sur les streptocoques, mais moins que la pénicilline G. 
    - Ces céphalosporines ont une activité limitée vis-à-vis des bacilles Gram négatif, tels que _Escherichia coli_ et _Klebsiella_. 
    - Elles ne sont presque pas actives sur _Haemophilus influenzae_.  
  - Ces céphalosporines passent difficilement la barrière hémato-encéphalique et ne peuvent donc pas être utilisées dans les méningites. 
  - Le céfadroxil et la céfalexine sont presque entièrement absorbés après administration orale. 
  - Pour traiter une infection à pneumocoques chez un patient présentant une allergie à la pénicilline non IgE-médiée, les céphalosporines de première génération sont moins appropriées, en pratique ambulatoire, que les céphalosporines de deuxième génération. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections respiratoires: mal de gorge aigu lorsque des antibiotiques sont indiqués: céfadroxil (enfants et adultes) ou céfalexine (adultes). Le céfadroxil sirop n’est plus disponible depuis juin 2022 [voir Informations récentes de juillet 2022]. 
    - Infections peau et tissus mous 
      - Impétigo, lorsque le traitement local s’avère insuffisant [[voir aussi Folia de novembre 2018](http://www.cbip.be/fr/articles/query?number=F45F11B)]: le céfadroxil (chez l’enfant et l’adulte) et la céfalexine (chez l’adulte) constituent une alternative à la flucloxacilline. Le céfadroxil sirop n’est plus disponible depuis juin 2022 [voir Informations récentes de juillet 2022]. 
      - Mastite du postpartum: chez les patients présentant une allergie à la pénicilline non IgE-médiée lorsque des antibiotiques sont indiqués ([voir 11.1.1.1.2. Pénicillines à spectre étroit résistantes aux pénicillinases](http://www.cbip.be/fr/contents/9480)).   
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - La céfazoline administrée par voie parentérale est principalement utilisée en prophylaxie périopératoire. 
    - Prophylaxie de l’endocardite: en cas d’interventions dentaires spécifiques chez des patients à haut risque présentant une allergie à la pénicilline non IgE-médiée: céfalexine ou céfadroxil.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Céfazoline: augmentation de l''effet des antagonistes de la vitamine K. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009613', 'KAABAA', 't', 'Céfadroxil', null, 'mal de gorge aigu      
  - adulte: 2 g p.j. en 2 prises pendant 7 jours 
  - enfant: 30 mg/kg/j. en 2 prises pendant 7 jours 
     
impétigo      
  - adulte: 2 g p.j. en 2 prises pendant 7 jours 
  - enfant: 30 mg/kg/j. en 2 ou 3 prises pendant 7 jours 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009621', 'KAABAB', 't', 'Céfalexine', null, ': adulte:
- mal de gorge aigu : 2 g p.j. en 2 prises pendant 7 jours
- impétigo: 1 à 4 g p.j. en 2 à 4 prises pendant 7 jours
- mastite du postpartum: 2 g p.j. en 4 prises pendant 10 à 14 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009639', 'KAABAC', 't', 'Céfazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009654', 'KAABB', 'f', 'Deuxième génération', 'Ce chapitre concerne le céfuroxime.
 

**_Positionnement_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Les céphalosporines de deuxième génération sont surtout indiquées (par voie intraveineuse) dans les infections nécessitant une hospitalisation (p.ex. pneumonie sévère, infections intra-abdominales, infections de plaies) et dans les infections nosocomiales. Les céphalosporines de deuxième génération passent difficilement la barrière hémato-encéphalique et ne sont donc pas indiquées dans les méningites. 
  - **Spectre et résistances** 
    - Pour les céphalosporines en général, [voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
    - Les céphalosporines de deuxième génération sont en général moins actives que les céphalosporines de première génération sur les streptocoques et les staphylocoques. 
    - Elles ont un spectre d''activité plus large sur les bacilles Gram négatif (notamment _Haemophilus influenzae, Moraxella catharralis_) grâce à leur meilleure résistance aux β-lactamases. 
    - Le céfuroxime est actif sur _Haemophilus influenzae_ mais n’est pas indiqué dans les infections graves à _Haemophilus influenzae_ telles que les épiglottites et les méningites. 
    - Il existe une résistance acquise croissante des bacilles à Gram négatif (_Enterobacter spp, Klebsiella spp, E. coli_) due à la présence et à la propagation de β-lactamases dites “à spectre étendu” (ESBL). Pseudomonas est résistant par nature.  
  - Le céfuroxime axétil n’est absorbé qu’à 40% après administration orale. Le céfuroxime sodium est uniquement utilisé par voie parentérale. 
  - Pour traiter une infection à pneumocoques chez un patient présentant une allergie à la pénicilline non IgE-médiée, les céphalosporines de deuxième génération sont plus appropriées, en pratique ambulatoire, que celles de première génération. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Céfuroxime axétil 
      - Infections respiratoires 
        - Enfants présentant une allergie à la pénicilline non IgE-médiée: otite moyenne aiguë et rhinosinusite aiguë, lorsqu’une antibiothérapie est indiquée. 
        - Adultes présentant une allergie à la pénicilline non IgE-médiée: otite moyenne aiguë, lorsqu’une antibiothérapie est indiquée.  
      - Cystite chez l’enfant lorsque la nitrofurantoïne ne peut pas être utilisée.   
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables et interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002420', 'KEEDA', 't', 'Positionnement des antibiotiques', '**Lorsque l’Helicobacter pylori a été détecté chez des patients souffrant d''ulcères duodénaux (GRADE 1A), d''ulcères gastriques (GRADE 1B) ou de dyspepsie (GRADE 1A), une antibiothérapie d''éradication est recommandée.**
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009720', 'KAABCC', 't', 'Ceftriaxone', null, 'urétrite (notamment traitement empirique IST), PID, orchi-épididymite: dose unique de 1 g par voie i.m. (éventuellement en combinaison avec d’autres antibiotiques)      
  - Traitement empirique de l’urétrite pouvant impliquer aussi bien des gonocoques que le _Chlamydia_: ceftriaxone dose unique de 1 g i.m., en combinaison avec l’azithromycine (dose unique de 2 g per os) ou la doxycycline (200 mg p.j. en 2 prises pendant 7 jours). 
  - Traitement étiologique de l’urétrite à gonocoques: ceftriaxon dose unique de 1 g i.m. 
  - Traitement étiologique d’une infection à gonocoques asymptomatique (détectée suite à un dépistage) et traitement de partenaire: ceftriaxone dose unique de 1 g i.m. 
  - Traitement empirique de la _pelvic inflammatory disease_ (PID): ceftriaxone dose unique de 1 g i.m. + doxycycline (200 mg p.j. en 2 prises pendant 14 jours) + métronidazole (1,5 g p.j. en 3 prises pendant 14 jours). 
  - Traitement étiologique de la PID à _Chlamydia_ et traitement étiologique (ou en cas de forte suspicion) de la PID à gonocoques: ceftriaxone dose unique de 1 g i.m., toujours en combinaison avec d’autres antibiotiques: [voir 11.5.4.5. Pelvic Inflammatory Disease (PID)](http://www.cbip.be/fr/contents/8001760) 
  - L’orchi-épididymite avec suspicion d’IST: ceftriaxone dose unique de 1 g i.m. + doxycycline per os; en cas de suspicion à la fois d’IST et d’entérobactéries: ceftriaxone dose unique de 1 g i.m. + lévofloxacine + (en cas de chlamydia avérée) doxycycline: [voir 11.5.4.4. Orchi-épididymite](http://www.cbip.be/fr/contents/8001745) 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028829', 'KAABCD', 't', 'Ceftazidime + avibactam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009738', 'KAABD', 'f', 'Quatrième génération', 'Ce chapitre concerne le céfépime.
 

**_Positionnement_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Le céfépime n''est utilisé que dans des infections nécessitant une hospitalisation (p.ex.pneumonie sévère, infection intra-abdominale, infection de plaie) et dans les infections nosocomiales. 
  - **Spectre et résistances** 
    - Pour les céphalosporines en général, [voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
    - Le spectre du céfépime est comparable à celui de la ceftazidime ([voir 11.1.1.2.3. Troisième génération](http://www.cbip.be/fr/contents/9696)); par rapport aux céphalosporines de troisième génération, le céfépime est moins sensible à un certain nombre de β-lactamases, et il possède une meilleure activité vis-à-vis des staphylocoques méticillino-sensibles.  
 

**_Effets indésirables_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - Neurotoxicité (confusion, agitation, myoclonies), surtout lorsque les doses ne sont pas suffisamment diminuées en cas d’insuffisance rénale. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009746', 'KAABDA', 't', 'Céfépime', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019760', 'KAABE', 'f', 'Cinquième génération', 'Ce chapitre concerne la ceftaroline et le ceftolozane (en association avec le tazobactam, un inhibiteur de β-lactamases).
 

**_Positionnement_**

  
  - [Voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
  - La ceftaroline est seulement utilisée chez les patients atteints d''une infection sévère des poumons, de la peau ou des tissus mous nécessitant une hospitalisation. 
  - Le ceftolozane + tazobactam est utilisé uniquement dans les infections intra-abdominales compliquées, les pneumonies nosocomiales et les infections des voies urinaires compliquées (y compris les pyélonéphrites), en cas d’hospitalisation. Afin de limiter le risque de résistances, cette association n’est à envisager que comme traitement de dernier recours, dans les situations de multirésistance bactérienne et après réalisation d’un antibiogramme. 
  - **Spectre et résistances** 
    - Pour les céphalosporines en général, [voir 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
    - Le spectre de la ceftaroline est similaire à celui du céfotaxime ([voir 11.1.1.2.3. Troisième génération](http://www.cbip.be/fr/contents/9696)), mais la ceftaroline est toutefois active sur les _Staphylococcus aureus_ méticillino-résistants (MRSA) et les souches de _Streptococcus pneumoniae_ résistantes à la pénicilline. La ceftaroline a une activité limitée contre les entérocoques et est inactive contre _Pseudomonas aeruginosa_. 
    - Le spectre de l’association ceftolozane + tazobactam est comparable à celui de la ceftazidime, mais l’association est plus active sur les germes Gram-négatif tels que les entérobactéries productrices de β -lactamases à spectre étendu (ESBL), _P. aeruginosa_ (y compris les souches multirésistantes), et certains anaérobies tels que _B. fragilis_.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables et interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) _et_ [ 11.1.1.2. Céphalosporines](http://www.cbip.be/fr/contents/9597) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019802', 'KAABEA', 't', 'Ceftaroline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902488', 'KAABEB', 't', 'Ceftolozane + tazobactam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009753', 'KAAC', 'f', 'Carbapénèmes', 'Ce chapitre concerne le méropénem et l’association méropénem + vaborbactam.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Les carbapénèmes ont un spectre très large et exercent une activité vis-à-vis de la plupart des germes Gram positif (à l''exception des staphylocoques méticillino-résistants et _Enterococcus faecium_; l’activité sur _Enterococcus faecalis_ est variable) et Gram négatif, y compris les anaérobies. 
    - Les carbapénèmes sont également actifs sur des germes Gram négatif qui, en raison de la présence de β-lactamases dites “à spectre étendu” (ESBL), sont résistants aux pénicillines et aux céphalosporines. La grande majorité de ces germes Gram négatif qui apparaissent en Belgique sont encore sensibles aux carbapénèmes mais des résistances sont de plus en plus décrites suite à la production de carbapénémases par certaines bactéries. 
    - Le vaborbactam est un inhibiteur de certaines carbapénémases (classe A et C) utilisé en association fixe avec le méropénem.  
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Effets au niveau du système nerveux central (hallucinations, confusion, convulsions et myoclonies): rare. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Diminution des concentrations plasmatiques d’acide valproïque/valproate. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019489', 'KAACA', 't', 'Méropénem', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903049', 'KAACB', 't', 'Méropénem + vaborbactam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009779', 'KAAD', 'f', 'Monobactames', 'Ce chapitre concerne l''aztréonam, un antibiotique β-lactame monocyclique.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - L''aztréonam n’est actif que sur les micro-organismes aérobies Gram négatif.  
  - L''aztréonam est utilisé en inhalation chez les patients atteints de mucoviscidose en cas d''infection chronique par _Pseudomonas aeruginosa_. 
  - Le risque d''allergie croisée avec d''autres antibiotiques β-lactames est faible, ce qui en fait une alternative aux pénicillines (à large spectre) en cas d''allergie IgE-médiée. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles hépatiques. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009787', 'KAADA', 't', 'Spécialités [Monobactames]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010249', 'KAG', 'f', 'Antibactériens urinaires', 'Ce chapitre reprend les médicaments réservés spécifiquement au traitement des infections des voies urinaires basses. En raison de leur pénétration insuffisante dans les tissus, les médicaments discutés ici ne sont pas à utiliser en cas de prostatite, d''orchi-épididymite ou de pyélonéphrite; les quinolones sont à préférer dans ces indications.
 
Pour la prise en charge d’une infection des voies urinaires chez la personne âgée, [voir Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07E).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010256', 'KAGA', 'f', 'Nitrofuranes', 'Ce chapitre concerne la nitrofurantoïne.
 

**_Positionnement_**

  
  - [Voir 11.1.7. Antibactériens urinaires](http://www.cbip.be/fr/contents/10249) 
  - **Spectre et résistances** 
    - Les nitrofuranes ont un large spectre d''activité tant sur les micro-organismes Gram positif que Gram négatif, et même sur les anaérobies. 
    - _Escherichia coli_ est le plus sensible; les souches de klebsiella et d’enterobacter sont moins sensibles; les souches de proteus sont résistantes. _Pseudomonas aeruginosa_ est presque toujours résistant. 
    - Une résistance survient rarement et les nitrofuranes peuvent être utilisés de façon répétée en cas d''infections récidivantes des voies urinaires basses. Un usage chronique est par contre à déconseiller, certainement chez les personnes âgées et en cas d’insuffisance rénale.  
  - La nitrofurantoïne est plus active dans les urines acides et perd son efficacité à un pH&gt;8. 
  - Un usage chronique est à déconseiller chez les personnes âgées, et en particulier chez les patients atteints d’insuffisance rénale. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections non compliquées des voies urinaires basses (cystite et cystite récidivante): la nitrofurantoïne est le médicament de premier choix, sauf chez les personnes très âgées et les patients atteints d’insuffisance rénale chez lesquels le triméthoprime constitue le premier choix, et en cas de cystite au cours des dernières semaines de grossesse, auquel cas le premier choix se porte sur la fosfomycine.  
 

**_Contre-indications_**

  
  - **Insuffisance rénale**: la nitrofurantoïne est dans ce cas inefficace (concentration urinaire trop faible) et dangereux (vu sa toxicité systémique, surtout neuropathie périphérique). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Réactions gastro-intestinales (moins fréquentes en cas de prise avec de la nourriture): fréquentes. 
  - Hypertension intracrânienne bénigne. 
  - Alopécie transitoire. 
  - Réactions d’hypersensibilité, notamment éruptions cutanées, angiœdème, myalgies, arthralgies. 
  - Réactions pulmonaires aiguës (avec entre autres fièvre, éosinophilie), généralement dans la première semaine du traitement et réversibles. 
  - Troubles hématologiques, notamment leucopénie, agranulocytose: rares. Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
  - En cas d''utilisation prolongée, en particulier chez les insuffisants rénaux: toxicité pulmonaire chronique (pneumopathie interstitielle et fibrose pulmonaire), hépatotoxicité (ictère cholestatique, hépatite, nécrose hépatique), neuropathie périphérique.  
 

**_Grossesse et allaitement_**

  
  - Les nitrofuranes sont à éviter en fin de grossesse, car il existe un risque d’hémolyse chez le nouveau-né, surtout en cas de déficit en glucose-6-phosphate déshydrogénase. 
  - Allaitement: risque d''anémie hémolytique chez les nourrissons de moins d''un mois, les nouveau-nés prématurés et les enfants présentant un déficit de la glucose-6-phosphate déshydrogénase. 
 

**_Précautions particulières_**

  
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
  - En cas d’utilisation prolongée, surveiller la fonction pulmonaire et hépatique. 
 

**_Administration et posologie_**

  
  - La prise au cours des repas améliore l''absorption et diminue les effets indésirables gastro-intestinaux. 
  - La nitrofurantoïne peut être prescrite sous forme d’un sirop en magistrale (6 mg/ml) chez l’enfant ("Suspension pédiatrique à 30 mg de nitrofurantoïne/5 ml FTM”). La dose est de 5 à 7 mg/kg/jour, en 4 prises pendant 5 jours. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002438', 'KEEDB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009795', 'KAB', 'f', 'Macrolides', 'Ce chapitre concerne l''érythromycine, les néomacrolides azithromycine, clarithromycine et roxithromycine, et la spiramycine.
 

**_Positionnement_**

  
  - Dans le traitement par voie orale, l’érythromycine est de plus en plus remplacée par un néomacrolide: les néomacrolides sont mieux absorbés que l’érythromycine après administration orale, leur demi-vie plus longue permet une administration moins fréquente, leur spectre antibactérien est similaire (voir plus loin) et les néomacrolides provoquent moins d’effets indésirables gastro-intestinaux. 
  - **Spectre et résistances** 
    - Le spectre antibactérien des macrolides couvre de nombreux coques Gram positif aérobies et anaérobies, les neisseria, _Bordetella pertussis_, _Campylobacter jejuni_ et _Helicobacter pylori_. Contrairement aux antibiotiques β-lactames, les macrolides sont efficaces vis-à-vis des bactéries dites “atypiques” (_Mycoplasma pneumoniae_, _Chlamydia spp_) et _Legionella pneumophila_. 
    - Les macrolides ne conviennent pas au traitement empirique des infections respiratoires, vu la résistance importante de _S. pneumoniae_ et le manque ou l’absence d''activité contre _H. influenzae_ et _M. catarrhalis_. 
    - Il existe une résistance croisée importante entre les différents macrolides.  
  - Les (néo)macrolides ont aussi des propriétés anti-inflammatoires et sont parfois administrés à long terme chez les patients atteints d’asthme ou de BPCO; leur place exacte n’est pas claire [[voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009803', 'KABA', 'f', 'Érythromycine', '**_Positionnement_**

  
  - [Voir 11.1.2. Macrolides](http://www.cbip.be/fr/contents/9795). Pour le traitement oral, l’érythromycine est de plus en plus remplacée par un néomacrolide. 
  - L’érythromycine est également utilisée comme gastroprocinétique, notamment chez les patients gravement malades alimentés par sonde (indication qui ne figure pas dans le RCP), sans plus-value avérée par rapport au métoclopramide. 
 

**_Contre-indications_**

  
  -  Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), en particulier en cas d''administration intraveineuse. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux: fréquent. 
  - Réactions allergiques: rare. 
  - Perturbations réversibles des tests hépatiques; plus rarement, hépatite cholestatique. 
  - A fortes doses: perte auditive temporaire et acouphènes. 
  - Effets centraux (réactions psychotiques, cauchemars). 
  - **Allongement de l''intervalle QT avec risque de torsades de pointes, surtout en cas d’injection intraveineuse trop rapide d''érythromycine;** pour les facteurs de risque des torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169) 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru de torsades de pointes en cas d’association de l''érythromycine à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), ou lors de l’inhibition du métabolisme de l’érythromycine par des inhibiteurs du CYP3A4. 
  - L''érythromycine augmente le risque de toxicité musculaire des statines. 
  - L’érythromycine est un substrat et un inhibiteur du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#sub)), avec entre autres risque accru de vasoconstriction et de gangrène par l’ergotamine et d’autres dérivés de l’ergot en cas d’association à l’érythromycine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009811', 'KABAA', 't', 'Spécialités [Érythromycine]', null, '_per os:_ 
- adulte: 1 à 2 g p.j. en 2 à 4 prises au moins ½ heure avant le repas 
- enfant: 30 à 50 mg/kg/j. en 2 à 4 prises au moins ½ heure avant le repas');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009829', 'KABB', 'f', 'Néomacrolides', '**_Positionnement_**

  
  - [Voir 11.1.2. Macrolides](http://www.cbip.be/fr/contents/9795) 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections respiratoires 
      - Les macrolides ne conviennent pas au traitement empirique des infections respiratoires telles que la pneumonie et l''otite moyenne, étant donné que _S. pneumoniae_, le principal agent pathogène, est devenu en grande partie résistant et que les macrolides sont par ailleurs peu actifs ou non actifs contre _H. influenzae_ et _M. catarrhalis_. 
      - Azithromycine: 
        - (Suspicion de) pneumonie atypique si l’état clinique permet des soins à domicile: ajouter l’azithromycine au traitement existant. 
        - Patients présentant une allergie à la pénicilline IgE médiée, souffrant d’un mal de gorge aigu (enfants et adultes), d’une otite moyenne aiguë (enfants et adultes) ou d’une rhinosinusite aiguë (enfants) et chez lesquels une antibiothérapie est indiquée. 
        - _Pertussis_ (coqueluche) (pour limiter la propagation de l’infection): l’azithromycine est le premier choix.   
    - Infections gastro-intestinales 
      - Gastro-entérite aiguë: azithromycine: seulement en cas de dysenterie (diarrhée avec fièvre, sang dans les selles et/ou altération importante de l’état général) et chez les patients immunodéprimés. Avant de débuter le traitement, prélever un échantillon des selles pour le diagnostic étiologique. Concernant la diarrhée du voyageur: voir plus bas. 
      - Éradication d’_Helicobacter pylori_: la clarithromycine fait partie de plusieurs schémas thérapeutiques ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)).  
    - Infections urogénitales (pour les posologies, voir le cadre Posologie de l’azithromycine) 
      - Traitement empirique de l’urétrite pouvant impliquer aussi bien des gonocoques que le _Chlamydia_: azithromycine (dose unique de 2 g per os) + ceftriaxone (dose unique de 1 g i.m.). 
      - Traitement étiologique de l’urétrite à _Chlamydia_: azithromycine. 
      - Traitement étiologique d’une infection à _Chlamydia_ asymptomatique (détectée suite à un dépistage) et traitement de partenaire: azithromycine. 
      - Traitement étiologique de l’urétrite à _M. genitalium_: azithromycine (en cas de sensibilité confirmée à l''azithromycine).  
    - Infections de la peau et des tissus mous 
      - Érythème migrant dans la maladie de Lyme: azithromycine, mais seulement en cas d’intolérance ou de contre-indication à la doxycycline ou à l’amoxicilline [[voir aussi Folia de mai 2015](http://www.cbip.be/fr/articles/query?number=F42F05B)]. 
      - Acné: [voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) L’azithromycine a une place lorsqu’un traitement oral est indiqué. 
      - Impétigo, cellulite et érysipèle: chez les patients présentant une allergie à la pénicilline IgE médiée lorsqu’une antibiothérapie systémique est indiquée ([voir 11.1.1.1.2. Pénicillines à spectre étroit résistantes aux pénicillinases](http://www.cbip.be/fr/contents/9480)): azithromycine (alternative: clindamycine). 
      - Mastite du postpartum: chez les patients présentant une allergie à la pénicilline IgE médiée lorsqu’une antibiothérapie est indiquée ([voir 11.1.1.1.2. Pénicillines à spectre étroit résistantes aux pénicillinases](http://www.cbip.be/fr/contents/9480)): clarithromycine.   
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - Diarrhée du voyageur en Asie et Afrique: auto-traitement lorsque des antibiotiques sont indiqués: dose unique de 1 g d’azithromycine; chez l''enfant 10 mg/kg une fois par jour pendant 3 jours [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05H)]. 
    - Infections par mycobactéries (atypiques) non tuberculeuses: la clarithromycine à forte dose et l’azithromycine ont une place, toujours en association à d’autres médicaments. 
    - Abcès dentaire: la prise en charge consiste d’abord en un traitement dentaire. Un traitement d’appoint par antibiotiques ne doit être envisagé qu''en présence de signes d''expansion locale ou de signes systémiques d''infection (p.ex. cellulite faciale, fièvre, malaise). En cas d’allergie à la pénicilline, l’azithromycine ou la clarithromycine est le premier choix. 
    - Prophylaxie de la méningite à méningocoques après contact avec un cas index: azithromycine. Pour les recommandations des Communautés: Fédération Wallonie-Bruxelles (via www.wiv-isp.be/matra); Communauté flamande (via www.zorg-en-gezondheid.be).  
 

**_Contre-indications_**

  
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux, mais moins qu’avec l’érythromycine. 
  - Réactions allergiques: rare. 
  - Perturbation réversible des tests de la fonction hépatique; rarement hépatite cholestatique. 
  - A fortes doses: perte auditive temporaire et acouphènes. 
  - Effets centraux (réactions psychotiques, cauchemars). 
  - **Allongement de l’intervalle QT** et torsades de pointes; pour les facteurs de risque des torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169). [Voir Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10C#onzekerheid): Incertitudes concernant le risque cardio-vasculaire des macrolides. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru de torsades de pointes en cas d''association à d''autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - La clarithromycine, et possiblement la roxithromycine, augmentent le risque de toxicité musculaire des statines. 
  - L’azithromycine est un substrat et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La clarithromycine est un substrat et un inhibiteur du CYP3A4, et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp), avec entre autres risque accru de vasoconstriction et de gangrène par l’ergotamine et d’autres dérivés de l’ergot en cas d’association à la clarithromycine. 
  - La roxithromycine est un inhibiteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009837', 'KABBA', 't', 'Azithromycine', null, '- adulte:  
  - mal de gorge aigu, otite moyenne aiguë, pneumonie atypique et pertussis (pour limiter la propagation de l’infection): 500 mg p.j. en 1 prise pendant 3 jours 
  - gastro-entérite aiguë: 500 mg p.j. en 1 prise pendant 3 jours 
  - infections urogénitales 
    - traitement empirique de l’urétrite pouvant impliquer aussi bien des gonocoques que le _Chlamydia_: azithromycine dose unique de 2 g per os + ceftriaxone (dose unique de 1 g i.m.) 
    - traitement étiologique de l’urétrite à Chlamydia: azithromycine dose unique de 1 g per os 
    - traitement étiologique d’une infection à Chlamydia asymptomatique (détectée suite à un dépistage) et traitement de partenaire: azithromycine dose unique de 1 g 
    - traitement étiologique de l’urétrite à M. genitalium: azithromycine (en cas de sensibilité confirmée à l''azithromycine): doxycycline 200 mg par jour en 2 prises pendant 7 jours, suivi par azithromycine 1 g en 1 prise le jour 1, et ensuite 500 mg en 1 prise du jour 2 au jour 4  
  - acné: 1 x 500 mg par semaine pendant 6 semaines jusqu’à max. 3 mois 
  - cellulite et érysipèle, et impétigo: 500 mg p.j. en 1 prise pendant 3 jours 
  - érythème migrant dans la maladie de Lyme: 1 g en 1 prise le 1er jour, ensuite 500 mg p.j. en 1 prise pendant 4 jours 
  - abcès dentaire (en cas d’allergie à la pénicilline): 500 mg p.j. en 1 prise pendant 3 jours 
 
- enfant: 
  - mal de gorge aigu, rhinosinusite aiguë, otite moyenne aiguë, pneumonie atypique: 10 mg/kg/j. en 1 prise pendant 3 jours 
  - pertussis (pour limiter la propagation de l’infection): 10 mg/kg en 1 prise le 1er jour, ensuite 5 mg/kg p.j. en 1 prise pendant 4 jours 
  - gastro-entérite aiguë: 10 mg/kg/j. en 1 prise pendant 3 jours 
  - cellulite et érysipèle: 10 mg/kg/j. en 1 prise pendant 3 jours 
  - impétigo: 10 mg/kg le 1er jour, ensuite 5 mg/kg p.j. pendant 4 jours 
  - érythème migrant dans la maladie de Lyme: 20 mg/kg en 1 prise le 1er jour, ensuite 10 mg/kg p.j. en 1 prise pendant 4 jours ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009845', 'KABBB', 't', 'Clarithromycine', null, '_per os:_ 
- adulte: 
  - 500 mg à 1 g p.j. en 2 prises (en 1 prise pour lib. prolongée/modifiée) 
  - infections à _Helicobacter pylori_: 1 g p.j. en 2 prises pendant 7 à 10 jours ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)) 
  - mastite du postpartum: 1 g p.j. en 2 prises pendant 7 jours 
  - abcès dentaire (en cas d’allergie à la pénicilline): 1 g p.j. en 2 prises pendant 3 à 7 jours 
  
- enfant: 15 mg/kg/j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009852', 'KABBC', 't', 'Roxithromycine', null, '- adulte: 300 mg p.j. en 2 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009860', 'KABC', 'f', 'Spiramycine', '**_Positionnement_**

  
  - [Voir 11.1.2. Macrolides](http://www.cbip.be/fr/contents/9795) 
  - La spiramycine est utilisée dans le traitement de la toxoplasmose pendant la grossesse pour diminuer le risque de transmission au fœtus; cet usage est controversé en raison du manque de données probantes. 
  - Prophylaxie de la méningite à méningocoques après contact avec un cas index. Pour les recommandations des Communautés: Fédération Wallonie-Bruxelles (via www.wiv-isp.be/matra); Communauté flamande (via www.zorg-en-gezondheid.be). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux. 
  - Réactions allergiques: rare. 
  - Perturbation réversible des tests de la fonction hépatique; rarement hépatite cholestatique. 
  - Ototoxicité à forte doses. 
  - Effets centraux (réactions psychotiques, cauchemars). 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009886', 'KABCA', 't', 'Spécialités [Spiramycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009902', 'KAC', 'f', 'Tétracyclines', 'Ce chapitre concerne les dérivés de la tétracycline: la doxycycline, la lymécycline, la minocycline et la tigécycline.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Les tétracyclines sont actives sur des micro-organismes Gram positif et Gram négatif mais de nombreux micro-organismes sont devenus résistants. Le spectre couvre aussi les tréponèmes, les rickettsies, les borrélies et divers anaérobies. Comme les macrolides, les tétracyclines sont aussi efficaces vis-à-vis des bactéries atypiques (_Mycoplasma pneumoniae_, _Chlamydia spp_) et _Legionella pneumophila_. 
    - De nombreux streptocoques étant résistants, les tétracyclines ne sont pas indiquées dans des pharyngites ou autres infections à streptocoques β-hémolytiques du groupe A, ni dans des pneumonies à pneumocoques. 
    - Les pseudomonas, la plupart des proteus, les serratia et le _Mycobacterium tuberculosis_ sont résistants. 
    - La tigécycline a une structure chimique apparentée à celle des tétracyclines, mais elle a un spectre plus large incluant les germes Gram positif (y compris les staphylocoques méticillino-sensibles et méticillino-résistants) et Gram négatif (entérobactéries), y compris les anaérobies. Elle n''exerce pas d''activité vis-à-vis de _Pseudomonas aeruginosa_, _Proteus spp._, _Providencia et Morganella_.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections respiratoires: les tétracyclines, y compris la doxycycline, ne sont plus sélectionnées pour le traitement des infections respiratoires en pratique ambulatoire, le risque de résistance étant trop élevé. 
    - Infections urogénitales (pour les posologies, voir le cadre Posologie de la doxycycline) 
      - Traitement empirique de l’urétrite pouvant impliquer aussi bien des gonocoques que le Chlamydia: ceftriaxone i.m. 
      - Traitement étiologique de l’urétrite à Chlamydia: doxycycline. 
      - Traitement étiologique d’une infection à Chlamydia asymptomatique (détectée suite à un dépistage) et traitement de partenaire: doxycycline. 
      - Traitement empirique de la _pelvic inflammatory disease_ (PID): ceftriaxone + doxycycline + métronidazole. 
      - Traitement étiologique de la PID à Chlamydia: doxycycline, en combinaison avec d’autres antibiotiques. 
      - Orchi-épididymite avec suspicion d’IST: ceftriaxone i.m. + doxycycline _per os_; en cas de suspicion à la fois d’IST et d’entérobactéries: ceftriaxone i.m. + lévofloxacine + (en cas de chlamydia avérée) doxycycline. 
      - Syphilis primaire, secondaire et latente chez des patients allergiques à la pénicilline (infection symptomatique ou détectée à la suite d’un dépistage, et dans le cadre du traitement d’un partenaire sexuel): doxycycline per os.  
    - Infections de la peau et des tissus mous 
      - Forme sévère d’acné papulopustuleuse: [voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) La doxycycline a une place en cas de réponse insuffisante à un traitement local. Parmi les tétracyclines, la doxycycline est privilégiée en raison du risque moins élevé d’effets indésirables par rapport à la minocycline. 
      - Erythème migrant dans la maladie de Lyme: la doxycycline est le premier choix chez l''adulte et les enfants de plus de 8 ans [[voir aussi Folia de mai 2015](http://www.cbip.be/fr/articles/query?number=F42F05B)]. 
      - Morsures de chats, de chiens ou d’humains: chez les adultes présentant une allergie à la pénicilline IgE médiée, lorsqu’une antibiothérapie est indiquée ([voir 11.1.1.1.3. Amoxicilline](http://www.cbip.be/fr/contents/9514)): doxycycline, en combinaison avec le métronidazole.  
    - Éradication d’_Helicobacter pylori_: chez les patients allergiques à la pénicilline, la tétracycline peut faire partie du schéma thérapeutique ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). L’association qui est utilisée à cet effet (bismuth+métronidazole+tétracycline) est mentionnée au point [3.1.3. Bismuth + métronidazole + tétracycline](http://www.cbip.be/fr/contents/2642)  
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - Voyages: prévention du paludisme: doxycycline 100 mg par jour ([voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587)). 
    - La tigécycline est utilisée en contexte hospitalier pour les infections bactériennes compliquées de la peau et des tissus mous et pour les infections intra-abdominales impliquant diverses souches bactériennes ou à germes multirésistants. La tigécycline ayant été associée à un taux de mortalité plus élevé que les autres antibiotiques, elle ne doit être envisagée qu’en l’absence d''alternative.  
 

**_Contre-indications_**

  
  - **Deuxième et troisième trimestre de la grossesse et enfants de moins de 8 ans (moins de 12 ans selon certains experts) (_voir la rubrique “Effets indésirables”)_.** 
  - Lymécycline: insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
  - Minocycline: insuffisance rénale sévère, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Accumulation de la tétracycline dans les os et les dents au cours de leur croissance (pendant la grossesse et chez les jeunes enfants). Cela peut provoquer un ralentissement réversible de la croissance osseuse, une coloration jaune irréversible des dents et éventuellement un risque accru de caries. 
  - Troubles hépatiques, surtout en présence d''une insuffisance rénale et chez les femmes enceintes. 
  - Troubles gastriques, nausées et diarrhée. 
  - Photodermatose, fréquent avec la doxycycline. 
  - Hypertension intracrânienne bénigne, surtout avec la minocycline. 
  - Doxycycline: aussi ulcères œsophagiens avec toutes les formes solides, surtout après prise incorrecte (p.ex.en position couchée, sans boisson); réactions anaphylactiques. 
  - Lymécycline: aussi aggravation d’une insuffisance rénale pré-existante. 
  - Minocycline: aussi troubles vestibulaires disparaissant à l''arrêt du traitement, surtout chez les jeunes femmes; _Drug Reaction with Eosinophilia and Systemic Symptoms (DRESS) syndrome_ ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)) et réactions de type lupique avec des arthralgies en cas de traitement prolongé (p.ex.dans l''acné). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: **l’utilisation des tétracyclines pendant le deuxième et troisième trimestre de la grossesse est contre-indiquée** (_voir la rubrique “Effets indésirables”_). L''utilisation au cours du premier trimestre n''est acceptable que pour des raisons impératives ou en l''absence d''alternative. 
  - Allaitement: la doxycycline peut être utilisée pendant une courte durée (c.-à-d. &lt; 3 semaines). 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Diminution de l''absorption des tétracyclines par la prise concomitante de sels de calcium, de magnésium et de fer ou d’aluminium; un intervalle de quelques heures entre les prises est indiqué. L’alimentation (notamment lait et produits laitiers) affecte, de façon limitée, l’absorption de la doxycycline, de la minocycline et de la lymécycline. 
  - Diminution de l''absorption du fer en cas d''association à des tétracyclines, un intervalle de quelques heures entre les prises est indiqué. 
  - Risque accru d''hypertension intracrânienne bénigne en cas d''utilisation concomitante d''isotrétinoïne ou d''acitrétine. 
 

**_Précautions particulières_**

  
  - Les tétracyclines sont éliminées par voie rénale; la doxycycline et la tigécycline sont aussi éliminées par voie fécale. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009910', 'KACA', 't', 'Doxycycline', null, '- Infections urogénitales 
  - Traitement empirique de l’urétrite pouvant impliquer aussi bien des gonocoques que le Chlamydia: doxycycline 200 mg p.j. en 2 prises pendant 7 jours + ceftriaxone (dose unique de 1 g i.m.) 
  - Traitement étiologique de l’urétrite à Chlamydia: doxycycline 200 mg p.j. en 2 prises pendant 7 jours 
  - Traitement étiologique d’une infection à Chlamydia asymptomatique (détectée suite à un dépistage) et traitement de partenaire: doxycycline 200 mg p.j. en 2 prises pendant 7 jours 
  - Traitement empirique de la pelvic inflammatory disease (PID): doxycycline 200 mg p.j. en 2 prises pendant 14 jours + ceftriaxone (dose unique de 1 g i.m.) + métronidazole (1,5 g p.j. en 3 prises pendant 14 jours) 
  - Traitement étiologique de la PID à Chlamydia: doxycycline, en combinaison avec d’autres antibiotiques: [voir 11.5.4.5. Pelvic Inflammatory Disease (PID)](http://www.cbip.be/fr/contents/8001760) 
  - Orchi-épididymite avec suspicion d’IST: ceftriaxone i.m. + doxycycline per os; en cas de suspicion à la fois d’IST et d’entérobactéries: ceftriaxone i.m. + lévofloxacine + (en cas de chlamydia avérée) doxycycline: [voir 11.5.4.4. Orchi-épididymite](http://www.cbip.be/fr/contents/8001745) 
  - Syphilis primaire, secondaire et latente chez des patients allergiques à la pénicilline (infection symptomatique ou détectée à la suite d’un dépistage, et dans le cadre du traitement d’un partenaire sexuel: doxycycline 200 mg p.j. en 2 prises prendant 14 jours (pendant 28 jours en cas de syphilis latente tardive symptomatique) 

- forme sévère d’acné papulopustuleuse: 100 mg p.j. en 1 prise, pendant 6 semaines jusqu’à max. 3 mois 
- maladie de Lyme: _erythema migrans_: 
  - adultes: 200 mg p.j. en 2 prises pendant 10 jours 
  - enfant &gt; 8 ans: 4 mg/kg/j. en 2 prises (max. 100 mg/prise) pendant 10 jours 

- prévention du paludisme: 100 mg p.j.
- rosacée: 40 mg p.j. en 1 prise
- morsures chez l’adulte: 200 mg en 2 prises le 1er jour, ensuite 100 mg p.j. pendant 4 jours (prophylaxie) ou 6 jours (infection) (en combinaison avec le métronidazole)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009928', 'KACB', 't', 'Lymécycline', null, '600 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009936', 'KACC', 't', 'Minocycline', null, 'acné vulgaire: 50 à 100 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009944', 'KACD', 't', 'Tigécycline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010116', 'KAD', 'f', 'Clindamycine et lincomycine', '**_Positionnement_**

  
  - **Spectre et résistances** 
    - La lincomycine et son dérivé semi-synthétique, la clindamycine, ont vis-à-vis des coques Gram positif à peu près le même spectre d''activité que les macrolides, et une moins bonne efficacité que les pénicillines; elles n’ont, comme les macrolides, aucune activité contre les entérocoques. 
    - Ces médicaments sont aussi actifs sur les anaérobies (y compris les _Bactéroïdes_, mais on note une augmentation de leur taux de résistance, estimé actuellement à 10-30%). 
    - Ils sont moins actifs sur les neisseria, _Haemophilus influenzae_ et les mycoplasmes; ils sont inactifs sur les chlamydia; ils n''ont pas ou peu d''activité vis-à-vis des bacilles Gram négatif aérobies. 
    - Pour les _Staphylococcus aureus_ méticillino-résistants (MRSA) et les pneumocoques, il existe une résistance croisée fréquente entre les macrolides et la clindamycine/lincomycine.  
  - La clindamycine est plus active et mieux absorbée que la lincomycine et elle doit lui être préférée. 
  - La clindamycine est surtout utilisée, éventuellement en association à d’autres médicaments anti-infectieux, dans des infections causées par une flore mixte de micro-organismes aérobies et anaérobies. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections peau et tissus mous 
      - Impétigo, cellulite et érysipèle: chez les patients présentant une allergie à la pénicilline IgE médiée lorsqu’une antibiothérapie systémique est indiquée ([voir 11.1.1.1.2. Pénicillines à spectre étroit résistantes aux pénicillinases](http://www.cbip.be/fr/contents/9480)): clindamycine (alternative: azithromycine). 
      - Morsures de chats, de chiens ou d’humains: chez les enfants présentant une allergie à la pénicilline IgE médiée lorsqu’une antibiothérapie est indiquée ([voir 11.1.1.1.3. Amoxicilline](http://www.cbip.be/fr/contents/9514)): clindamycine, en combinaison avec le co-trimoxazole.   
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux: nausées, vomissements et surtout diarrhée. 
  - **Colite pseudo-membraneuse par prolifération de _Clostridioides difficile_, même après administration parentérale.** 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - La clindamycine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - La clindamycine n’est plus disponible sous forme de sirop depuis mai 2020. Si la clindamycine est requise chez un enfant, elle peut être prescrite sous forme magistrale:  
    - R/ Clindamycine chlorhydrate gélules à xxx mg de clindamycine FTM 
    - DT/. x gélules 
    - S/ 3x/jour 1 gélule (ouvrir les gélules et avaler la poudre avec de l’eau ou des aliments) pendant xxx jours 
    - (lorsque la posologie est de 25mg de clindamycine/kg/jour en 3 prises, cela revient, pour un enfant de 12 kg, à 100 mg de clindamycine/gélule)  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001703', 'KEDDBA', 't', 'Orchi-épididymite avec suspicion d’IST', null, '-                  _                   **ceftriaxone IM + doxycycline oral**                 _                  
    - **ceftriaxone**: IM en dose unique de 1 g + **doxycycline**: oral 200 mg par jour en 2 prises pendant 10 j.                 
                       ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010264', 'KAGAA', 't', 'Nitrofurantoïne', null, 'adulte:     
cystite aiguë: 300 mg p.j. en 3 prises pendant 5 jours (femmes sans risque accru) ou 7 jours (patients présentant un risque accru d’évolution compliquée)     
cystite récidivante chez les femmes sans risque accru:      
  - autotraitement de toute cystite reconnue comme telle: 300 mg p.j. en 3 prises pendant 5 jours 
  - traitement post-coïtal: 50-100 mg dans les 2 heures suivant le coït 
  - traitement prophylactique: 50-100 mg par jour pendant 6 mois le soir après la dernière miction 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010280', 'KAGB', 't', 'Triméthoprime', 'Le triméthoprime est utilisé en monothérapie ou en association avec le sulfaméthoxazole (voir co-trimoxazole [11.1.6. Co-trimoxazole](http://www.cbip.be/fr/contents/10223)).
 

**_Positionnement_**

  
  - [Voir 11.1.7. Antibactériens urinaires](http://www.cbip.be/fr/contents/10249) 
  - **Spectre et résistances** 
    - Le triméthoprime est actif contre les entérobactéries telles que _Escherichia coli_, _Proteus mirabilis_ et _Klebsiella pneumoniae_; le _Pseudomonas aeruginosa_ est résistant. La résistance au triméthoprime des germes uropathogènes augmente en Belgique.  
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections non compliquées des voies urinaires basses (cystite et cystite récidivante): le triméthoprime est seulement un premier choix chez les personnes très âgées et les patients insuffisants rénaux. Lorsqu’il est utilisé en cas de cystite récidivante, le traitement doit éventuellement être ajusté en fonction de l''antibiogramme.  
 

**_Contre-indications_**

  
  - Troubles hématologiques. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Nausées et vomissements. 
  - Réactions allergiques cutanées. 
  - Troubles hématologiques, entre autres anémie macrocytaire, par interférence avec le métabolisme de l''acide folique: rare. 
  - Légère élévation de la créatininémie par inhibition de la sécrétion tubulaire de créatinine. 
  - Hyperkaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
 

**_Grossesse et allaitement_**

  
  - **Dans le premier trimestre il existe des indices d''un effet tératogène du triméthoprime en raison de son interférence dans le métabolisme de l’acide folique.** L’utilisation de triméthoprime est donc déconseillée pendant le premier trimestre. 
  - Si un traitement par triméthoprime est nécessaire ou indiqué pendant le premier trimestre, une supplémentation en acide folique (4-5 mg/jour) est recommandée, pour des raisons de sécurité. 
  - Les données sur l''utilisation du triméthoprime pendant le deuxième et le troisième trimestre de la grossesse sont rassurantes. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru de dépression médullaire due à l''azathioprine, la mercaptopurine et le méthotrexate en cas d’association au triméthoprime. 
  - Risque accru d''hyperkaliémie en cas d’association à d''autres médicaments entraînant une hyperkaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Le triméthoprime est un substrat du CYP2C19 et du CYP3A4, et un inhibiteur du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - Actuellement, il n''y a pas de spécialité à base de triméthoprime commercialisée en Belgique. 
  - Le triméthoprime peut toutefois être prescrit sous forme de préparation magistrale. 
    - Adulte: triméthoprime 300 mg par gélule 
      - Traitement aigu: S/ 300 mg par jour en 1 prise le soir pendant 3 jours (femme) ou 7 jours (homme). 
      - Cystite récidivante: S/100 mg p.j. en 1 prise pendant 6 mois.   
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010298', 'KAGC', 'f', 'Fosfomycine', '**_Positionnement_**

  
  - [Voir 11.1.7. Antibactériens urinaires](http://www.cbip.be/fr/contents/10249) 
  - **Spectre et résistances** 
    - La fosfomycine, aux concentrations atteintes dans les urines, est active sur les germes uropathogènes tant Gram positif (entre autres _Staphylococcus aureus_ et _Enterococcus faecalis_) que Gram négatif (entre autres _Escherichia coli_, _Proteus mirabilis_), mais n''est presque pas active contre le _Staphylococcus saprophyticus_, cause fréquente d’infections urinaires en première ligne.  
  - L''utilisation de la fosfomycine est mal documentée chez les personnes âgées et les groupes à risque tels que patients atteints de diabète, de maladies rénales ou urinaires. En ce qui concerne l''utilisation pendant la grossesse, les données sont limitées et ne suggèrent pas de problème lié à l''innocuité. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections urinaires non compliquées (cystite et cystite récidivante): la fosfomycine est une alternative à la nitrofurantoïne, mais elle donne des taux de guérison plus faibles. La fosfomycine est toutefois le premier choix en cas de cystite pendant les dernières semaines de grossesse.  
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Nausées et vomissements, diarrhée. 
  - Réactions allergiques cutanées. 
 

**_Grossesse et allaitement_**

  
  - Les données limitées n’indiquent pas de risque accru d''anomalies chez l''enfant. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
 ', 'cystite: 3 g en une seule fois (en dehors des repas)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010306', 'KAGCA', 't', 'Spécialités [Fosfomycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901266', 'KAGD', 'f', 'Pivmécillinam', 'Le pivmécillinam, une amidinopénicilline, est un précurseur du mécillinam.
 

**_Positionnement_**

  
  - [Voir 11.1.7. Antibactériens urinaires](http://www.cbip.be/fr/contents/10249) 
  - **Spectre et résistances** 
    - Le pivmécillinam a un spectre étroit incluant seulement des germes Gram négatif (notamment E.coli). 
    - Le niveau de résistance semble être faible, mais doit être surveillé dans le contexte belge. 
    - Sa protéine-cible à la surface des bactéries Gram négatif est différente de celle des autres β-lactames. De ce fait, le risque de résistances croisées est faible.  
  - Le pivmécillinam est utilisé dans les cystites aiguës non compliquées de l’adulte. 
  - Le pivmécillinam est arrivé sur le marché belge en 2020, il n’a pas encore été évalué et positionné par la BAPCOC (pour les recommandations BAPCOC concernant la cystite aiguë, [voir 11.5.4.1. Cystite aiguë](http://www.cbip.be/fr/contents/8001489) ). 
 

**_Contre-indications_**

  
  - Hypersensibilité aux pénicillines IgE-médiée. 
  - Anomalies de l’oesophage. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux; ulcérations oesophagiennes (peu fréquent). 
  - Mycoses vulvo-vaginales. 
  - Réactions allergiques. 
 

**_Précautions particulières_**

  
  - Le pivmécillinam doit être pris en position assise ou debout, avec un demi-verre de liquide pour limiter le risque d’ulcération oesophagienne. 
 

**_Grossesse et allaitement_**

  
  - Risque de faux positifs au dépistage néonatal de l’acidémie isovalérique en cas de prise proche de l’accouchement. 
 

**_Posologie_**

  
  - Cystite aiguë non compliquée: 400mg 3 x p.j. pendant 3 j. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901274', 'KAGDA', 't', 'Spécialités [Pivmécillinam]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010082', 'KAKC', 'f', 'Rifamycines', 'Ce chapitre concerne la rifabutine, la rifamycine, la rifampicine ([voir 11.1.8.2. Rifampicine](http://www.cbip.be/fr/contents/10348)) et la rifaximine.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Les rifamycines sont actives sur le _Mycobacterium tuberculosis_, les coques Gram positif (à l''exception des entérocoques), le _Neisseria meningitidis_ et des souches de legionella et de brucella. Elles sont modérément actives sur les bactéries Gram négatif.  
  - La rifabutine est utilisée dans les infections à mycobactéries atypiques (entre autres par _Mycobacterium avium_), ainsi que dans la tuberculose en cas de résistance aux autres traitements. 
  - La rifaximine n''est quasiment pas absorbée et agit localement sur la flore intestinale; elle est utilisée en prévention des récidives d''épisodes d''encéphalopathie hépatique (généralement en association au lactulose, [voir 3.5.3.1. Lactitol, lactulose et sorbitol](http://www.cbip.be/fr/contents/3046)). 
  - La rifampicine est réservée en principe au traitement de la tuberculose. Elle est abordée au point [11.1.8.2. Rifampicine](http://www.cbip.be/fr/contents/10348). 
 

**_Contre-indications_**

  
  - Rifamycine: insuffisance hépatique sévère (RCP). 
  - Rifaximine: obstruction intestinale. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles hépatiques à doses élevées. 
  - Coloration des sécrétions corporelles. 
  - Rifaximine: aussi œdème périphérique, ascite, arthralgies, anémie. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Diminution possible de l’effet des antagonistes de la vitamine K. 
  - Rifabutine et rifamycine sont des inducteurs du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), qui peut entraîner une perte d’efficacité notamment des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence; lorsqu''une contraception est indiquée, il convient d’opter pour la piqûre contraceptive ou un stérilet hormonal ou au cuivre ([voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B)). 
  - La rifabutine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La rifaximine est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010314', 'KAH', 'f', 'Antituberculeux', '**_Positionnement_**

  
  - Tuberculose active 
    - Dans le traitement de la tuberculose, les agents tuberculostatiques sont administrés pendant au moins 6 mois. 
    - En monothérapie, une résistance apparaît rapidement avec tous les antituberculeux. Afin de contrecarrer le développement d''une telle résistance, on utilise quatre médicaments différents durant la phase d''instauration du traitement, en attendant les résultats de l''antibiogramme. 
    - L''isoniazide, la rifampicine, le pyrazinamide et l''éthambutol en association constituent généralement le traitement initial. 
    - Après deux à trois mois, le traitement est poursuivi avec la seule association isoniazide-rifampicine, pour autant qu’une sensibilité complète à ces médicaments ait été démontrée et que la population bactérienne ait suffisamment régressé dans les foyers. 
    - La bédaquiline est réservée au traitement de la tuberculose multirésistante, en association à d''autres antituberculeux. La rifabutine est également utilisée dans la tuberculose multirésistante.  
  - Tuberculose latente (notamment contact direct ou après virage du test de Mantoux) 
    - L''isoniazide (pendant 6 mois), l’association isoniazide + rifampicine (pendant 3 mois), ou - en cas de résistance avérée à l''isoniazide - la rifampicine (pendant 4 mois) sont utilisés.  
  - Voir aussi le site Web des organisations de lutte contre la tuberculose: en français: https://www.fares.be/tuberculose; en néerlandais: https://tuberculose.vrgt.be. 
  - La tuberculine utilisée pour le diagnostic de la tuberculose (test cutané tuberculinique, aussi appelé intradermo-réaction ou test de Mantoux) est mentionnée au point [19.3. Tuberculine](http://www.cbip.be/fr/contents/16337). 
 

**_Administration et posologie_**

  
  - La dose journalière des antituberculeux est toujours prise en une fois, le matin avant le petit déjeuner. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010322', 'KAHA', 'f', 'Isoniazide', '**_Positionnement_**

  
  - [Voir 11.1.8. Antituberculeux](http://www.cbip.be/fr/contents/10314) 
 

**_Contre-indications_**

  
  - Insuffisance hépatique sévère, atteinte hépatique suite à une administration précédente (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Réactions allergiques: rare. 
  - Neuropathie périphérique (surtout des paresthésies au niveau des jambes et des pieds) chez 1 à 2% des patients, principalement chez les patients âgés ou en cas d’utilisation de doses trop élevées. L''administration de pyridoxine (vitamine B6) à la dose de 20 à 40 mg par jour prévient ou atténue cet effet indésirable. 
  - Sédation et effets indésirables neuropsychiatriques. 
  - Troubles de la fonction hépatique: perturbation possible et généralement transitoire des tests hépatiques lors de l''instauration du traitement. Une hépatotoxicité sévère a parfois été observée. Un contrôle régulier des enzymes hépatiques est indiqué. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Augmentation de l’hépatotoxicité en cas d’association à la rifampicine. 
  - Augmentation de la sédation en cas de consommation d’alcool. 
  - L''isoniazide est un inhibiteur du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 ', 'infection tuberculeuse latente: 5 mg/kg (max. 300 mg) p.j. en 1 prise pendant 6 mois (ou pendant 3 mois si associé à la rifampicine)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010330', 'KAHAA', 't', 'Spécialités [Isoniazide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010348', 'KAHB', 'f', 'Rifampicine', '**_Positionnement_**

  
  - [Voir 11.1.8. Antituberculeux](http://www.cbip.be/fr/contents/10314) 
  - La rifampicine est réservée en principe au traitement de la tuberculose (en association à d''autres antituberculeux). 
  - La rifampicine a également une place, en association à d’autres antibiotiques, dans le traitement des infections causées par un corps étranger. 
  - Prophylaxie de la méningite à méningocoques après contact avec un cas index. Pour les recommandations des Communautés: Fédération Wallonie-Bruxelles (via www.wiv-isp.be/matra); Communauté flamande (via www.zorg-en-gezondheid.be). 
 

**_Contre-indications_**

  
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles de la fonction hépatique: perturbation possible et généralement transitoire des tests hépatiques lors de l''instauration du traitement. Une hépatotoxicité sévère a parfois été observée. Un contrôle régulier des enzymes hépatiques est indiqué. 
  - Réactions d''hypersensibilité en cas d’administration intermittente: syndrome grippal, exceptionnellement dyspnée, choc, anémie hémolytique, thrombopénie et insuffisance rénale aiguë. 
  - Coloration rouge-orangée des urines, de la sueur, de la salive, des larmes et des selles. 
 

**_Grossesse et allaitement_**

  
  - Hémorragies postnatales chez la mère et chez l’enfant en cas d’utilisation en fin de grossesse. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru d''hépatotoxicité en cas d’association à l''isoniazide. 
  - La rifampicine est un substrat de la P-gp et un inducteur du CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). Parmi les interactions importantes, citons la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception hormonale d''urgence ; lorsqu''une contraception est indiquée, il convient d’opter pour la piqûre contraceptive ou un stérilet hormonal ou au cuivre ([voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B)). Autres interactions importantes: les interactions avec les immunosuppresseurs ciclosporine, tacrolimus, sirolimus et évérolimus (risque de rejet d’organe), avec certains antirétroviraux et avec les antagonistes de la vitamine K. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010355', 'KAHBA', 't', 'Spécialités [Rifampicine]', null, 'tuberculose latente: 10 mg/kg (max 600 mg) p.j. en 1 prise pendant 4 mois (ou pendant 3 mois si associée à l’isoniazide)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010363', 'KAHC', 'f', 'Pyrazinamide', '**_Positionnement_**

  
  - [Voir 11.1.8. Antituberculeux](http://www.cbip.be/fr/contents/10314) 
 

**_Contre-indications_**

  
  - Goutte ou antécédents. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Augmentation de l''uricémie avec parfois des crises de goutte. 
  - Troubles de la fonction hépatique: perturbation possible et généralement transitoire des tests hépatiques lors de l''instauration du traitement. Une hépatotoxicité sévère a parfois été observée. Un contrôle régulier des enzymes hépatiques est indiqué. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010371', 'KAHCA', 't', 'Spécialités [Pyrazinamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010389', 'KAHD', 'f', 'Éthambutol', '**_Positionnement_**

  
  - [Voir 11.1.8. Antituberculeux](http://www.cbip.be/fr/contents/10314) 
 

**_Contre-indications_**

  
  - Névrite optique. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Névrite rétrobulbaire avec perte de la perception du rouge-vert, diminution de l''acuité visuelle, scotomes centraux et réduction du champ visuel: rare à la posologie normale, et réversible à l’arrêt du traitement ou en réduisant la dose. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010397', 'KAHDA', 't', 'Spécialités [Éthambutol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010090', 'KAKCA', 't', 'Rifabutine', null, '300 à 600 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010108', 'KAKCB', 't', 'Rifamycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019596', 'KAKCC', 't', 'Rifaximine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010470', 'KBCC', 't', 'Itraconazole', null, '- candidose oropharyngée: 100 mg p.j. en 1 prise pendant 2 semaines 
- candidose vulvovaginale: 2 x 200 mg à 12 heures d''intervalle 
- tinea pedis: 400 mg p.j. en 2 prises pendant 1 semaine
- tinea corporis ou cruris: 200 mg p.j. en 1 prise pendant 1 semaine 
- onychomycose des mains: thérapie pulsée (au total 2 cycles de traitement): 
  - adulte: 1 cycle de traitement = 400 mg p.j. en 2 prises pendant 1 semaine, ensuite 3 semaines sans itraconazole 
  - enfant: 1 cycle de traitement = 5 mg/kg/j. en 2 prises pendant 1 semaine, ensuite 3 semaines sans itraconazole ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901167', 'LACBA', 't', 'Spécialités [Vaccin rougeole-rubéole-oreillons-varicelle]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020404', 'KAHE', 'f', 'Bédaquiline', '**_Positionnement_**

  
  - [Voir 11.1.8. Antituberculeux](http://www.cbip.be/fr/contents/10314) 
  - La bédaquiline, en association à d''autres antituberculeux, est réservée au traitement de la tuberculose pulmonaire multirésistante. Une étude a montré un meilleur taux de guérison mais une augmentation de la mortalité, sans preuve d’un lien de causalité, chez des patients sous bédaquiline [[voir Folia de juin 2014](http://www.cbip.be/fr/articles/query?number=F41F06D)]. 
 

**_Contre-indications_**

  
  - Facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - **Allongement de l''intervalle QT avec risque de torsades de pointes (pour les facteurs de risques des torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)).** 
  - Elévation des enzymes hépatiques, certainement en cas de d’alcoolisme chronique ou de consommation excessive d’alcool [[voir Folia de mars 2017](http://www.cbip.be/fr/articles/query?number=F44F03B)]. 
  - Infections pulmonaires. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Risque accru de torsades de pointes en cas d’association à des médicaments augmentant le risque d’allongement de l’intervalle QT ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La bédaquiline est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020412', 'KAHEA', 't', 'Spécialités [Bédaquiline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009951', 'KAI', 'f', 'Aminoglycosides', 'Ce chapitre concerne l’amikacine, la gentamicine, la paromomycine et la tobramycine.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Les aminoglycosides sont actifs sur les micro-organismes Gram négatif aérobies, sur les staphylocoques et sur certaines mycobactéries, mais moins sur les autres micro-organismes Gram positif, et ils sont inactifs sur les anaérobies.  
  - Il est préférable d’utiliser les aminoglycosides en association pour élargir leur spectre d’action ou obtenir une synergie d’effets. Ils sont associés à une pénicilline ou à une céphalosporine en cas d''infection grave due à des entérobactéries ou à _Pseudomonas aeruginosa_, ou dans l''endocardite à streptocoques et à entérocoques. 
  - Les aminoglycosides sont utilisés de préférence en milieu hospitalier vu la nécessité d''un monitoring en raison de leur toxicité potentielle. 
  - L''amikacine liposomale (en inhalation) est indiquée pour le traitement de certaines infections pulmonaires à mycobactéries non tuberculeuses causées par le complexe _Mycobacterium avium_ chez l’adulte. 
  - La tobramycine est utilisée en inhalation chez les patients atteints de mucoviscidose en cas d''infection chronique par _Pseudomonas aeruginosa_. 
  - La paromomycine est un aminoglycoside qui, comme les autres aminoglycosides, est très peu absorbée par voie orale mais trop toxique pour un usage systémique; c''est pourquoi elle est utilisée uniquement par voie orale dans des infections intestinales (p.ex. certaines infections à giardia, amibiase). 
 

**_Contre-indications_**

  
  - Myasthénie grave. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - **Les aminoglycosides sont des médicaments avec une marge thérapeutique-toxique étroite.** 
  - Ototoxicité (et vestibulo-toxicité). 
  - Néphrotoxicité, parfois très tardivement; l’excrétion diminue encore davantage, avec pour conséquence une augmentation des concentrations plasmatiques. En ce qui concerne les différences éventuelles de néphrotoxicité des différents aminoglycosides, les avis sont partagés. Pour plusieurs aminoglycosides, il a été prouvé que la néphrotoxicité est moins importante lorsque la dose journalière est administrée en une seule prise, avec une amélioration de l''efficacité. 
  - Aggravation des troubles de la conduction neuromusculaire, avec possibilité de parésies en cas d''administration en bolus intraveineux. 
  - Amikacine liposomale: très fréquent: dysphonie, toux, dyspnée et hémoptysie. 
 

**_Grossesse et allaitement_**

  
  - **L’exposition in utero à un aminoside peut être associée à un risque d’ototoxicité (décrit avec la kanamycine et la streptomycine, toutes deux non disponibles en Belgique), bien que ce risque ne soit pas clair pour les aminosides mentionnés ici. L’absorption de la paromomycine étant minimale, aucune exposition in utero n''est attendue.** 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Augmentation de la néphro- et ototoxicité en cas d’association à des diurétiques de l''anse. 
  - Augmentation de la néphrotoxicité en cas d’association à d''autres médicaments néphrotoxiques. 
  - Amikacine liposomale: la co-administration avec tout autre aminoside, quelle que soit la voie d’administration est contre-indiquée. 
 

**_Précautions particulières_**

  
  - Les concentrations plasmatiques doivent être mesurées ([voir Intro.6.1.4. Suivi des concentrations plasmatiques (STP)](http://www.cbip.be/fr/contents/9990136)), en particulier en cas de diminution de la fonction rénale. 
 

**_Administration et posologie_**

  
  - Les aminoglycosides sont peu ou pas absorbés au niveau de l''intestin; dans les infections systémiques, ils devront être administrés par voie parentérale. 
  - Ils pénètrent difficilement dans la bile et dans le liquide céphalorachidien mais traversent bien le placenta. 
  - Dans la plupart des cas, la dose journalière des aminoglycosides par voie parentérale est administrée en une seule prise afin de limiter la toxicité. 
  - En cas d’insuffisance rénale, la dose doit être réduite. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009969', 'KAIA', 't', 'Amikacine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009977', 'KAIB', 't', 'Gentamicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019067', 'KAIC', 't', 'Paromomycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009993', 'KAID', 't', 'Tobramycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010025', 'KAJ', 'f', 'Glycopeptides', 'Ce chapitre concerne la teicoplanine et la vancomycine.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - La teicoplanine et la vancomycine ne sont actives que sur des micro-organismes Gram positif, surtout les staphylocoques et streptocoques, et sur _Clostridioides difficile_. 
    - Il semble y avoir une légère tendance à la baisse du nombre de souches d''_E. faecium_ résistantes à la vancomycine isolées en Belgique ces dernières années (passant d''environ 4,2% en 2014 à 2,6% en 2018).  
  - Les glycopeptides par voie parentérale ne sont indiqués que dans le traitement d''infections graves lorsque les antibiotiques β-lactames ne peuvent être utilisés ou lorsqu’il s’agit de coques Gram positif résistants aux antibiotiques β-lactames, notamment des _Staphylococcus aureus_ méticillino-résistants (MRSA), des _Staphylcococcus epidermidis_ méticillino-résistants (MRSE), des entérocoques et _Streptococcus viridans_. 
  - La vancomycine par voie orale peut être utilisée dans le traitement de la colite pseudo-membraneuse grave due à_ Clostridioides difficile_; la fidaxomycine ([voir 11.1.11.5. Fidaxomicine](http://www.cbip.be/fr/contents/20487)) est, sous certaines conditions, une alternative. Le métronidazole est parfois utilisé dans les formes moins sévères [[voir Folia de février 2016](http://www.cbip.be/fr/articles/query?number=F43F02B)]. En Belgique, il n''existe plus de spécialité à base de vancomycine pour usage oral. Il est possible d''effectuer une préparation à usage oral à partir de la poudre des flacons pour perfusion. 
  - En cas d’administration parentérale, il convient de suivre les concentrations plasmatiques pour prévenir la toxicité et éviter les concentrations sous-thérapeutiques. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Sensation de chaleur, prurit et nausées au moment de l''administration. 
  - Réactions allergiques (fièvre, rash...). 
  - Néphrotoxicité, ototoxicité. 
  - Thrombophlébite au site d''injection. 
  - Vancomycine: neutropénie. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Augmentation de la néphrotoxicité en cas d’association à d’autres médicaments néphrotoxiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018028', 'KAJA', 't', 'Teicoplanine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018036', 'KAJB', 't', 'Vancomycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010017', 'KAK', 'f', 'Antibiotiques divers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010041', 'KAKA', 'f', 'Linézolide', '**_Positionnement_**

  
  - **Spectre et résistances** 
    - Le linézolide, un oxazolidinone, est actif sur les micro-organismes Gram positif, y compris les entérocoques résistants à la vancomycine et les _Staphylococcus aureus_ méticillino-résistants (MRSA).  
  - Afin de limiter le risque de résistance, ce médicament ne peut être utilisé que dans les infections graves par des coques Gram positif résistants aux antibiotiques courants (p.ex.les glycopeptides), ou en cas d’effets indésirables graves avec les glycopeptides. 
  - Le linézolide est également un inhibiteur de la MAO non sélectif et réversible, ce qui peut avoir des répercussions en termes d’interactions. 
 

**_Contre-indications_**

  
  - Utilisation concomitante d’un autre médicament inhibant les MAO ou dans les 2 semaines après son arrêt. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux avec risque de colite pseudo-membraneuse. 
  - Céphalées, vertiges, insomnie. 
  - Rash. 
  - Toxicité grave et pouvant être fatale en cas d’utilisation prolongée (plus de 4 semaines): neuropathie optique et périphérique irréversible, troubles hématologiques réversibles (thrombopénie, leucopénie, anémie), acidose lactique. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Celles des inhibiteurs de la MAO ([voir 10.3.3. Inhibiteurs des monoamine oxydases (MAO)](http://www.cbip.be/fr/contents/8243)), notamment risque de syndrome sérotoninergique en cas d’association à d’autres médicaments sérotoninergiques ([voir Intro.6.2.4. Syndrome sérotoninergique](http://www.cbip.be/fr/contents/9990185)). 
 

**_Précautions particulières_**

  
  - En raison des effets indésirables, il est déconseillé de prolonger le traitement au-delà de 4 semaines. 
  - En cas d’administration pendant plus de 10 jours, il est nécessaire de contrôler régulièrement l’hémogramme. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010058', 'KAKAA', 't', 'Spécialités [Linézolide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010066', 'KAKB', 'f', 'Thiamphénicol', 'Le thiamphénicol est apparenté au chloramphénicol qui n''est plus disponible sous forme de spécialité à usage systémique.
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Le spectre du thiamphénicol englobe des micro-organismes Gram positif et Gram négatif.  
  - Vu le risque de toxicité médullaire (voir rubrique “Effets indésirables”), l’utilisation de thiamphénicol doit être limitée à des infections graves par des micro-organismes résistants aux autres antibiotiques. 
 

**_Contre-indications_**

  
  - Patients atteints de dépression médullaire ou d''autres troubles hématologiques. 
  - Enfants de moins de 6 mois. 
  - Allaitement. 
 

**_Effets indésirables et interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Dépression médullaire (dose-dépendante et réversible), en particulier en cas d’insuffisance rénale et chez les personnées âgées. 
  - Hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase (rare, [voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 

**_Précautions particulières_**

  
  - Prudence en cas de déficit en G6PD en raison d’un risque limité d’anémie hémolytique ([voir Intro.6.2.11. Hémolyse due à un déficit en glucose-6-phosphate déshydrogénase (G6PD)](http://www.cbip.be/fr/contents/9990508)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010074', 'KAKBA', 't', 'Spécialités [Thiamphénicol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010462', 'KBCA', 't', 'Fluconazole', null, '_per os:_ 
- candidose oropharyngée: stomatite chez l’adulte: jour 1: 200 mg en 1 prise; puis 100 mg p.j. en 1 prise pendant 7 à 21 jours selon l’évolution clinique; stomatite à candida atrophique sur prothèse dentaire: 50 mg p.j. en 1 prise pendant 14 jours; muguet chez l’enfant (à partir de 1 mois): 3 mg/kg/j. pendant 7 jours 
- candidose œsophagienne: 50 à 100 mg p.j. en 1 prise pendant 14 à 30 jours 
- candidose vulvovaginale: 150 mg en une seule fois; traitement prophylactique: 150 mg aux jours 1, 4 et 7, suivi d''un traitement d''entretien de 200 mg 1 x par semaine pendant 6 mois 
- dermatomycose: 150 mg par semaine ou 50 mg p.j. en 1 prise pendant 1 à 6 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901027', 'KBCB', 't', 'Isavuconazole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019539', 'OACB', 't', 'Ciclopirox', null, 'onychomycoses: application quotidienne, pendant 3 à 6 mois (ongles des mains) ou 6 à 12 mois (ongles des pieds)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010140', 'KAKD', 'f', 'Polymyxines', 'Ce chapitre concerne le colistiméthate sodique, la prodrogue de la colistine (syn. polymyxine E).
 

**_Positionnement_**

  
  - **Spectre et résistances** 
    - Le colistiméthate n’est actif que sur les micro-organismes Gram négatif.  
  - Il est utilisé en inhalation dans le traitement des infections respiratoires à _Pseudomonas aeruginosa_ chez les patients atteints de mucoviscidose. 
  - Il est utilisé par voie intraveineuse dans certaines infections sévères par des germes Gram négatif multirésistants en l''absence d''alternatives. 
 

**_Contre-indications_**

  
  - Myasthénie grave. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Réactions allergiques. 
  - Néphrotoxicité et neurotoxicité (p.ex. apnées, paresthésies, vertiges), surtout à doses élevées. 
  - En inhalation: aussi toux et bronchospasme. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010157', 'KAKDA', 't', 'Spécialités [Polymyxines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020487', 'KAKE', 'f', 'Fidaxomicine', 'La fidaxomicine est un antibiotique macrocyclique, structurellement apparenté aux macrolides.
 

**_Positionnement_**

  
  - La fidaxomicine par voie orale n’est quasiment pas résorbée; elle a une efficacité comparable à celle de la vancomycine par voie orale dans le traitement de la diarrhée (sévère) à _Clostridioides difficile_ mais on ne dispose pas de données chez les patients atteints de colite pseudo-membraneuse à _Clostridioides_ très sévère ou en cas de récidives multiples [[voir Folia de février 2016](http://www.cbip.be/fr/articles/query?number=F43F02B)]. Le métronidazole ([voir 11.3.3. Dérivés du nitro-imidazole](http://www.cbip.be/fr/contents/10645)) reste le premier choix de traitement dans les formes peu sévères. 
 

**_Effets indésirables_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - Troubles gastro-intestinaux, céphalées, vertiges. 
  - Leucopénie. 
 

**_Interactions_**

  
  - [Voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431) 
  - La fidaxomicine est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020503', 'KAKEA', 't', 'Spécialités [Fidaxomicine]', null, '400 mg p.j. en 2 prises');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010405', 'KB', 'f', 'Antimycosiques', '**_Positionnement_**

  
  - [Voir Fiche de transparence "Prise en charge des dermatomycoses”](http://www.cbip.be/fr/tf/FR/TF_MYCO.pdf) (dernière consultation de la littérature: juillet 2018). 
  - Dans les infections superficielles par des levures ou par des champignons (cutanées, oropharyngées, vulvovaginales), un traitement local est à préférer ([voir 15.1.3. Antimycosiques](http://www.cbip.be/fr/contents/14050) _et_ [ 6.1. Médicaments dans les affections vulvovaginales](http://www.cbip.be/fr/contents/5181)). Un traitement par voie systémique ne sera envisagé que lorsque les résultats du traitement local ne sont pas suffisants et en cas d’infection étendue ou de récidives fréquentes (voir Positionnement dans [11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454)). 
  - Les mycoses des ongles (onychomycoses) ne constituent qu’un problème cosmétique chez les personnes en bonne santé. Le traitement local ([voir 15.1.3. Antimycosiques](http://www.cbip.be/fr/contents/14050)) est une alternative lorsque le traitement oral n''est pas souhaité. Il est moins efficace, souvent un antimycosique par voie systémique s’avère nécessaire (voir Positionnement dans [11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454)). 
  - Dans les mycoses du cuir chevelu, un antimycosique par voie systémique est généralement nécessaire. 
  - Dans les infections mycosiques généralisées, un traitement par voie systémique est indiqué. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010413', 'KBA', 'f', 'Polyènes', 'Ce chapitre concerne l’amphotéricine B et la nystatine.
 

**_Positionnement_**

  
  - **Spectre** 
    - Les polyènes sont actifs contre les levures (entre autres _Cryptococcus neoformans_, _Candida albicans_ et _Candida non albicans_) et contre la plupart des champignons (entre autres _Aspergillus_, _Blastomyces_, _Histoplasma_).  
  - L''amphotéricine B n''est disponible en Belgique que sous forme de complexe lipidique ou de liposomes. Elle est uniquement utilisée dans des infections graves et généralisées dues à des champignons ou à des levures sensibles. L''amphotéricine B est également utilisée dans certaines formes de leishmaniose (indication non mentionnée dans le RCP). 
  - L’usage oral de la nystatine n’est pas étayé dans le traitement des mycoses cutanées. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Nystatine: candidose oropharyngée: 
      - muguet chez les enfants &lt; 6 mois (le gel oral de miconazole est plus efficace mais contre-indiqué chez les nourrissons de cet âge, [voir 11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454)); 
      - stomatite chez les adultes immunocompétents: la nystatine est une option mais elle est moins efficace que le gel oral de miconazole.   
 

**_Effets indésirables_**

  
  - Amphotéricine B  
    - Thrombophlébite au site d''injection. 
    - Frissons, fièvre, nausées, vomissements et réactions anaphylactiques au moment de l''administration, surtout en cas d''administration trop rapide. 
    - Néphrotoxicité dépendante de la dose totale: peut être partiellement contrecarrée par une hydratation suffisante. La néphrotoxicité est plus faible en cas d’utilisation sous forme de complexes lipidiques ou de liposomes. En cas de néphrotoxicité croissante, l’administration doit être temporairement ou définitivement interrompue. 
    - Toxicité hématologique, neuropathie périphérique, convulsions et hypokaliémie. 
    - Cardiotoxicité (e.a. arythmies, cardiomyopathie), surtout en cas de perfusion trop rapide ou de doses élevées.  
  - Nystatine: troubles gastro-intestinaux. 
 

**_Interactions_**

  
  - Amphotéricine B: augmentation de la néphrotoxicité en cas d’association à d’autres médicaments néphrotoxiques.  
 

**_Précautions particulières_**

  
  - Amphotéricine B: une hydratation suffisante est très importante vu la toxicité rénale du médicament. 
  - Amphotéricine B: une dose-test (5 mg) est souvent administrée avant de débuter la perfusion intraveineuse afin de détecter une réaction anaphylactique éventuelle. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010421', 'KBAA', 't', 'Amphotéricine B', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018044', 'KBAB', 't', 'Nystatine', null, 'candidose oropharyngée (répartir à chaque fois la dose sur les deux côtés de la cavité buccale, et garder la suspension le plus longtemps possible dans la bouche avant d’avaler):      
  - muguet chez enfants &lt; 6 mois: 4 x p.j. 1 ml (100.000 UI) jusqu’à 1 semaine après disparition des lésions 
  - stomatite chez l’adulte: 4 x p.j. 1,5 ml (150.000 UI) jusqu’à 1 semaine après disparition des lésions 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010439', 'KBB', 'f', 'Échinocandines', 'Ce chapitre concerne l’anidulafungine et la caspofungine.
 

**_Positionnement_**

  
  - Spectre 
    - Les échinocandines sont actives contre les levures (entre autres _Candida albicans_ et _Candida non albicans_) et contre certains champignons (entre autres _Aspergillus_).  
  - L’anidulafungine est utilisée dans le traitement des infections invasives à candida chez les patients non neutropéniques. 
  - La caspofungine est utilisée dans le traitement des infections invasives par candida et par _Aspergillus_ résistant aux autres traitements. Elle est aussi utilisée de façon empirique en cas de suspicion d’infection fongique en présence de fièvre malgré l’administration d’antibiotiques chez les patients neutropéniques. 
 

**_Effets indésirables_**

  
  - Nausées, vomissements, fièvre, bouffées de chaleur, rash, démangeaisons, élévation des enzymes hépatiques. 
  - Thrombophlébite au site d’injection. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010447', 'KBBA', 't', 'Anidulafungine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901993', 'KBBB', 't', 'Caspofungine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010454', 'KBC', 'f', 'Dérivés azoliques', 'Les dérivés azoliques à usage systémique sont discutés ici. Il s’agit du miconazole (un imidazole) et du fluconazole, de l’isavuconazole, de l''itraconazole, du posaconazole et du voriconazole (des triazoles). Pour les dérivés azoliques à usage vaginal (butoconazole, clotrimazole, miconazole et fenticonazole): [voir 6.1.1. Candidose vulvovaginale](http://www.cbip.be/fr/contents/5199). Pour les dérivés azoliques à usage cutané (bifonazole, clotrimazole, isoconazole et kétoconazole): [voir 15.1.3. Antimycosiques](http://www.cbip.be/fr/contents/14050).
 

**_Positionnement_**

  
  - [Voir 11.2. Antimycosiques](http://www.cbip.be/fr/contents/10405) 
  - **Spectre** 
    - Les dérivés azoliques sont actifs contre les levures, les dermatophytes et d’autres champignons, mais ils diffèrent dans leur spectre d’activité. Le fluconazole est particulièrement actif contre _Candida_ et les cryptocoques. L’isavuconazole, l''itraconazole, le posaconazole et le voriconazole ont un spectre plus large et sont également actifs contre, entre autres, _Aspergillus_.  
  - Le fluconazole et l’itraconazole peuvent être utilisés dans certaines infections systémiques et dans des infections superficielles résistantes. L’isavuconazole, le posaconazole et le voriconazole ne sont indiqués que dans le traitement d’infections systémiques graves, entre autres à _Aspergillus_. 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Onychomycoses: le traitement n''est recommandé qu''en cas d''immunosuppression ou de diabète sucré, et peut également être envisagé pour des raisons esthétiques, après confirmation mycologique par microscopie ou culture. Comme premier choix, la BAPCOC opte pour un traitement systémique, et propose comme alternative (mais moins efficace) un traitement local par ciclopirox ([voir 15.1.3. Antimycosiques](http://www.cbip.be/fr/contents/14050)). Le traitement local exige une longue durée de traitement; il n''existe pas d''études randomisées comparant le traitement local au traitement systémique. Une réponse cliniquement et esthétiquement satisfaisante n''est observée que chez la moitié des patients traités. 
      - Premier choix en cas d’onychomycose des pieds: terbinafine _per os_; 
      - Premier choix en cas d’onychomycose des mains: itraconazole en traitement oral intermittent (“thérapie pulsée”)  
    - Infections à _Candida_ et à dermatophytes: un traitement oral par terbinafine ou itraconazole peut être envisagé en cas d’échec du traitement local ([voir 15.1.3. Antimycosiques](http://www.cbip.be/fr/contents/14050)). 
    - Candidose oropharyngée: chez les nourrissons, le muguet est généralement autolimitant après 3 à 8 semaines; le traitement peut raccourcir la durée des symptômes. Le gel oral de miconazole est le premier choix en cas de muguet chez les enfants &gt; 6 mois et en cas de stomatite chez les adultes immunocompétents. Chez les enfants &lt; 6 mois la nystatine ([voir 11.2.1. Polyènes](http://www.cbip.be/fr/contents/10413)) est le premier choix. La nystatine peut être une alternative chez les adultes immunocompétents. En cas d’échec thérapeutique, un traitement systémique peut être envisagé (la BAPCOC optant alors pour le fluconazole). 
    - Candidose vulvovaginale: les dérivés azoliques par voie locale ([voir 6.1.1. Candidose vulvovaginale](http://www.cbip.be/fr/contents/5199)) ou le fluconazole par voie orale présentent la même efficacité thérapeutique. Chez une femme non enceinte, le choix peut se faire en fonction de la préférence de la femme; en cas de grossesse, BAPCOC opte pour un traitement vaginal pendant 7 jours. En cas de candidose vulvovaginale récidivante, aussi bien l''auto-traitement en cas de symptômes que le traitement prophylactique (oral ou local) constituent des stratégies appropriées.  
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - _Pityriasis versicolor_: le fluconazole et l’itraconazole sont parfois utilisés mais un traitement local est préférable.  
 

**_Contre-indications_**

  
  - **Fluconazole: grossesse** (sauf la dose unique en cas de candidose vulvovaginale, [voir 6.1.1. Candidose vulvovaginale](http://www.cbip.be/fr/contents/5199)); facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - **Miconazole gel oral: nourrissons de moins de 6 mois; jeunes enfants dont le réflexe de déglutition n''est pas suffisamment développé** [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09D)]. 
 

**_Effets indésirables_**

  
  - **Fluconazole, possible aussi avec l’itraconazole, le posaconazole et le voriconazole: allongement de l’intervalle QT, avec risque de torsades de pointes** (pour les facteurs de risques de torsades de pointes, ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Fluconazole: troubles gastro-intestinaux, rash, élévation des enzymes hépatiques. 
  - Isavuconazole: troubles gastro-intestinaux, élévation des enzymes hépatiques, dyspnée, céphalées, hypokaliémie, éruption cutanée, réaction au site d’injection. 
  - Itraconazole: troubles gastro-intestinaux, rash, hépatotoxicité, céphalées, neuropathie, insuffisance cardiaque. 
  - Miconazole: nausées et vomissements, diarrhée en cas de traitement prolongé. Des cas d''étouffement ont été rapportés lors de l''utilisation du gel oral chez les nourrissons et les jeunes enfants [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09D)]. 
  - Posaconazole et voriconazole: fièvre, céphalées, troubles gastro-intestinaux, élévation des enzymes hépatiques, œdème périphérique, troubles hématologiques, troubles visuels, thrombophlébite au site d’injection. 
  - Voriconazole: photosensibilisation (surtout en cas de traitement prolongé). 
 

**_Grossesse et allaitement_**

  
  - **Grossesse: le fluconazole est contre-indiqué.** Il est probable que la dose unique de 150 mg en cas de candidose vulvovaginale soit sûre, mais par sécurité, elle est déconseillée dans le guide BAPCOC. **Avec des doses élevées de fluconazole (surtout si ≥ 400 mg p.j.), il existe une forte suspicion d''un effet tératogène; des doses supérieures à 150 mg par jour ne sont pas recommandées.** 
 

**_Interactions_**

  
  - Augmentation de l’effet des antagonistes de la vitamine K. 
  - Fluconazole (possible aussi pour l’itraconazole, le posaconazole et le voriconazole): risque accru de torsades de pointes en cas d’association à d’autres médicaments qui augmentent le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Voriconazole: la flucloxacilline mène à des concentrations plasmatiques sous-thérapeutiques du voriconazole chez la moitié des patients. 
  - Le fluconazole est un substrat du CYP2C9 et du CYP2C19, et un inhibiteur du CYP2C9, du CYP2C19 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres une augmentation de l’effet des antagonistes de la vitamine K. 
  - L’isavuconazole est un substrat du CYP3A4, un inhibiteur du CYP3A4 et de la Pg-p ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L''itraconazole est un substrat et un inhibiteur du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le miconazole est un inhibiteur du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres une augmentation de l’effet des antagonistes de la vitamine K. 
  - Le posaconazole est un inhibiteur du CYP3A4 et un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le voriconazole est un substrat du CYP2C19 et du CYP3A4, et un inhibiteur du CYP2B6, CYP2C9, CYP2C19 et CYP3A4 ([zie % in Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)), avec entre autres une augmentation de l’effet des antagonistes de la vitamine K. 
 

**_Précautions particulières_**

  
  - Pour le voriconazole, les concentrations plasmatiques peuvent varier considérablement d’une personne à l’autre et doivent être surveillées. 
  - Les comprimés gastro-résistants à base de posaconazole ont une meilleure biodisponibilité que la suspension; des effets indésirables graves ont été rapportés en cas de substitution entre les deux formes sans ajustement posologiques [[voir Folia de décembre 2018](http://www.cbip.be/fr/articles/query?number=F45F12E)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001711', 'KEDDBB', 't', 'Orchi-épididymite sans suspicion d’IST', null, '-                  _                   **lévofloxacine oral**                 _                  
    - 500 mg par jour en 1 prise pendant 10 j                 
                       ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014076', 'OACC', 't', 'Dérivés azoliques', null, 'infections à Candida, dermatophytoses (tinea pedis, corporis, cruris): 1 à 2 applications p.j. pendant 2 à 4 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010496', 'KBCD', 't', 'Miconazole', null, '- candidose oropharyngée (garder le gel le plus longtemps possible dans la bouche avant d’avaler):      
  - muguet chez enfants &gt; 6 mois: 4 applications de 1,25 ml p.j. jusqu’à 1 semaine après disparition des lésions (bien répartir le gel du bout du doigt sur les muqueuses, pas jusqu’au voile du palais) 
  - stomatite chez l’adulte: 4 applications de 2,5 ml p.j. jusqu’à 1 semaine après disparition des lésions 
     
- candidose intestinale: 20 mg/kg/j. en 4 prises (max. 1 g = 40 ml de gel p.j.), jusqu’à au moins 1 semaine après disparition des symptômes   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010504', 'KBCE', 't', 'Posaconazole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010512', 'KBCF', 't', 'Voriconazole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010520', 'KBD', 'f', 'Terbinafine', '**_Positionnement_**

  
  - [Voir 11.2. Antimycosiques](http://www.cbip.be/fr/contents/10405) 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Onychomycoses: [voir 11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454) La terbinafine _per os_ est le premier choix dans l’onychomycose des pieds. 
    - Infections à _Candida_ et à dermatophytes: un traitement oral par terbinafine ou itraconazole peut être envisagé en cas d’échec du traitement local ([voir 15.1.3. Antimycosiques](http://www.cbip.be/fr/contents/14050)).  
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Dysgueusie, troubles gastro-intestinaux, rash. 
  - Élévation des enzymes hépatiques, atteinte hépatique grave: rare. 
  - Réactions cutanées sévères allant de la pustulose exanthématique au syndrome de Stevens-Johnson: rare. 
  - Suspicion d’un risque d’agranulocytose. 
 

**_Interactions_**

  
  - La terbinafine est un substrat du CYP2C19 et du CYP3A4, et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010538', 'KBDA', 't', 'Spécialités [Terbinafine]', null, '- candida et tinea pedis, corporis, cruris: 250 mg p.j. en 1 prise pendant 2 semaines 
- onychomycose des pieds: 
  - adulte: 250 mg p.j. en 1 prise pendant 12 semaines 
  - enfant &lt; 20 kg: 62,5 mg (1/4 compr.) p.j. pendant 12 semaines 
  - enfant 20‐40 kg: 125 mg (1/2 compr.) p.j. pendant 12 semaines ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010546', 'KC', 'f', 'Antiparasitaires', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010553', 'KCA', 'f', 'Anthelminthiques', '**_Positionnement_**

  
  - Ivermectine 
    - Traitement de la gale: selon la BAPCOC ([voir 11.5.3.8. Scabies (Gale)](http://www.cbip.be/fr/contents/8001075), l’ivermectine orale et l’ivermectine locale (_off-label_, [voir 15.6. Rosacée](http://www.cbip.be/fr/contents/25080)) sont des alternatives à la perméthrine en crème. 
    - Traitement de certaines parasitoses tropicales: microfilarémie due à _Wuchereria bancrofti_, strongyloïdose.  
  - Mébendazole 
    - Traitement des infestations par des nématodes (vers ronds) tels que _Ascaris lumbricoides_, _Enterobius vermicularis_ (syn. oxyure), _Trichuris trichiura_ (trichocéphale), et _Ancylostoma duodenale_ et _Necator americanus_ (ankylostomes) L''efficacité du mébendazole contre _T. trichiura_ est limitée. 
    - Le mébendazole n''est pas une option thérapeutique en cas d’infestations par des cestodes (_Taenia_) même si cette indication figure dans le RCP.  
  - Niclosamide 
    - Traitement de premier choix des infections intestinales causées par des cestodes, tels que _Taenia saginata_ (ténia du bœuf).  
  - Certains anthelminthiques nécessaires au traitement des helminthiases tropicales (échinococcose, schistosomiase, filariose) ne sont pas commercialisés en Belgique. 
  - En cas d''échec du traitement en première ligne d’une parasitose tropicale, il est recommandé d’orienter vers un centre spécialisé (p.ex. l''Institut de médecine tropicale ou un service de maladies infectieuses). 
 

**_Indications (synthèse du RCP)_**

  
  - Ivermectine: gale, microfilarémie due à _Wuchereria bancrofti_, strongyloïdose. 
  - Mébendazole: infections gastro-intestinales causées par des nématodes et des cestodes (mais voir la rubrique “Positionnement” concernant les cestodes). 
  - Niclosamide: infections intestinales causées par des cestodes, notamment du genre _Taenia_. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux. 
  - Ivermectine: exacerbation temporaire du prurit en cas de gale. 
 

**_Précautions particulières_**

  
  - Ivermectine: en cas de gale sévère, certaines recommandations ainsi que la BAPCOC conseillent éventuellement l’administration d’une seconde dose après 7 à 14 jours. Selon le RCP, une seconde dose n’est nécessaire qu’en cas d’apparition de nouvelles lésions ou d’examen parasitologique positif. 
  - Ivermectine: écraser les comprimés pour les enfants de moins de 6 ans. Eviter la prise d’aliments dans les 2h avant ou après l’administration. 
  - Mébendazole: en cas d''oxyurose (_Enterobius vermicularis_), le traitement médicamenteux ne détruit pas les œufs qui sont localisés en dehors du corps, p.ex. sous les ongles; il convient dès lors d’administrer encore 100 mg de mébendazole après deux semaines. En cas d’infestation récidivante, les personnes de l''entourage immédiat doivent aussi être traitées. 
  - Niclosamide: éviter la prise d''alcool pendant le traitement (risque d’effets indésirables gastro-intestinaux par augmentation de l’absorption). Les comprimés doivent être dissous dans de l''eau ou mâchés. 
 

**_Grossesse et allaitement_**

  
  - Il n''est pas possible de se prononcer sur la sécurité de l’ivermectine orale pendant la grossesse (absence de données ou données insuffisantes). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903148', 'KCAA', 't', 'Ivermectine orale', null, '- Gale et strongyloïdose gastro-intestinale: dose unique de 200 µg par kg, enfants et adultes 15-24 kg: 3 mg; 25–35 kg: 6 mg; 36–50 kg: 9 mg; 51–65 kg: 12 mg; 66–79 kg: 15 mg et  ≥ 80 kg: 18 mg 
- Microfilarémie à _Wuchereria bancrofti_: dose unique de 150 à 200 µg par kg tous les 6 mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010561', 'KCAB', 't', 'Mébendazole', null, '- _Enterobius vermicularis_ (oxyurose): adulte et enfant à partir de 2 ans: 100 mg en 1 prise, et après 14 j, à nouveau 100 mg. Si nécessaire, répéter le traitement complet après 14 jours 
- _Ascaris lumbricoides_, _Ankylostoma duodenale_, _Necator americanus_ et _Trichuris trichiura_: 200 mg p.j. en 2 prises pendant 3 jours. En présence de signes d’infestation après 3 semaines, répéter le traitement');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010579', 'KCAC', 't', 'Niclosamide', null, '_Taenia saginata_, _Taenia solium_ et quelques autres cestodes: 
- adulte et enfant &gt; 6 ans: 2 g en une seule fois 
- enfant 2 à 6 ans: 1 g en une seule fois 
- enfant &lt; 2 ans: 500 mg en une seule fois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010587', 'KCB', 'f', 'Antipaludéens (medicaments contre la malaria)', '**_Positionnement_**

  
  - Parmi les espèces du genre _Plasmodium_, _Plasmodium falciparum_ est la plus pathogène et l’espèce qui prédomine en Afrique subsaharienne. La résistance de _Plasmodium falciparum_ à plusieurs antipaludéens continue d''augmenter. La chimioprophylaxie réduit très fortement le risque de paludisme à _P. falciparum_, même les formes sévères, mais ne confère pas de protection complète. 
  - Les accès de paludisme provoqués par _Plasmodium non falciparum (P. vivax, P. ovale et P. malariae)_ sont en général moins graves. La chimioprophylaxie ne cible pas ces espèces: elle protège contre les attaques primaires de ces espèces, mais pas contre la formation des formes hépatiques quiescentes (hypnozoïtes) de _P. vivax_ et _P. ovale_. 
  - Une infection à _Plasmodium knowlesi_ (Asie du Sud-Est) peut provoquer des accès graves; le paludisme causé par cette espèce est très rare chez les voyageurs. On suppose que la chimio-prophylaxie protège contre le paludisme causé par _P. knowlesi_, mais ceci est peu documenté. 
  - En cas de **fièvre au retour d’une zone à risque** (jusqu’à 3 mois après), il faut penser au paludisme (même si une prophylaxie a été instaurée), un test de paludisme étant nécessaire dans les 24 heures. 
  - Seules les grandes lignes de la prévention et du traitement du paludisme sont évoquées ici; la posologie pour le traitement n''est pas mentionnée. Pour un traitement, il faut d’abord s’adresser à un service spécialisé, p.ex. [l''Institut de Médecine Tropicale](http://www.cbip.be/fr/refs/v7) ou les services de maladies infectieuses. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019059', 'KCBA', 'f', 'Prévention du paludisme', '**_Positionnement_**

  
  - [Voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587), [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05G) et _Wanda for doctors (Malaria)_. 
  - La prévention consiste toujours à prendre des mesures visant à réduire ou à supprimer le contact avec les anophèles (vêtements couvrants, moustiquaire, répulsifs après le coucher du soleil; concernant les répulsifs, [voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05E)). 
  - La décision de compléter éventuellement ces mesures préventives du paludisme par une chimioprophylaxie et le choix du médicament doit être prise en fonction de chaque voyageur individuel (présence éventuelle de facteurs de risque de complications du paludisme; conditions de voyage éventuellement risquées), en tenant compte bien entendu de facteurs tels que le pays et la région de destination [voir _Wanda for doctors (Malaria)_]. 
  - Chimioprophylaxie antipaludique: on utilise la méfloquine, la doxycycline ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)) et l''association atovaquone + proguanil. La méfloquine est de moins en moins utilisée en raison de ses effets indésirables potentiellement graves. La (hydroxy)chloroquine n’est plus utilisée en prévention du paludisme. Le [% dans 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059#malaria) indique la posologie et la durée du traitement des différents médicaments utilisés en prévention du paludisme. 
 

**_Grossesse et allaitement_**

  
  - [Voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05G) 
  - 	La chimioprophylaxie chez les femmes enceintes ou allaitantes mérite une attention particulière. Un avis actualisé et individualisé peut être obtenu à l’Institut de Médecine Tropicale ou auprès des services de maladies infectieuses. 
  - **Grossesse** 
    - Pour la méfloquine et pour l’atovaquone + proguanil, les données n’indiquent pas un risque accru de malformations chez l''enfant. 
    - **La doxycycline est contre-indiquée pendant le 2e et le 3e trimestre de la grossesse ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902))**; l’utilisation pendant le 1er trimestre de la grossesse est acceptable en cas d’urgence ou en l’absence d’alternative. 
    - Le traitement du paludisme chez la femme enceinte nécessite une hospitalisation urgente.  
  - Allaitement 
    - la doxycycline peut être utilisée, mais pour une durée maximale de 3 semaines. Les données avec la méfloquine sont limitées. Il n’y a pas de données avec l’atovaquone + le proguanil (d’après certaines sources à n’utiliser que lorsque l’enfant allaité pèse 5 kg ou plus. 
    - L’utilisation par la mère d’une prophylaxie antipaludique médicamenteuse ne protège pas l’enfant allaité.  
  
**Tableau 11b. Médicaments utilisés dans la prévention du paludismea**
     
  - **a** Pour la carte mondiale du paludisme de 2022 du Groupe d’Etude Belge de la Médecine des Voyages, voir _Wanda for doctors (Malaria – World map)_. 
  - **b** Si la prise de l’association atovaquone + proguanil ne débute que durant le séjour dans une région où la malaria est endémique ou si la prise a été interrompue, il convient de continuer à la prendre jusqu’à 4 semaines (et non pas 7 jours) après avoir quitté la région endémique. 
  - **c** Résistance importante dans certaines régions de l’Asie du Sud-Est. 
  - **d** Concernant les effets indésirables, il est obligatoire, depuis 2014, de transmettre une “carte de surveillance du patient” à tout patient prenant de la méfloquine. Sur cette carte figurent aussi les coordonnées du médecin, utiles en cas d''effets indésirables. 
  - **e** Cette recommandation a pour objectif de détecter les effets indésirables de la méfloquine et d’atteindre des taux plasmatiques suffisants. Si ce délai de 2 à 4 semaines n’est plus possible, le traitement doit quand même être débuté le plus rapidement possible. Au besoin, la méfloquine peut être prise à raison d''1 comprimé par jour pendant les trois jours précédant le départ, puis 1 comprimé par semaine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019034', 'KCBAA', 'f', 'Association atovaquone + proguanil', '**_Positionnement_**

  
  - [Voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587) _et_ [11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - L''association atovaquone + proguanil peut être utilisée partout en chimioprophylaxie, même dans les régions qui connaissent une résistance à la chloroquine ou à la méfloquine. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux. 
  - Rash, perte de cheveux et ulcérations buccales: rare. 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - **Grossesse**: les données limitées n''indiquent pas de risque accru d''anomalies chez l''enfant. Dans les situations à haut risque de paludisme, l''association atovaquone + proguanil a actuellement un rapport bénéfice/risque favorable. 
  - **Allaitement**: il n’y a pas de données sur l''association atovaquone + proguanil; selon certaines sources, l''association ne peut être utilisée que lorsque l''enfant allaité pèse 5 kg ou plus. 
 

**_Interactions_**

  
  - Le proguanil est un substrat du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Administration et posologie_**

  
  - Atovaquone + proguanil: à prendre avec de la nourriture pour obtenir une bonne absorption. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019380', 'KCBAAA', 't', 'Spécialités [Association atovaquone + proguanil]', null, 'prévention du paludisme: [voir % dans 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059#malaria)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010702', 'KCE', 'f', 'Pyriméthamine', '**_Positionnement_**

  
  - La pyriméthamine associée à un sulfamidé, est utilisée dans le traitement de la toxoplasmose symptomatique, également pendant la grossesse. L''administration d''acide folinique à raison de 15 mg par jour est recommandée pendant le traitement afin de réduire le risque de dépression médullaire; l’acide folique ne réduit pas ce risque. 
  - La pyriméthamine n''a plus de place dans la prévention du paludisme. 
 

**_Effets indésirables_**

  
  - Dépression médullaire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010710', 'KCEA', 't', 'Spécialités [Pyriméthamine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010603', 'KCBAB', 'f', 'Méfloquine', '**_Positionnement_**

  
  - [Voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587) _et_ [11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - La méfloquine est de moins en moins utilisée en raison de ses effets indésirables potentiellement graves. Une résistance importante est observée dans certaines régions, notamment en Asie du Sud-est. 
 

**_Contre-indications_**

  
  - Epilepsie, troubles psychiques ou antécédents de dépression, de troubles anxieux ou de psychose. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, palpitations, céphalées, vertiges, acouphènes. 
  - Troubles psychiques (insomnie, cauchemars, anxiété allant jusqu’à de la confusion et des hallucinations). Pour les détecter, il est recommandé, particulièrement lors d’une première utilisation, de débuter la prise de méfloquine au moins 2 semaines avant le départ, de préférence 3 semaines. 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - **Grossesse**: les données d’utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - **Allaitement**: la méfloquine est peu documentée. 
 

**_Interactions_**

  
  - La méfloquine est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - Prudence en cas d’arythmies. 
  - Depuis 2014, une “carte de surveillance du patient” doit être transmise à tout patient prenant de la méfloquine. Cette carte de surveillance contient également les coordonnées du médecin traitant, utiles en cas d''effets indésirables. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019398', 'KCBABA', 't', 'Spécialités [Méfloquine]', null, 'prévention du paludisme: [voir % dans 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059#malaria)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019406', 'KCBAC', 't', 'Doxycycline', '**_Positionnement_**

  
  - [Voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587) _et_ [11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - La doxycycline est parfois utilisée en chimioprophylaxie pour les longs voyages; la doxycycline est moins chère que les alternatives (atovaquone/proguanil et méfloquine). Les spécialités de doxycycline sont reprises au point [11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902) 
 

**_Contre-indications_**

  
  - **Deuxième et troisième trimestre de la grossesse.** 
 

**_Effets indésirables_**

  
  - [Voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902) (entre autres phototoxicité). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059)** 
  - **Grossesse: la doxycycline est contre-indiquée pendant le deuxième et troisième trimestre de la grossesse ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902))**; l''utilisation au cours du premier trimestre n’est acceptable que pour des raisons impératives ou en l''absence d''alternative. 
  - **Allaitement**: la doxycycline peut être utilisée, mais pour une durée maximale de 3 semaines. 
 

**_Posologie_**

  
  - [Voir % dans 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059#malaria) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019042', 'KCBB', 'f', 'Traitement du paludisme', '**_Positionnement_**

  
  - [Voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587). Pour tout traitement antipaludique, l’avis d’un service spécialisé est nécessaire, par exemple l’Institut de Médecine Tropicale ou un service de maladies infectieuses. 
  - Pour le traitement du paludisme, les associations artéméther + luméfantrine ou atovaquone + proguanil ([voir 11.3.2.1.1. Association atovaquone + proguanil](http://www.cbip.be/fr/contents/19034)) ou la quinine (jamais en monothérapie) peuvent être utilisées. La méfloquine n’est plus utilisée dans le traitement du paludisme en raison des effets indésirables fréquents et de la résistance croissante de _Plasmodium falciparum_. 
  - L’association fixe artéméther + luméfantrine constitue le traitement préférentiel dans le traitement du paludisme non compliqué à _Plasmodium falciparum_ et autres espèces de _Plasmodium_. Cette association n’est pas adaptée à la prévention du paludisme. L’association atovaquone + proguanil est une bonne alternative si le médicament susmentionné n’est pas disponible ou est contre-indiqué. 
  - Le traitement du paludisme sévère est une urgence et nécessite un traitement en milieu hospitalier. 
 

**_Contre-indications_**

  
  - [Voir 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - Artéméther + luméfantrine et pipéraquine + arténimol (syn. dihydroartémisinine): facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - [Voir 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - Dérivés de l''artémisinine: troubles digestifs et neurologiques. 
  - **L''association artéméther + luméfantrine et surtout l''association pipéraquine + arténimol (syn. dihydroartémisinine): allongement de l''intervalle QT, avec risque de torsades de pointes** (pour les facteurs de risque des torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.3.2.1. Prévention du paludisme](http://www.cbip.be/fr/contents/19059) 
  - **Grossesse**: le traitement du paludisme chez une femme enceinte nécessite une hospitalisation urgente et l''avis d''un service spécialisé, par exemple l''Institut de médecine tropicale ou un service de maladies infectieuses. 
  - **Allaitement**: il est nécessaire de demander l’avis d''un service spécialisé, par exemple l''Institut de médecine tropicale ou un service de maladies infectieuses. 
 

**_Interactions_**

  
  - Les associations artéméther + luméfantrine et pipéraquine + arténimol (syn. dihydroartémisinine): risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - L’artéméther et la luméfantrine sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010629', 'KCBBA', 't', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010645', 'KCC', 'f', 'Dérivés du nitro-imidazole', 'Ce chapitre concerne le métronidazole, l’ornidazole et le tinidazole. Le tinidazole n''est plus disponible depuis septembre 2021.
 
Pour le métronidazole par voie vaginale, [voir 6.1.2. Vaginose bactérienne](http://www.cbip.be/fr/contents/5223)
 
Pour le métronidazole à usage dermatologique, [voir 15.6. Rosacée](http://www.cbip.be/fr/contents/25080)
 
Pour l''association fixe métronidazole + bismuth + tétracycline pour l''éradication de l’H. pylori, [voir 3.1.3. Bismuth + métronidazole + tétracycline](http://www.cbip.be/fr/contents/2642)
 

**_Positionnement_**

  
  - Le métronidazole et l''ornidazole sont surtout utilisés comme antiprotozoaires contre _Giardia intestinalis_ (_lamblia_) et contre _Trichomonas vaginalis_ (contre lequel le partenaire doit aussi être traité). 
  - Le métronidazole est actif contre _Gardnerella vaginalis_ dans la vaginose bactérienne ([voir 6.1.2. Vaginose bactérienne](http://www.cbip.be/fr/contents/5223)). 
  - Le métronidazole et l''ornidazole sont aussi utilisés comme antiprotozoaires, contre _Entamoeba histolytica_ (traitement de courte durée en cas de dysenterie amibienne, traitement de plus longue durée en cas d’abcès amibien hépatique, toujours suivi d’un traitement par la paromomycine, un amoebicide de contact, [voir 11.1.9. Aminoglycosides](http://www.cbip.be/fr/contents/9951)). 
  - Le métronidazole et l''ornidazole sont aussi actifs contre les germes anaérobies stricts (y compris _Bacteroides fragilis_). 
  - **Indications principales en pratique ambulatoire selon la BAPCOC ([11.5. BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022](http://www.cbip.be/fr/contents/8000010))** 
    - Infections urogénitales (pour les posologies, voir le cadre Posologie du métronidazole) 
      - Traitement empirique de la _pelvic inflammatory disease_ (PID): ceftriaxone i.m. + doxycycline + métronidazole. 
      - Traitement étiologique de la PID à _Chlamydia_ et traitement étiologique (ou en cas de forte suspicion) de la PID à gonocoques: métronidazole, toujours en combinaison avec d’autres antibiotiques. 
      - Vulvo-vaginite aiguë: vaginose bactérienne: le métronidazole _per os_ constitue l’une des options ([voir 6.1.2. Vaginose bactérienne](http://www.cbip.be/fr/contents/5223)). 
      - Vulvo-vaginite aiguë due à _Trichomonals vaginalis_ (infection symptomatique ou détectée à la suite d’un dépistage, ou dans le cadre du traitement d’un partenaire): métronidazole _per os_ ou tinidazole _per os_ (plus disponible depuis septembre 2021).  
    - Éradication d’_Helicobacter pylori_: le métronidazole fait partie des schémas thérapeutiques ([voir 3.1. Pathologie gastrique et duodénale](http://www.cbip.be/fr/contents/2493)). 
    - Morsures de chats, de chiens ou d’humains: chez les adultes présentant une allergie à la pénicilline IgE médiée lorsqu’une antibiothérapie est indiquée ([voir 11.1.1.1.3. Amoxicilline](http://www.cbip.be/fr/contents/9514)): métronidazole, en combinaison avec la doxycycline.  
  - **Indications qui ne figurent pas dans le guide BAPCOC** 
    - Le métronidazole est également utilisé dans le traitement des formes moins graves de colite pseudo-membraneuse à _Clostridioides difficile_ [[voir Folia de février 2016](http://www.cbip.be/fr/articles/query?number=F43F02B)].  
 

**_Grossesse et allaitement_**

  
  - Grossesse: les données sur le métronidazole sont nombreuses et rassurantes. 
 

**_Effets indésirables_**

  
  - Nausées, céphalées, vertiges. 
  - Goût métallique. 
  - Neuropathie périphérique après un usage prolongé: rare. 
 

**_Interactions_**

  
  - Effet de type disulfirame en cas d’association avec l’alcool. 
  - Augmentation de l''effet des antagonistes de la vitamine K. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010652', 'KCCA', 't', 'Métronidazole', null, '_per os:_ 
- traitement empirique de la pelvic inflammatory disease (PID): métronidazole 1,5 g p.j. en 3 prises pendant 14 jours + ceftriaxone (dose unique de 1 g i.m.) + doxycycline (200 mg p.j. en 2 prises pendant 14 jours)
- traitement étiologique de la PID à _Chlamydia_ et traitement étiologique (ou en cas de forte suspicion) de la PID à gonocoques: métronidazole, toujours en combinaison avec d’autres antibiotiques: [voir 11.5.4.5. Pelvic Inflammatory Disease (PID)](http://www.cbip.be/fr/contents/8001760)
- vaginose bactérienne: métronidazole 2 x 500 mg p.j. pendant 7 jours (même dose en cas d’utilisation en période de grossesse)
- vulvo-vaginite aiguë due à _Trichomonals vaginalis_ (infection symptomatique ou détectée suite à un dépistage, ou dans le cadre du traitement d’un partenaire): métronidazole 2 x 500 mg p.j. pendant 7 jours
- giardiase (_lamblia_): 2 g p.j. en 1 prise pendant 3 jours ou 1 g p.j. en 2 prises pendant 7 à 10 jours
- germes anaérobies: 1,5 g p.j. en 3 prises pendant 7 jours
- éradication d’_H. pylori_: voir 3.1. Pathologie gastrique et duodénale
- morsures chez l’adulte: 1,5 g p.j. en 3 prises pendant 5 jours (prophylaxie) ou 7 jours (infection) (en combinaison avec la doxycycline) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010660', 'KCCB', 't', 'Ornidazole', null, '_per os:_ 
- vulvo-vaginite aiguë due à _Trichomonas vaginalis_: une dose unique de 1,5 g 
- giardiase (_lamblia_): 1 ou 1,5 g p.j. en 1 prise, pendant 1 ou 2 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010678', 'KCCC', 't', 'Tinidazole', 'Le tinidazole n’est plus disponible depuis septembre 2021.
 ', '- vulvo-vaginite aiguë due à _Trichomonas vaginalis_ (infection symptomatique ou détectée suite à un dépistage, ou dans le cadre du traitement d’un partenaire) : une dose unique de 2 g 
- vaginose bactérienne: 2 g p.j. en 1 prise pendant 1 ou 2 jours
- giardiase (lamblia): une dose unique de 2 g');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010686', 'KCD', 'f', 'Atovaquone et pentamidine', 'Ce chapitre aborde l''atovaquone et la pentamidine.
 
Pour l''association fixe atovaquone + proguanil, [voir 11.3.2.1.1. Association atovaquone + proguanil](http://www.cbip.be/fr/contents/19034)
 

**_Positionnement_**

  
  - L''atovaquone et la pentamidine sont utilisés dans la prévention (pentamidine en aérosol) et dans le traitement (atovaquone par voie orale et pentamidine en intraveineux ou intramusculaire) de la pneumonie à _Pneumocystis jiroveci_ (appelé antérieurement _Pneumocystis carinii_) en cas de résistance ou de contre-indication au co-trimoxazole. 
  - L’atovaquone est utilisée en association au proguanil dans la prévention et le traitement du paludisme ([voir 11.3.2. Antipaludéens (medicaments contre la malaria)](http://www.cbip.be/fr/contents/10587)). 
  - L’atovaquone est parfois utilisée dans l’encéphalite toxoplasmique (_Toxoplasma gondii_) chez les patients infectés par le VIH. 
  - La pentamidine est utilisée dans certaines formes de maladie du sommeil et dans la leishmaniose. 
 

**_Contre-indications_**

  
  - Pentamidine: facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - Atovaquone: nausées, rash. 
  - **Pentamidine: allongement de l''intervalle QT avec un risque de torsades de pointes** (pour les facteurs de risque des torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)), pancréatite, hyperglycémie et hypoglycémie, néphrotoxicité, hypocalcémie. 
 

**_Interactions_**

  
  - Pentamidine 
    - Risque accru d’hypocalcémie en cas d’association au foscarnet. 
    - Risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
    - La pentamidine est un substrat du CYP2C19 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902009', 'KCDA', 't', 'Atovaquone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902017', 'KCDB', 't', 'Pentamidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010728', 'KD', 'f', 'Antiviraux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014084', 'OACD', 't', 'Sulfure de sélénium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010744', 'KDAA', 't', 'Aciclovir', null, '_per os:_ 
- herpès génital: 
  - primo-infecton: 1 g p.j. en 5 prises pendant 5-10 jours, ou 1,2 g p.j. en 3 prises pendant 5-10 jours 
  - auto-traitement en cas de récidive (dans les 24 h suivant l’apparition des symptômes): 1 g p.j. en 5 prises pendant 3 jours, ou 2,4 g p.j. en 3 prises pendant 2 jours 
  - traitement prophylactique continu en cas de récidives fréquentes (&gt; 6/an): 800 mg p.j. en 2 prises, à évaluer annuellement 
 
- herpès zoster (zona): 4 g p.j. en 5 prises pendant 1 semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010751', 'KDAB', 't', 'Brivudine', null, 'herpès zoster (zona): 125 mg p.j. en 1 prise pendant 1 semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010777', 'KDAC', 't', 'Foscarnet', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010785', 'KDAD', 't', 'Ganciclovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010793', 'KDAE', 't', 'Valaciclovir', null, '- herpès labial: 
  - poussée aiguë: 2 x 2 g pendant 1 jour 
  - prévention de récidives: 500 mg p.j. en 1 prise, à réévaluer systématiquement après 6 mois 
 
- herpès génital: 
  - primo-infection: 1 g p.j. en 2 prises pendant 5 à 10 jours 
  - auto-traitement en cas de récidive (dans les 24 heures suivant l’apparition des symptômes): 1 g p.j. en 2 prises pendant 3 jours 
  - traitement prophylactique continu en cas de récidives fréquentes (&gt; 6/an): 500 mg p.j. en 1 prise (si &lt; 10 récidives/an), à réévaluer annuellement; 1 g p.j. en 1 prise (si &gt; 10 récidives/an), à réévaluer annuellement 

- herpès zoster (zona): 3 g p.j. en 3 prises pendant 1 semaine');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010801', 'KDAF', 't', 'Valganciclovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010819', 'KDB', 'f', 'Médicaments contre des virus respiratoires', 'L''oséltamivir est un inhibiteur de la neuraminidase, une glyocoprotéine présente à la surface des virus influenza A et B. Il empêche ainsi la libération des particules virales des cellules infectées.
 
Le baloxavir est un inhibiteur de certaines endonucléases présentes dans les virus influenza A et B. Il empêche ainsi la réplication du virus.
 
Le palivizumab est un anticorps monoclonal humanisé dirigé contre le virus respiratoire syncytial (VRS).
 
Le remdésivir utilisé dans la COVID-19 est abordé au point [11.4.7. Médicaments contre la COVID-19](http://www.cbip.be/fr/contents/8901464)
 

**_Positionnement_**

  
  - **Oséltamivir et baloxavir** 
    - Le baloxavir et l''oséltamivir ont une place très limitée dans la prise en charge de la grippe et ne remplacent en aucun cas la vaccination annuelle contre la grippe chez les patients à risque ([voir 12.1.1.5. Vaccin contre l''influenza](http://www.cbip.be/fr/contents/11304)) ([voir BAPCOC 2022: 11.5.2.10. Influenza (grippe saisonnière)](http://www.cbip.be/fr/contents/8000507)). Pour ces deux médicaments, la surveillance du risque de résistance est importante. 
    - Traitement de la grippe. L''oséltamivir et le baloxavir réduisent la durée des symptômes de la grippe d’un jour tout au plus, chez les patients traités dans les 48 heures suivant l''apparition des symptômes. Ce bénéfice doit être mis en balance avec les effets indésirables possibles. Ni l''oséltamivir (voir Folia d’août 2019) ni le baloxavir (voir Infos récentes octobre 2021) n''ont un effet bénéfique prouvé sur les complications graves de la grippe telles que pneumonie et hospitalisation, ou sur la mortalité. 
    - Prévention de la grippe après exposition (“prophylaxie post-exposition”, cette indication figure uniquement dans le RCP de l’oséltamivir). D’après le Guide de pratique clinique sur la prévention de l''influenza en médecine générale (2018, EBMPracticeNet) l''oséltamivir n’a pas de place en prophylaxie post-exposition [[voir aussi Folia d''août 2019](http://www.cbip.be/fr/articles/query?number=F46F08B)]. Les données sont insuffisantes pour déterminer la place du baloxavir (notamment manque de données chez les personnes à haut risque) [_voir Infos récentes octobre 2021_]. 
    - Prévention de la grippe en cas d’exposition prévue (“prophylaxie pré-exposition”, cette indication figure uniquement dans le RCP de l’oséltamivir). D’après le Guide de pratique clinique sur la prévention de l’influenza en médecine générale (2018, EBMPracticeNet) l''oséltamivir n’a pas de place en prophylaxie pré-exposition [[voir aussi Folia d''août 2019](http://www.cbip.be/fr/articles/query?number=F46F08B)]. Pour être efficace en prophylaxie, l''oséltamivir doit être pris pendant toute la période de l’épidémie, avec le risque d’effets indésirables et le coût que cela comporte. En outre, cet usage prolongé d’oséltamivir peut favoriser le développement de résistance.  
  - Le **palivizumab** est utilisé dans la prévention des infections des voies respiratoires inférieures causées par le VRS, chez les prématurés et les enfants de moins de 2 ans à haut risque (détresse respiratoire chronique, cardiopathie congénitale grave), pendant les périodes à risque d’infections à VRS (première dose de préférence avant le mois de novembre, ensuite une fois par mois; maximum 5 doses). 
 

**_Indications (synthèse du RCP)_**

  
  - Oséltamivir: 
    - traitement des infections par les virus influenza A et B (tout âge); 
    - prévention d’une infection grippale après exposition (“prophylaxie post-exposition”, à partir de l''âge de 1 an); 
    - prévention d’une infection en cas d’exposition prévue (“prophylaxie pré-exposition”, à partir de l''âge de 1 an).  
  - Baloxavir: 
    - traitement des infections par les virus influenza A et B (uniquement grippe non compliquée et à partir de l''âge de 1 an); 
    - prévention d’une infection grippale après exposition (“prophylaxie post-exposition”, à partir de l''âge de 1 an).  
  - Palivizumab: prévention des infections des voies respiratoires inférieures causées par le virus VRS chez les enfants à haut risque âgés de moins de 2 ans. 
 

**_Effets indésirables_**

  
  - Nausées, diarrhée, bronchite et céphalées: fréquent. 
  - Baloxavir: des réactions d''hypersensibilité (urticaire, angiœdème, anaphylaxie) ont été rapportées 
  - Oséltamivir: vomissements, douleurs abdominales, insomnie, vertiges; rarement rash et réactions allergiques; en particulier chez les jeunes, des effets neuropsychiatriques (tels que convulsions, confusion, agitation, hallucination) ont été rapportés. 
  - Palivizumab: fièvre, réactions au site d''injection, nervosité, rash; rarement: réactions allergiques. 
 

**_Interactions_**

  
  - Baloxavir: risque de diminution d''absorption en cas d''administration concomitante d''antiacides ou de préparations contenant du zinc, du fer, du calcium ou du magnésium. 
  - L’oséltamivir est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901977', 'KDBA', 't', 'Baloxavir', null, '- traitement chez l’adulte et l’enfant ≥ 1 an: &lt;20 kg: voir RCP ; ≥ 20 kg - &lt; 80 kg: 40 mg (2 comprimés de 20 mg) en une prise unique; ≥ 80 kg: 80 mg (2 comprimés de 40 mg) en une prise unique. À prendre dans les 48 heures suivant l''apparition des symptômes.     
- prophylaxie post-exposition: &lt;20 kg: voir RCP;  ≥ 20 kg - &lt; 80 kg: 40 mg (2 comprimés de 20 mg) en une prise unique; ≥ 80 kg: 80 mg (2 comprimés de 40 mg) en une prise unique. À prendre dans les 48 heures suivant le contact avec une personne infectée.     
Note: ce produit n’est pas disponible sous une forme pédiatrique adaptée aux petits enfants en Belgique (situation au 1/4/2023).   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010827', 'KDBB', 't', 'Oséltamivir', null, '- traitement: enfants et adultes ≥ 13 ans: 150 mg p.j. en 2 prises pendant 5 jours. Enfants &lt; 12 ans: 2x/jour pendant 5 jours: Poids corporel 10-15 kg: 30 mg 2x/jour; poids corporel 15-23 kg: 45 mg 2x/jour; poids corporel 23-40 kg: 60 mg 2x/jour; poids corporel &gt; 40 kg: 75 mg 2x/jour. Initier le traitement dans les 48 heures suivant l''apparition des symptômes.     
- prophylaxie post-exposition: 75 mg p.j. en 1 prise pendant 10 jours. Initier le traitement dans les 48 heures suivant le contact avec une personne infectée. “Prophylaxie pré-exposition” (exceptionnellement): durée de traitement jusqu''à 6 semaines, ou jusqu''à 12 semaines chez les patients immunodéprimés.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010835', 'KDBC', 't', 'Palivizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010868', 'KDC', 'f', 'Antirétroviraux contre le VIH', 'Ce chapitre reprend des inhibiteurs de la transcriptase inverse (inhibiteurs nucléosidiques, inhibiteurs nucléotidiques et inhibiteurs non nucléosidiques), des inhibiteurs de la protéase virale, des inhibiteurs d’entrée, des inhibiteurs d’intégrase et des inhibiteurs d’attachement.
 

**_Positionnement_**

  
  - **Traitement de l''infection par le VIH** 
    - Etant donné que le virus VIH devient rapidement résistant en cas de monothérapie, ces médicaments sont toujours débutés en association. Une observance rigoureuse du traitement est indispensable pour limiter l''apparition de résistances. 
    - Le traitement comprend généralement deux inhibiteurs nucléosidiques de la transcriptase inverse associés à un inhibiteur d’intégrase, ou parfois un inhibiteur de la protéase virale ou un inhibiteur non nucléosidique de la transcriptase inverse comme alternative à l’inhibiteur d’intégrase (cART: _combination AntiRetroviral Therapy_). En cas de résistance, il convient de rechercher l''association optimale de plusieurs principes actifs. 
    - Un traitement adéquat permet de bloquer la réplication virale, de rétablir l''immunité, de diminuer fortement les infections opportunistes, d''offrir une meilleure espérance de vie et de diminuer fortement la transmission, mais il n''entraîne pas l''éradication du virus. 
    - Les associations d’antiviraux permettant une seule prise journalière améliorent l’observance du traitement. Il existe des antiviraux qui peuvent être administrés par voie intramusculaire tous les deux mois, en traitement d''entretien [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10G#cab)].  
  - **Prévention de l’infection par le VIH** 
    - Chez les personnes à haut risque d’infection par le VIH, la prise préventive d’inhibiteurs du VIH (en particulier Truvada®), à savoir la “prophylaxie pré-exposition (PrEP)”, est à envisager, en plus des autres mesures de précaution (utilisation de préservatifs, tests VIH réguliers). La PrEP est remboursée à certaines conditions: voir le site de l''INAMI.  
  - **Exposition accidentelle à du sang ou à des fluides corporels contaminés par le virus VIH** 
    - Un traitement prophylactique est recommandé en cas d''exposition accidentelle au VIH (p.ex. piqûre accidentelle, rapport sexuel); il doit être adapté en fonction du risque de contamination. Le traitement prophylactique doit être instauré dans les 72 heures suivant l''exposition, en concertation avec un centre spécialisé.  
  - Un certain nombre d''antirétroviraux sont aussi utilisés dans des infections chroniques qui ne sont pas dues à des rétrovirus (telle l''hépatite B chronique, [voir 11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213)). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: 
    - Le traitement des femmes enceintes infectées par le VIH diminue fortement le risque d''infection chez le fœtus. 
    - Les femmes enceintes séropositives au VIH doivent être traitées par des spécialistes du VIH dans des centres spécialisés. 
    - Dolutégravir: certaines données indiquent un risque accru d''anomalies du tube neural; l''utilisation au cours du premier trimestre de la grossesse est déconseillée.  
  - Allaitement: en particulier dans les pays occidentaux, l''allaitement est en principe déconseillé aux femmes infectées par le virus VIH, en raison du risque de transmission du VIH, même lorsque la femme est sous traitement. En cas de charge virale indétectable, le risque de transmission est considéré comme faible. 
 

**_Interactions_**

  
  - **Des interactions importantes ont été décrites, aussi bien entre les différents antirétroviraux qu’entre les antirétroviraux et d’autres médicaments, notamment les antagonistes de la vitamine K (diminution ou augmentation de l’effet). Il est nécessaire de consulter des sources d’informations détaillées**, voir p.ex.www.hiv-druginteractions.org et [Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010876', 'KDCA', 'f', 'Inhibiteurs de la transcriptase inverse', 'Ce chapitre reprend des inhibiteurs nucléotidiques de la transcriptase inverse, des inhibiteurs nucléosidiques de la transcriptase inverse et des inhibiteurs non nucléosidiques de la transcriptase inverse.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901134', 'KDCAA', 't', 'Inhibiteurs nucléotidiques de la transcriptase inverse', 'Le ténofovir est le seul inhibiteur nucléotidique de la transcriptase inverse. Il est utilisé sous la forme de la prodrogue ténofovir disoproxil dans les infections par le VIH (toujours en association) et dans l’hépatite B chronique active (parfois en association à l''interféron). La prodrogue ténofovir est utilisée dans l’hépatite B chronique active ([voir 11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213)) et dans certaines associations fixes contre le HIV ([voir 11.4.3.6. Associations de plusieurs classes d''antirétroviraux](http://www.cbip.be/fr/contents/20321)): ces prodrogues sont abordées dans le chapitre [11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213) Les associations fixes contre le VIH contenant du ténofovir disoproxil  sont mentionnées dans les chapitres [11.4.3.1.4. Associations de plusieurs inhibiteurs de la transcriptase inverse](http://www.cbip.be/fr/contents/20206) et [11.4.3.6. Associations de plusieurs classes d''antirétroviraux](http://www.cbip.be/fr/contents/20321)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010884', 'KDCAB', 'f', 'Inhibiteurs nucléosidiques de la transcriptase inverse', 'Ce chapitre concerne l''abacavir (ABC), la didanosine (DDI), l’emtricitabine (FTC), l’entécavir, la lamivudine (3TC), la stavudine (D4T) et la zidovudine (AZT). Il n''existe plus de spécialité à base de didanosine ou de stavudine.
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Ces médicaments sont toujours utilisés en association. 
  - La lamivudine est utilisée dans les infections par le VIH, et aussi (sous un autre nom de spécialité) chez les patients atteints d’une hépatite B chronique active ([voir 11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213)). 
  - L''entécavir est utilisé uniquement dans l''hépatite B chronique active ([voir 11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213)). 
 

**_Contre-indications_**

  
  - Abacavir: porteurs de l’allèle HLA B5701. 
  - Zidovudine: neutropénie, anémie; nouveau-nés présentant une forme sévère d''hyperbilirubinémie ou une augmentation des transaminases (RCP). 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux. 
  - Asthénie, céphalées, fièvre, douleurs musculaires. 
  - Troubles métaboliques (hyperlipidémie, hyperuricémie). 
  - Hépatotoxicité, pancréatite. 
  - Troubles hématologiques (anémie, leucopénie, thrombopénie). 
  - Rash. 
  - Abacavir: aussi réactions d’hypersensibilité graves telles que syndrome DRESS (en particulier chez les porteurs de l''allèle HLA-B*5701, [voir Folia de mai 2021](http://www.cbip.be/fr/articles/query?number=F48F05B)). Le RCP recommande de dépister la présence de l''allèle HLA-B*5701 chez tous les patients avant de commencer un traitement (situation au 01/10/22). 
  - Zidovudine: aussi acidose lactique, lipodystrophie. 
 

**_Interactions_**

  
  - Voir www.hiv-druginteractions.org 
  - L’emtricitabine est un substrat de la P-gp ([zie % in Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010892', 'KDCABA', 't', 'Abacavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010918', 'KDCABB', 't', 'Emtricitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010934', 'KDCABC', 't', 'Lamivudine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010959', 'KDCABD', 't', 'Zidovudine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020198', 'KDCABE', 't', 'Associations de plusieurs inhibiteurs nucléosidiques de la transcriptase inverse', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900086', 'KEA', 'f', 'Introduction: une utilisation rationnelle des antibiotiques', 'L''édition 2021 (mise à jour du guide 2019) du « Guide belge des traitements anti-infectieux en pratique ambulatoire » fait le point sur les connaissances scientifiques actuelles concernant l''utilité et l''efficacité des médicaments anti-infectieux dans le traitement des infections courantes en pratique ambulatoire. Le guide présente des recommandations pour le traitement de ces infections, basées sur la littérature scientifique et validées par des experts locaux pour une utilisation en Belgique. Le guide se penche principalement sur les infections bactériennes et leurs traitements, toutefois, une attention particulière a également été accordée aux infections virales, aux infections dues aux levures et aux champignons et par conséquent aux antiviraux et aux antimycotiques pertinents pour la pratique ambulatoire. De façon délibérée, l''importance et la place de la vaccination ne sont pas traitées dans ce « guide antibiotique ». Concernant d’éventuels traitements autres que anti-infectieux, nous référons à des recommandations élargies de bonne pratique médicale.
 
Pour la méthodologie de la mise à jour du guide BAPCOC, [voir 11.5.10. Méthodologie de la mise à jour du Guide 2019/2021](http://www.cbip.be/fr/contents/8901316)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010991', 'KDCAC', 'f', 'Inhibiteurs non nucléosidiques de la transcriptase inverse', 'Ce chapitre concerne la doravirine, l’éfavirenz, l’étravirine, la névirapine et la rilpivirine.
 
La rilpivirine est également disponible sous forme injectable à administrer par voie intramusculaire tous les deux mois, après une période d''essai de prise orale quotidienne pendant 1 mois (test de tolérance). Dans ce schéma d''administration tous les 2 mois, la rilpivirine est co-administrée avec le cabotégravir ([voir 11.4.3.4. Inhibiteurs d’intégrase](http://www.cbip.be/fr/contents/11197)).
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Ces médicaments sont toujours utilisés en association. 
 

**_Contre-indications_**

  
  - Éfavirenz, névirapine et les associations qui contiennent ces substances: insuffisance hépatique sévère (RCP). 
  - Rilpivirine: facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - Effets centraux: p.ex.céphalées, vertiges, sédation, insomnie, cauchemars et réactions psychotiques (surtout avec l''éfavirenz). 
  - Rash parfois grave (syndrome de Stevens-Johnson et syndrome de Lyell). 
  - Toubles gastro-intestinaux. 
  - Troubles hématologiques. 
  - Hépatite, pancréatite. 
  - Troubles du métabolisme lipidique et glucidique. 
  - Rilpivirine: un allongement de l''intervalle QT, avec risque de torsades de pointes, ne peut être exclu (pour les facteurs de risque des torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Interactions_**

  
  - **Avec les inhibiteurs non nucléosidiques de la transcriptase inverse, des interactions importantes sont décrites: il est nécessaire de consulter des sources détaillées**, voir p.ex.www.hiv-druginteractions.org et [Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp) 
  - Augmentation ou diminution de l''effet des antagonistes de la vitamine K. 
  - Rilpivirine: risque accru de torsades de pointes en cas d’association à d''autres médicaments augmentant le risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Rilpivirine: diminution des concentrations plasmatiques en cas d''utilisation concomitante avec des inhibiteurs de la pompe à protons (en raison de l''augmentation du pH gastrique). 
  - La doravirine et la rilpivirine sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L''éfavirenz est un substrat du CYP2B6, et un inducteur du CYP2B6, CYP2C19 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’étravirine est un substrat et un inhibiteur du CYP2C19, et un inducteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La névirapine est un substrat du CYP2B6 et du CYP3A4, et un inducteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Éfavirenz, étravirine et névirapine : une interaction importante résultant de leur effet inducteur du CYP3A4 est la perte d’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et de la contraception d''urgence hormonale par voie orale [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900300', 'KDCACA', 't', 'Doravirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011007', 'KDCACB', 't', 'Éfavirenz', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011015', 'KDCACC', 't', 'Étravirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011023', 'KDCACD', 't', 'Névirapine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018838', 'KDCACE', 't', 'Rilpivirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020206', 'KDCAD', 'f', 'Associations de plusieurs inhibiteurs de la transcriptase inverse', '**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Ces associations fixes d’antirétroviraux sont proposées dans l''espoir d''améliorer l''observance. 
 

**_Contre-indications_**

  
  - Celles des différents constituants. 
  - Associations contenant de l''éfavirenz ou de la névirapine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Ceux des différents constituants. 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Interactions_**

  
  - Voir aussi www.hiv-druginteractions.org 
  - Celles des différents constituants. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011049', 'KDCADA', 't', 'Spécialités [Associations de plusieurs inhibiteurs de la transcriptase inverse]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011056', 'KDCB', 'f', 'Inhibiteurs de la protéase virale', 'Ce chapitre concerne l’atazanavir, le darunavir, le fosamprénavir (prodrogue de l’amprénavir), le lopinavir, le ritonavir, le saquinavir et le tipranavir. Le saquinavir n’est plus disponible depuis janvier 2022, le fosamprénavir depuis novembre 2022 et le tipranavir depuis juin 2023.
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Ces médicaments sont le plus souvent utilisés en association à deux inhibiteurs nucléosidiques de la transcriptase inverse. 
  - Le ritonavir n’est pas utilisé en monothérapie; vu qu’il entraîne une forte inhibition du CYP3A4, il est utilisé à faibles doses en association à d’autres inhibiteurs de la protéase virale pour augmenter leur concentration plasmatique; le lopinavir n’est disponible qu’en association fixe avec le ritonavir.  
  - Le cobicistat n’exerce pas d’action antivirale; il augmente la biodisponibilité de l’elvitégravir et du darunavir. 
 

**_Contre-indications_**

  
  - Atazanavir, lopinavir et saquinavir: facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Atazanavir, darunavir, saquinavir et tipranavir et les associations contenant ces substances: insuffisance hépatique (sévère) (RCP). 
 

**_Effets indésirables_**

  
  - Surtout pour l’atazanavir, le lopinavir et le saquinavir, **l’allongement de l’intervalle QT avec risque de torsades de pointes** n’est pas à exclure (pour les facteurs de risques de torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Troubles gastro-intestinaux: fréquent. 
  - Effets indésirables métaboliques tels que, hyperglycémie, dyslipidémie et lipodystrophie chez les patients traités par plusieurs antirétroviraux; les inhibiteurs de la protéase virale semblent surtout en cause. 
  - Atazanavir: augmentation de la bilirubine et des amylases, lithiase rénale. 
  - Darunavir: diarrhée, vomissements, rash. 
  - Fosamprénavir: rash, paresthésies buccales ou périorales. 
  - Lopinavir: vomissements, diarrhée. 
  - Ritonavir: paresthésies périorales et périphériques, diarrhée et altération du goût. 
  - Saquinavir: céphalées, diarrhée. 
  - Tipranavir: diarrhée, hépatotoxicité. 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Interactions_**

  
  - **Avec les inhibiteurs de la protéase, des interactions importantes sont décrites: il est nécessaire de consulter des sources détaillées**, voir p.ex. www.hiv-druginteractions.org et  [Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp). 
  - Diminution ou augmentation de l’effet des antagonistes de la vitamine K. 
  - Surtout avec l''atazanavir, le lopinavir, et le saquinavir: risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Le cobicistat est un inhibiteur du CYP3A4 qui augmente la biodisponibilité de l’elvitégravir et du darunavir. Le cobicistat est de plus un inhibiteur du CYP2D6, un substrat du CYP3A4, et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L’atazanavir et dans une moindre mesure aussi le saquinavir et le tipranavir: forte diminution de leurs concentrations plasmatiques en cas d’association à des médicaments qui augmentent le pH gastrique; un intervalle de quelques heures est indiqué en cas d’utilisation d’antiacides et l’utilisation concomitante d’IPP est déconseillée. 
  - Les inhibiteurs de la protéase virale sont des substrats et des inhibiteurs du CYP3A4; l’atazanavir est en outre un substrat de la P-gp; le ritonavir est en outre un inhibiteur du CYP2D6, un inducteur du CYP2B6 et du CYP2C9, et un substrat et un inhibiteur de la P-gp; le saquinavir est en outre un substrat et un inhibiteur de la P-gp; le tipranavir est en outre un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Certains inhibiteurs de la protéase virale (atazanavir + ritonavir; lopinavir + ritonavir) sont des inhibiteurs des transporteurs OATP et peuvent augmenter les concentrations plasmatiques des statines. 
  - Le ritonavir, par induction de la glucuronoconjugaison, peut diminuer l’efficacité des contraceptifs hormonaux (oraux, transdermiques, vaginaux, implants) et du contraceptif d''urgence oral au lévonorgestrel [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B), incluant des recommandations pour éviter l''interaction]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011064', 'KDCBA', 't', 'Atazanavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011072', 'KDCBB', 't', 'Darunavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021352', 'KDCBC', 't', 'Darunavir + cobicistat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011080', 'KDCBD', 't', 'Fosamprénavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011114', 'KDCBE', 't', 'Ritonavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011122', 'KDCBF', 't', 'Saquinavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011130', 'KDCBG', 't', 'Tipranavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020214', 'KDCBH', 't', 'Associations d''inhibiteurs de la protéase virale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011171', 'KDCC', 'f', 'Inhibiteurs d’entrée', 'Il s’agit du maraviroc qui inhibe l’entrée du virus dans la cellule par antagonisme du récepteur membranaire CCR-5.
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Le maraviroc est utilisé en association à d’autres antirétroviraux. Il convient d''évaluer auparavant le tropisme viral et de vérifier qu''il s''agit bien du VIH-1 à tropisme CCR5. 
 

**_Contre-indications_**

  
  - VIH-1 à tropisme CXCR4 ou virus à tropisme double/mixte. 
  - Allergie aux cacahuètes et au soja. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux. 
  - Asthénie, céphalées, fièvre, douleurs musculaires, paresthésies. 
  - Hépatotoxicité. 
  - Rash. 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Interactions_**

  
  - Voir aussi www.hiv-druginteractions.org 
  - Le maraviroc est un substrat du CYP3A4 et de la P-gp (voir p.ex. www.hiv-druginteractions.org et [Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011189', 'KDCCA', 't', 'Spécialités [Inhibiteurs d’entrée]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011197', 'KDCD', 'f', 'Inhibiteurs d’intégrase', 'Le bictégravir, le cabotégravir, le dolutégravir, l''elvitégravir et le raltégravir sont des inhibiteurs de l’intégrase, une enzyme virale permettant l’intégration de l’ADN viral dans l’ADN humain. Le bictégravir et l''elvitégravir ne sont disponibles que sous forme d''associations fixes ([voir 11.4.3.6. Associations de plusieurs classes d''antirétroviraux](http://www.cbip.be/fr/contents/20321)).
 
Le cabotégravir est administré par voie intramusculaire tous les deux mois, après une période d''essai de prise orale quotidienne pendant 1 mois (test de tolérance). Dans ce schéma d''administration, le cabotégravir est co-administré avec la rilpivirine ([voir 11.4.3.1.3. Inhibiteurs non nucléosidiques de la transcriptase inverse](http://www.cbip.be/fr/contents/10991)).
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Les inhibiteurs d''intégrase sont utilisés en association à d’autres antirétroviraux. 
 

**_Effets indésirables_**

  
  - Vertiges, fatigue, céphalées. 
  - Troubles gastro-intestinaux, augmentation des enzymes hépatiques. 
  - Rash. 
  - Suspicion de troubles psychiques (insomnie, cauchemars, dépression). 
  - Cabotégravir: aussi réactions au site d’injection et fièvre.  
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Dolutégravir: suspicion d’un **risque accru d’anomalies du tube neural**; l’utilisation au cours du premier trimestre de la grossesse n’est pas recommandée. 
 

**_Interactions_**

  
  - Voir aussi www.hiv-druginteractions.org 
  - Forte diminution de l''absorption par les antiacides contenant du magnésium et de l''aluminium. L''absorption de certains antiviraux de ce groupe peut également être fortement réduite par des préparations à base de calcium et de fer. Si la combinaison est inévitable, prendre l’antiviral 2 heures avant ou 6 heures après la prise d’antiacides, de calcium ou de fer. Voir le RCP pour plus de détails. 
  - Diminution des concentrations plasmatiques du raltégravir en cas d’association à la rifampicine, bien que le raltégravir ne soit pas métabolisé par les enzymes du cytochrome P450. 
  - Augmentation des concentrations plasmatiques du raltégravir en cas d’association à des médicaments qui augmentent le pH gastrique. 
  - Augmentation de la concentration plasmatique de la metformine en cas d''association avec le dolutégravir. 
  - Le dolutégravir est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le raltégravir est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901951', 'KDCDA', 't', 'Cabotégravir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026229', 'KDCDB', 't', 'Dolutégravir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026211', 'KDCDC', 't', 'Raltégravir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900094', 'KEAA', 't', 'Indications et risques du traitement antibiotique', 'Le corps humain possède d''excellentes défenses naturelles contre les infections. La plupart des infections courantes dans la pratique ambulatoire guérissent spontanément et les antibiotiques n''ont que très peu, voire aucune influence sur l''évolution de la maladie. Les antibiotiques ne sont nécessaires que pour le traitement des infections causées par des bactéries virulentes, lorsque le système immunitaire du patient est gravement affecté (immunosuppression) ou lorsqu''une infection évolue très sévèrement (par ex. septicémie). La relation entre le bénéfice potentiel de l''antibiothérapie et le risque d''effets secondaires (y compris le développement d''une résistance) doit être envisagée pour chaque patient. Un antibiotique peut également être envisagé en cas de comorbidité ou pour les groupes d''âge vulnérables (très jeunes enfants ou personnes très âgées). Souvent, les données scientifiques nécessaires pour appuyer la stratégie à adopter dans ces groupes de patients particuliers ne sont pas disponibles. C''est alors au médecin de juger qui sont les patients à risque et quand un antibiotique est justifié, sur la base des facteurs de risque, des antécédents et du tableau clinique.
 
Pour le sens du terme « **immunodéprimé** », nous renvoyons à l’avis du Conseil supérieur de la Santé intitulé « Vaccination des enfants et des adultes immunodéprimés et atteints de maladies chroniques » (1) : les personnes peuvent être immunodéprimées suite à un trouble immunitaire primaire ou congénital ou à un trouble immunitaire secondaire ou acquis. Ces derniers sont principalement dus à des **troubles immunitaires** ou à des **médicaments immunosuppresseurs**. Les troubles sous-jacents comprennent les **troubles hémato-oncologiques , le VIH avec un nombre de CD4 &lt; 500**. En cas de troubles inflammatoires auto-immuns chroniques tels que les maladies rhumatismales et systémiques, les maladies inflammatoires de l''intestin et le psoriasis, il n''y a pas d''immunosuppression significative. Exception faite du **lupus actif**. La liste des médicaments immunosuppresseurs est disponible sous ce lien.
 
**Tout traitement antibiotique peut entraîner le développement de souches résistantes, tant chez les bactéries commensales que pathogènes.** Les mécanismes de résistance microbienne peuvent se transmettre entre bactéries. En outre, les bactéries résistantes peuvent aussi se transmettre d’une personnes à l’autre. Par exemple, il semble que les personnes qui ont été hospitalisées récemment ou qui ont récemment reçu des antibiotiques et les enfants qui séjournent dans les crèches sont plus susceptibles d''être porteuses de bactéries résistantes (2, 3, 4). Il a aussi été démontré que la prévalence des pneumocoques résistants est plus élevée dans les régions où l''utilisation des antibiotiques est élevée (5).
 
L''utilisation rationnelle des antibiotiques est donc essentielle pour enrayer l''augmentation de la résistance microbienne. En effet, le traitement des bactéries (multi)résistantes peut s''avérer très difficile et contraindre les patients concernés à recevoir des antibiotiques administrés par voie parentérale, qui ont plus d''effets secondaires et/ou qui sont plus coûteux 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000960', 'KECEC', 't', 'Références', '- Premiers Choix Prescrire. Herpès labial chez un adulte. Actualisation Février 2018.  
  -     2. NHG Behandelrichtlijn 2017 		https://www.nhg.org/themas/publicaties/nhg-behandelrichtlijn-koortslip-herpes-labialis 
  - Chen, F., et al., Efficacy and safety of nucleoside antiviral drugs for treatment of recurrent herpes labialis: a systematic review and meta-analysis. Journal of oral pathology &amp; medicine : official publication of the International Association of Oral Pathologists and the American Academy of Oral Pathology, 2017. 46(8): p. 561-568. 
  - Chi, C. C., Wang, S. H., Delamere, F. M., Wojnarowska, F., Peters, M. C., &amp; Kanjirath, P. P. (2015). Interventions for prevention of herpes simplex labialis (cold sores on the lips). The Cochrane database of systematic reviews(8),  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902496', 'KDCE', 'f', 'Inhibiteurs de l’attachement', 'Ce chapitre concerne le fostemsavir, une prodrogue du temsavir.
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Le fostemsavir, en association avec d’autres antirétroviraux, peut être une option chez les patients avec une infection au VIH-1 résistante aux autres traitements. 
 

**_Contre-indications_**

  
  - Facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - Céphalées, troubles gastro-intestinaux, éruption cutanée: fréquent. 
  - **Un allongement de l’intervalle QT avec risque de torsades de pointes** n’est pas à exclure (pour les facteurs de risques de torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Interactions_**

  
  - Voir aussi www.hiv-druginteractions.org 
  - Risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([zie Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Le fostemsavir est un substrat du CYP3A4 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902504', 'KDCEA', 't', 'Spécialités [Inhibiteurs de l’attachement]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020321', 'KDCF', 'f', 'Associations de plusieurs classes d''antirétroviraux', 'L''elvitégravir et le bictégravir sont des inhibiteurs d''intégrase. Le cobicistat n’a pas d’action antivirale; il augmente la biodisponibilité de l''elvitégravir.
 

**_Positionnement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
  - Ces associations fixes d''antirétroviraux sont proposées dans l''espoir d''améliorer l''observance du traitement. 
 

**_Contre-indications_**

  
  - Celles des différents constituants. 
  - Darunavir + cobicistat + emtricitabine + tenofovir: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Ceux des différents constituants. 
 

**_Grossesse et allaitement_**

  
  - [Voir 11.4.3. Antirétroviraux contre le VIH](http://www.cbip.be/fr/contents/10868) 
 

**_Interactions_**

  
  - Voir aussi www.hiv-druginteractions.org 
  - Celles des différents constituants. 
  - Augmentation ou diminution de l’effet des antagonistes de la vitamine K. 
  - Le cobicistat est un inhibiteur du CYP2D6, un substrat et un inhibiteur du CYP3A4, et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L''elvitégravir est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le bictégravir est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020339', 'KDCFA', 't', 'Spécialités [Associations de plusieurs classes d''antirétroviraux]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011213', 'KDD', 'f', 'Médicaments de l''hépatite B chronique', '**_Positionnement_**

  
  - Les interférons α-2a et α-2b et le peginterféron α-2a ([voir 12.3.2.3. Interférons](http://www.cbip.be/fr/contents/12245)) sont utilisés entre autres dans le traitement de l''hépatite B chronique active. Seul le peginterféron α-2a est encore disponible sur le marché belge. 
  - L''adéfovir dipivoxil est une prodrogue de l''adéfovir, un analogue nucléotidique de l''adénosine monophosphate. Il est utilisé exclusivement dans le traitement de l''hépatite B chronique active. L’adéfovir n’est plus commercialisé depuis décembre 2022. 
  - L''entécavir, un inhibiteur nucléosidique de la transcriptase inverse, est utilisé exclusivement dans l''hépatite B chronique active. 
  - La lamivudine, un inhibiteur nucléosidique de la transcriptase inverse, est utilisée chez les patients atteints d''hépatite B chronique active (parfois en association à l''interféron). Elle est aussi utilisée à doses plus élevées dans les infections par le VIH ([voir 11.4.3.1.2. Inhibiteurs nucléosidiques de la transcriptase inverse](http://www.cbip.be/fr/contents/10884)). 
  - Le ténofovir est un inhibiteur nucléotidique de la transcriptase inverse. Il est utilisé sous forme de la prodrogue ténofovir disoproxil dans les infections par le VIH (toujours en association) et dans l''hépatite B chronique active (parfois en association à l''interféron). 
 

**_Effets indésirables_**

  
  - Fatigue, troubles gastro-intestinaux, céphalées, rash, augmentation des transaminases, exacerbation de l’hépatite (rare). 
  - Adéfovir dipivoxil: aussi pancréatite, troubles de la fonction rénale, tubulopathie rénale proximale (avec ostéomalacie et myopathie). 
  - Entécavir: aussi insomnie, acidose lactique (rare). 
  - Lamivudine: aussi troubles métaboliques (dyslipidémie, hyperuricémie), pancréatite, troubles hématologiques, acidose lactique (rare). 
  - Ténofovir: aussi néphrotoxicité (entre autres syndrome néphrotique, syndrome de Fanconi), sécrétion inappropriée d’ADH, acidose lactique et pancréatite: rare. Diminution de la densité osseuse. Le ténofovir alafénamide exposerait moins à une néphrotoxicité et à une diminution de la densité osseuse que le ténofovir disoproxil. 
 

**_Interactions_**

  
  - Voir aussi www.hep-druginteractions.org 
  - Le ténofovir est un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). En cas d’association du ténofovir alafénamide avec le ritonavir ou le cobicistat, la dose de ténofovir alafénamide doit être réduite. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016550', 'KDDA', 't', 'Adéfovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010926', 'KDDB', 't', 'Entécavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016717', 'KDDC', 't', 'Lamivudine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028381', 'KDDD', 't', 'Ténofovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025130', 'KDE', 'f', 'Médicaments de l''hépatite C chronique', '**_Positionnement_**

  
  - [Voir Folia de septembre 2014](http://www.cbip.be/fr/articles/query?number=F41F09C), [Folia de novembre 2017](http://www.cbip.be/fr/articles/query?number=F44F11D), [Folia de septembre 2018](http://www.cbip.be/fr/articles/query?number=F45F09E) _et_ [Folia de février 2019](http://www.cbip.be/fr/articles/query?number=F46F02F). 
  - Le traitement dépend fortement du génotype du virus de l''hépatite C (VHC). 
  - Les peginterférons sous-cutanés α-2a et α-2b ([voir 12.3.2.3. Interférons](http://www.cbip.be/fr/contents/12245)) peuvent faire partie du traitement antiviral. Seul le peginterféron α-2a est encore disponible sur le marché belge. 
  - La ribavirine est utilisée par voie orale dans le traitement de l''hépatite C chronique toujours en association à d’autres antiviraux. La ribavirine n’est plus disponible depuis mai 2021. 
  - Des antiviraux oraux à action directe tels que l''elbasvir, le glécaprévir, le grazoprévir, le lédipasvir, le pibrentasvir, le sofosbuvir, le télaprévir, le velpatasvir et le voxilaprévir sont des inhibiteurs de protéines spécifiques du VHC. 
    - Ils sont utilisés en association entre eux, ou en cas d''échec thérapeutique, en association avec d’autres antiviraux tels que le peginterféron et la ribavirine. 
    - Les études sur les antiviraux oraux à action directe montrent globalement, après une durée de traitement de 8 à 12 semaines, un taux très élevé d’éradication virale (&gt; 90%), et ce avec une administration par voie orale et un faible risque d’effets indésirables (surtout fatigue, insomnie, céphalées et troubles digestifs) et d’interactions. Les incertitudes concernant leur effet sur les complications de l’hépatite C et leur innocuité à long terme, ainsi que leur coût très élevé restent des obstacles importants.  
 

**_Contre-indications_**

  
  - Ribavirine: **grossesse**, cardiopathie sévère, hémoglobinopathies. 
  - Elbasvir + grazoprévir: insuffisance hépatique (RCP). Sur le site Web “geneesmiddelenbijlevercirrose.nl”, cette association est considérée comme « à éviter » en cas de cirrhose hépatique. 
  - Glécaprévir + pibrentasvir: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Fatigue, céphalées, insomnie, troubles gastro-intestinaux. 
  - Réactivation possible de l’hépatite B chronique chez les patients atteints d’hépatite B chronique et + infectés par le virus de l''hépatite C [[voir Folia de mars 2017](http://www.cbip.be/fr/articles/query?number=F44F03F)]. 
  - Elbasvir + grazoprévir: aussi élévation tardive des enzymes hépatiques. 
  - Ribavirine: aussi anémie, effets tératogènes et mutagènes. 
  - Sofosbuvir et lédipasvir + sofosbuvir: aussi élévation de la lipasémie, hypertension artérielle, myalgies, neutropénie, troubles de l’humeur, atteintes cutanées. 
  - Velpatasvir + sofosbuvir: aussi éruptions cutanées et troubles de l’humeur. 
  - Velpatasvir + sofosbuvir + voxilaprévir: aussi myalgies, augmentation de la bilirubine totale. 
 

**_Grossesse et allaitement_**

  
  - **La ribavirine est contre-indiquée pendant la grossesse en raison d''une tératogénicité chez l''animal.** 
 

**_Interactions_**

  
  - Voir aussi www.hep-druginteractions.org. En raison des nombreuses interactions possibles, il est souhaitable de réduire autant que possible la co-médication pendant la période du traitement antiviral. 
  - Influence imprévisible sur l’effet des antagonistes de la vitamine K. 
  - Risque d''hypoglycémie sous traitement antidiabétique, en particulier au cours des 3 premiers mois du traitement antiviral. 
  - Lédipasvir + sofosbuvir, sofosbuvir + velpatasvir et sofosbuvir + velpatasvir + voxilaprévir: risque accru de bradycardie sévère et de bloc auriculo-ventriculaire en cas d’association à l’amiodarone. 
  - L’elbasvir et le grazoprévir sont des substrats du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le glécaprévir et le pibrentasvir sont des substrats de CYP3A4 et des substrats et inhibiteurs de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le lédipasvir et le sofosbuvir sont des substrats de la P-gp; le lédipasvir est aussi un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)) 
  - Le velpatasvir est un substrat du CYP2B6, du CYP2C8 et du CYP3A4, et un substrat et un inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le voxilaprévir est un substrat de CYP3A4, et un substrat et inhibiteur de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). Le voxilaprévir augmente l’exposition au fumarate de ténofovir disoproxil (anti-VIH) lorsque celui-ci est associé à un booster pharmacocinétique (cobicistat). 
 

**_Précautions particulières_**

  
  - Surveiller la glycémie en cas de diabète, en particulier pendant les 3 premiers mois du traitement antiviral (altération de la tolérance au glucose et hypoglycémie possibles). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019554', 'KDEA', 't', 'Ribavirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020552', 'KDEB', 't', 'Sofosbuvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026153', 'KDEC', 't', 'Elbasvir + grazoprévir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028431', 'KDED', 't', 'Glécaprévir + pibrentasvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025221', 'KDEE', 't', 'Lédipasvir + sofosbuvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026161', 'KDEF', 't', 'Sofosbuvir + velpatasvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028647', 'KDEG', 't', 'Sofosbuvir + velpatasvir + voxilaprévir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900243', 'KDF', 'f', 'Médicaments contre le cytomégalovirus CMV', 'Ce chapitre concerne le létermovir.
 

**_Indications (synthèse du RCP)_**

  
  - Prophylaxie de la réactivation du cytomégalovirus (CMV) chez les patients receveurs d’une allogreffe de cellules souches hématopoïétiques. 
 

**_Effets indésirables_**

  
  - Effets indésirables cardiaques (tachycardie, fibrillation auriculaire). 
  - Troubles gastro-intestinaux. 
  - Fièvre. 
  - Éruptions cutanées. 
 

**_Interactions_**

  
  - Les interactions potentielles du létermovir sont nombreuses, et les mécanismes complexes. 
  -  Le létermovir est notamment un substrat et un inducteur de la P-gp, du CYP2C9 et du 2C19, avec entre autres une diminution de l’effet des antagonistes de la vitamine K, et un inhibiteur de plusieurs CYP, dont le CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900227', 'KDFA', 't', 'Spécialités [Médicaments contre le cytomégalovirus CMV]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901464', 'KDG', 'f', 'Médicaments contre la COVID-19', 'Le nirmatrelvir est un inhibiteur de protéase du SARS-CoV-2 et bloque la réplication virale. Le ritonavir (également un inhibiteur de protéase, mais non actif contre le SARS-CoV-2) y est associé, à faible dose, pour ralentir le métabolisme du nirmatrelvir.
 
Le remdésivir est un inhibiteur de l''ARN polymérase et bloque la réplication virale.
 
Le tixagévimab + cilgavimab sont des anticorps monoclonaux (AcM) dirigés contre la protéine Spike du virus SARS-CoV-2.
 

**_Positionnement_**

  
  - Balises belges pour le traitement médicamenteux de la COVID-19 non sévère en **contexte ambulatoire**: site Web du KCE &gt; Usage ambulatoire. Ces balises sont régulièrement mises à jour. 
  - Balises belges pour le traitement médicamenteux de la COVID-19 en **contexte hospitalier**: site Web du KCE &gt; Usage ambulatoire. Ces balises sont régulièrement mises à jour. 
  - **Nirmatrelvir + ritonavir** 
    - Chez les patients ambulatoires atteints de COVID-19 qui présentent un risque accru de développer une forme sévère, une étude randomisée a montré une réduction des hospitalisations et des décès par rapport au placebo [voir Informations récentes de mai 2022 dans [Folia de juin 2022](http://www.cbip.be/fr/articles/query?number=F49F06E#nir)]. Les balises belges pour la prise en charge médicamenteuse ambulatoire de la COVID-19 émettent un “avis favorable de force faible” pour l''utilisation du nirmatrelvir + ritonavir chez les patients sévèrement immunodéprimés, dans les 5 jours suivant les premiers symptômes et après évaluation du risque d''interactions [site Web du KCE &gt; Usage ambulatoire &gt; Résumé à l''attention des généralistes (version 12/12/2022)]. 
    - Le nirmatrelvir + ritonavir n''a pas été étudié chez les patients hospitalisés.  
  - **Remdésivir** 
    - Chez les patients ambulatoires atteints de COVID-19 qui présentent un risque accru de développer une forme sévère, une étude randomisée a montré une réduction des hospitalisations par rapport au placebo. Les balises belges pour la prise en charge médicamenteuse ambulatoire de la COVID-19 émettent un “avis favorable de force faible” pour l''utilisation du remdésivir chez les patients sévèrement immunodéprimés, dans les 7 jours suivant les premiers symptômes [site Web du KCE &gt; Usage ambulatoire &gt; Résumé à l''attention des généralistes (version 12/12/2022)]. La voie intraveineuse nécessite l''administration en milieu hospitalier. 
    - Chez les patients hospitalisés avec une COVID-19 sévère, on manque de preuves concernant l’effet bénéfique du remdésivir sur des critères d’évaluation cliniquement importants, tels que la mortalité ou la nécessité de ventilation mécanique [[voir Folia de janvier 2021](http://www.cbip.be/fr/articles/query?number=F48F01I) et _Informations récentes février 2021_ dans [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03J#rem)]. Les balises belges pour la prise en charge médicamenteuse de la COVID-19 en milieu hospitalier n’accordent pas de place au remdésivir pour les patients avec une forme sévère de COVID-19 et accordent une place très limitée pour les patients avec une forme légère ou modérément sévère de COVID-19 à risque d''évolution très sévère [site Web du KCE &gt; Usage hospitalier &gt; Interim clinical guidance Sciensano (version 12/12/2022)].  
  - **Tixagévimab + cilgavimab (prophylaxie pré-exposition)** 
    - Dans les balises belges pour la prise en charge médicamenteuse ambulatoire de la COVID-19, le tixagévimab + cilgavimab n’est plus recommandé en raison de la perte d’efficacité sur les variants circulant actuellementn [site Web du KCE &gt; Usage ambulatoire &gt; Résumé à l''attention des généralistes (version 12/12/2022)].  
 

**_Indications (synthèse du RCP)_**

  
  - Nirmatrelvir + ritonavir: traitement de la COVID-19 chez les adultes qui ne nécessitent pas d’oxygénothérapie et qui présentent un risque accru de développer une forme sévère. 
  - Remdésivir: 
    - Traitement de la COVID-19 chez les adultes qui ne nécessitent pas d’oxygénothérapie et qui présentent un risque accru de développer une forme sévère. 
    - Traitement de la COVID-19 chez les adultes et les adolescents de plus de 12 ans présentant une pneumonie nécessitant une oxygénothérapie non-invasive au début du traitement.  
  - Tixagévimab + cilgavimab: 
    - Prophylaxie pré-exposition de la COVID-19 chez les adultes et les adolescents âgés de 12 ans et plus, pesant au moins 40 kg. 
    - Traitement de la COVID-19 chez les adultes et les adolescents (âgés de 12 ans et plus pesant au moins 40 kg), qui ne nécessitent pas d’ oxygénothérapie et qui présentent un risque accru de développer une forme sévère.  
 

**_Effets indésirables_**

  
  - Nirmatrelvir + ritonavir : dysgueusie, troubles gastro-intestinaux, céphalées. 
  - Remdésivir: les plus fréquents: élévation des transaminases, céphalées, nausées, éruption cutanée. Une bradycardie sévère a été rapportée. 
  - Tixagévimab + cilgavimab: fréquent: réactions d''hypersensibilité (éruption cutanée p.ex.) et réactions au site d''injection. Des réactions anaphylactiques ont été décrites. 
 

**_Grossesse et allaitement_**

  
  - Il n''est pas possible de se prononcer au sujet de la sécurité d''emploi du remdésivir, du nirmatrelvir + ritonavir et du tixagévimab + cilgavimab au cours de la grossesse et de la période d''allaitement (information absente ou insuffisante). 
 

**_Interactions_**

  
  - Voir aussi www.covid19-druginteractions.org 
  - Nirmatrelvir + ritonavir: il existe un **risque important d''interactions** avec de nombreux médicaments. 
    - Le nirmatrelvir est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
    - Le ritonavir est un substrat du CYP3A4 et de la P-gp, un inhibiteur puissant des CYP2D6, CYP3A4 et de la P-gp, et un inducteur des CYP2B6 et CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)).  
  - Remdésivir: 
    - L’efficacité du remdésivir pourrait être diminuée en cas d’administration concomitante de chloroquine ou d’hydroxychloroquine. 
    - Le remdésivir est un substrat des CYP2C8, CYP2D6 et CYP3A4, et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)).  
 

**_Précautions particulières_**

  
  - Nirmatrelvir + ritonavir: réduire la dose chez les patients avec une insuffisance rénale modérée; ne pas instaurer en cas d''insuffisance rénale sévère. 
  - Remdésivir: 
    - Les enzymes hépatiques doivent être mesurées avant et pendant la durée du traitement. Le remdésivir ne doit pas être administré si le taux d’ALAT est ≥ 5 fois la limite supérieure de la normale. 
    - Le remdésivir ne doit pas être instauré en cas d’insuffisance rénale sévère.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902918', 'KDGA', 't', 'Nirmatrelvir + ritonavir', null, '2 comprimés de 150 mg de nirmatrelvir + 1 comprimé de 100 mg de ritonavir toutes les 12 heures pendant 5 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901472', 'KDGB', 't', 'Remdesivir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902926', 'KDGC', 't', 'Tixagévimab + cilgavimab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000010', 'KE', 'f', 'BAPCOC – Guide belge de traitement anti-infectieux en pratique ambulatoire - 2022', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001323', 'KECF', 'f', 'Varicelle et herpès zoster (zona)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014092', 'OACE', 't', 'Terbinafine', null, 'tinea (pedis, corporis, cruris), pityriasis versicolor: 1 application p.j. pendant 1 à 2 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014100', 'OACF', 't', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900102', 'KEAB', 't', 'Utilisation appropriée des antibiotiques', 'Les antibiotiques sont indispensables dans le traitement des infections graves - telles que la méningite bactérienne, la septicémie, la pyélonéphrite et l''ostéomyélite - mais ils peuvent également s''avérer utiles dans le traitement d''autres infections moins sévères.  En tout cas, leur utilisation appropriée est essentielle pour réduire le risque de développement de résistance. Les aspects suivants doivent être considérés avec attention :
  
  - **une dose correcte** (suffisamment élevée); 
  - **une durée correcte** (la plus courte possible); 
  - **une fréquence d''administration correcte**; 
  - **la limitation de cures successives d''antibiotiques chez un même patient** (surtout s’il s’agit de molécules différentes);  
  - **la réduction au minimum du nombre de traitements antibiotiques au sein d''une communauté ou d''une population plus large** (surtout s’il s’agit de molécules différentes). 
  - **le respect des conditions d’administration** (par exemple, en lien avec le repas). 
 
Dans le corps humain, une interaction va s’établir entre l''antibiotique et l''agent pathogène, en fonction des paramètres pharmacodynamiques importants suivants : la concentration minimale inhibitrice (CMI), la concentration maximale de l''antibiotique (Cmax), l''intervalle de temps pendant lequel la concentration de l''antibiotique dépasse la CMI (temps au-dessus de la CMI), et l''aire sous la courbe des concentrations dans le temps (aire sous la courbe ou AUC).
 
L''importance de ces paramètres varie selon la classe d''antibiotiques. L''effet de certains antibiotiques, notamment des aminosides et des quinolones, est fortement lié à leur concentration maximale - plus la concentration maximale est élevée, meilleur sera l''effet obtenu (concentration-dependent killing). Les paramètres pertinents sont Cmax/CMI et AUC/CMI. Il est préférable de répartir ces antibiotiques sur un nombre limité d''administrations afin d''obtenir les concentrations maximales les plus élevées possibles (exemple : moxifloxacine en 1 prise par jour). 
 
Pour les antibiotiques bêta-lactames, l''effet n''est pas seulement lié à leur concentration, mais aussi à la durée de l''exposition - plus la bactérie est exposée longtemps à une concentration d''antibiotique supérieure à la CMI, meilleur sera l''effet (time-dependent killing). Le paramètre pertinent est le « temps au-dessus de la CMI ». Il est préférable de répartir ces antibiotiques sur un grand nombre d''administrations afin de prolonger au maximum la durée d''exposition (exemple : amoxicilline en 3 à 4 prises par jour). 
 
Dans ce guide, la durée du traitement est également mentionnée pour chaque traitement. Souvent, les conditionnements sont plus grands que nécessaire. Il est important d''expliquer aux patients que dans ces cas, ils ne doivent pas vider la boîte, mais bien suivre la prescription du médecin. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900110', 'KEAC', 't', 'Choix de l''antibiotique', 'Lors du choix d''une classe particulière d''antibiotiques, le foyer de l''infection, le ou les pathogènes incriminés et l''anamnèse médicamenteuse sont importants. Les choix exposés dans ce guide sont basés sur la littérature scientifique. Les critères suivants doivent être utilisés pour choisir entre différentes molécules ayant une efficacité similaire  :
 
a. spectre d''action (aussi étroit que possible); 
 
b. effets indésirables;
 
c. résistances locales connues; 
 
d. observance du traitement attendue; 
 
e. coût. 
 
Sur cette base, l’option se portait généralement sur une molécule en particulier plutôt que sur une classe d''antibiotiques. Par ailleurs, il a été décidé de réserver certaines molécules aux traitements de deuxième ligne. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900128', 'KEAD', 't', 'Allergie à la pénicilline', 'L''allergie à la pénicilline peut s''exprimer de différentes façons. Les réactions immédiates IgE médiées (type I) peuvent donner lieu à un choc anaphylactique. Cette réaction anaphylactique peut se manifester sous différentes formes : érythème, prurit, œdème de Quincke, urticaire, bronchospasme, œdème laryngé, hyperpéristaltisme, hypotension ou arythmie cardiaque. Les réactions mortelles sont extrêmement rares : entre 1972 et 2007, une personne est décédée d''une réaction anaphylactique après avoir pris de l''amoxicilline par voie orale au Royaume-Uni alors qu''environ 100 millions de personnes y ont été exposées. (6). 
 
Les réactions de type retardé non IgE médiées (type II, III ou IV) comprennent la maladie sérique, l''anémie hémolytique, la thrombopénie et les réactions idiopathiques (éruption maculopapuleuse ou morbilliforme). 
 
Dans le cas d''une allergie de type I, une allergie croisée entre la pénicilline et d''autres antibiotiques bêta-lactames est possible et toute administration d''antibiotiques bêta-lactames (sauf l''aztréonam) présente donc un risque. Si la pénicilline est le premier choix de traitement, nous proposons toujours une alternative pour les patients qui ont des allergies de type I à la pénicilline. Étant donné que 2 % (6) de cas d''allergie croisée sont rapportés avec les céphalosporines, dans ce cas, aucune céphalosporine (surtout de première ou deuxième génération) ne sera recommandée. Pour les allergies non IgE médiées, les céphalosporines constituent une bonne alternative. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900136', 'KEAE', 't', 'Un germe important, le pneumocoque', 'Les infections respiratoires sont la principale cause d''utilisation d''antibiotiques dans la pratique ambulatoire. La majorité de ces infections sont d''origine virale. De plus, dans les infections respiratoires virales et bactériennes, l''évolution spontanée est généralement favorable.
 
Le pneumocoque est la cause bactérienne la plus importante des infections respiratoires en dehors de l''hôpital. Bien que la majorité de ces infections évoluent favorablement, le pneumocoque peut parfois donner lieu à des infections invasives (septicémie, méningite, pneumonie). Si une infection respiratoire est traitée avec des antibiotiques, le traitement sera principalement dirigé contre le pneumocoque. 
 
**La plupart des pneumocoques sont encore très sensibles à la pénicilline.** En 2017, le pourcentage de pneumocoques présentant une sensibilité réduite à la pénicilline (CMI &gt; 0,06 mg/l) provenant d''isolats d’infections invasives était de 11,1%. (7) 
 
En cas de sensibilité intermédiaire à la pénicilline (CMI 0,06-1 mg/l), il suffit d''augmenter la dose de l''antibiotique bêta-lactame.
 
La résistance complète à la pénicilline (CMI &gt; 1 mg/l) est très rare. Dans ce cas, la pénicilline ne sera plus efficace même à fortes doses. La résistance à la pénicilline des pneumocoques est due à la modification de la cible de l''antibiotique, à savoir les transpeptidases ou protéines de liaison à la pénicilline, et non à la production de bêta-lactamase. Il est donc inutile d''ajouter de l''acide clavulanique pour surmonter cette résistance. Avec une résistance totale à la pénicilline, certaines quinolones, comme la moxifloxacine et (dans une moindre mesure) la lévofloxacine, conservent une bonne activité pour le moment. Il est cependant de la plus haute importance d''utiliser le moins possible ces antibiotiques, afin de prévenir le développement d''une résistance (non seulement au niveau des pneumocoques, mais aussi et surtout au niveau des Enterobacteriaceae de la flore intestinale). De plus, les avertissements concernant les effets secondaires potentiellement graves des quinolones augmentent. Compte tenu des taux de résistance élevés des macrolides (16,2% en 2017) et des tétracyclines (14,3% en 2017), ces classes ne sont pas non plus des alternatives (7). 
 
**Dans le cadre d''une politique antibiotique responsable, en cas d''infection respiratoire, une dose suffisamment élevée d''amoxicilline sera préférée, car elle est efficace dans &gt; 99% des infections à pneumocoques.**.En cas d''allergie à la pénicilline de type I, les quinolones susmentionnées (de préférence la moxifloxacine) seront proposées comme alternative.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900169', 'KEAF', 't', 'La résistance microbienne dans une population spécifique : l''exemple des infections des voies urinaires', 'En cas d''infection urinaire chez une jeune femme non enceinte, le médecin généraliste limitera souvent le diagnostic à la détection des nitrites et des globules blancs dans l''urine par tigette. Une culture d''urine est habituellement réservée aux infections compliquées ou aux infections qui connaissent une évolution défavorable malgré le traitement. Les bactéries cultivées en laboratoire ne sont donc pas représentatives de la situation réelle de la pratique ambulatoire, mais plutôt d''un "pire scénario". Ceci s''applique également à d''autres infections. Il en résulte un écart entre le schéma réel de résistance dans la pratique ambulatoire et les chiffres obtenus sur la base des données de laboratoire. Ceci a été confirmé par des études dans lesquelles des cultures systématiques ont été réalisées pour toutes les infections urinaires et où il a été démontré que la résistance est moindre que sur des échantillons sélectionnés. (7) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000119', 'KEBB', 'f', 'Otite moyenne aiguë', '**Une otite moyenne aiguë** est causée tant par des virus que par des bactéries. L''infection dure environ une semaine et la plupart des enfants vont mieux après 3 jours sans antibiotiques. Les antibiotiques ne semblent pas contribuer à réduire les complications graves (rares).              
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001653', 'KEDCBA', 't', 'Premier choix', null, 'prostatite aiguë              
  -                  _                   **lévofloxacine oral**                 _                  
    - 500 mg par jour en 1 prise pendant 14-28 j*                 
  -                  _                   **ciprofloxacine oral**                 _                  
    - 1 g par jour en 2 prises pendant 14-28 j*                 
             
*Réévaluer cliniquement après 14 jours de traitement et le prolonger si nécessaire à 28 jours.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900144', 'KEAG', 't', 'Réglementation et évolution', 'a. Depuis avril 2017, les antibiotiques ne sont plus remboursés dans la catégorie B (spécialités pharmaceutiques importantes sur le plan thérapeutique) mais dans la catégorie C (médicaments destinés au traitement symptomatique). Cela a conduit à une augmentation de la quote-part des patients dans le prix des antibiotiques.
 
b. Les quinolones ont été incluses dans le chapitre IV pour remboursement. Cela signifie que le remboursement est assorti de conditions spécifiques. Les quinolones ne sont remboursées que dans les cas suivants :
  
  - pyélonephrite aiguë, après prise d’échantillon de culture pour antibiogramme; 
  - prostatite aiguë; 
  - prostatite chronique, après prise d’échantillon de culture pour antibiogramme; 
  - urétrite aiguë, après prise d’échantillon de culture pour antibiogramme; 
  - orchi-épididymite; 
  - pelvic Inflammatory Diseases; 
  - diverticulite aiguë, non compliquée; 
  - pour les patients ayant une comorbidité sévère ou sous traitement avec un immunosuppresseur ou présentant une malignité ou atteints d’une infection VIH; 
  - dans une situation exceptionnelle et urgente qui nécessite l’initiation d’un traitement par quinolone. 
 
 Pour les conditions complètes de remboursement, voir : https://www.cbip.be/fr/chapters/12?frag=10165           
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900151', 'KEAH', 't', 'Références', '- 1. https://www.zorg-en-gezondheid.be/sites/default/files/atoms/files/immunogecompromitteerde%20en%20chronisch%20zieke%20kinderen%20en%20volwassenen.pdf 
  - 2. Malhotra-Kumar S, Lammens C, Coenen S, Van Herck K, Goossens H. Effect of azithromycin and clarithromycin therapy on pharyngeal carriage of macrolide-resistant streptococci in healthy volunteers: a randomised, double-blind, placebo-controlled study. Lancet 2007;369(9560):482-90 
  - 3. Costelloe C, Metcalfe C, Lovering A, Mant D, Hay AD. Effect of antibiotic prescribing in primary care on antimicrobial resistance in individual patients: systematic review and meta-analysis. BMJ 2010;340(7756) 
  - 4. Goossens H, Ferech M, Vander Stichele R, Elseviers M and the ESAC Project Group. Outpatient antibiotic use in Europe and association with resistance: a cross-national database study. Lancet 2005;365(9459):579-87 
  - 5. https://ecdc.europa.eu/en/publications-data/surveillance-antimicrobial-resistance-europe-2017 
  - 6. Shenoy ES, Macy E, Rowe T, Blumenthal KG. Evaluation and management of penicillin allergy: a review. JAMA 2019; 15: 188-199.  
  - 7. Surveillance van de pneumokokkeninfecties in België. Verslag voor 2017. Nationaal Referentiecentrum voor de surveillance van Streptococcus pneumoniae. Laboratorium microbiologie Universitair Ziekenhuis Gasthuisberg. Leuven. https://nrchm.wiv-isp.be/nl/ref_centra_labo/streptococcus_pneumoniae_invasive/Rapporten/Streptococcus%20pneumoniae%202017.pdf 
  - 8. Heytens S, Boelens J, Claeys G, De Sutter A, Christiaens T. Uropathogen distribution and antimicrobial susceptibility in uncomplicated cystitis in Belgium, a high antibiotics prescribing country: 20-year surveillance. Eur J Clin Micorbio Infect Dis 2017; 36:105–113 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000028', 'KEB', 'f', 'Infections respiratoires', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000036', 'KEBA', 'f', 'Mal de gorge aigu', 'Une infection de la gorge est causée tant par des virus que par des bactéries. En général, la maladie évolue favorablement de façon naturelle avec une guérison spontanée dans les sept à dix jours. Pour la plupart des patients, il suffira de donner des conseils adéquats ainsi qu’un antidouleur adapté.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900003', 'KEBAA', 't', 'Positionnement des antibiotiques', '**Les antibiotiques ne sont généralement pas indiqués chez les patients souffrant d''un mal de gorge aigu **(GRADE 1A). Sur la base des symptômes et des signes cliniques, il est impossible de faire la distinction entre une origine bactérienne et une origine virale. Même si l’origine est bactérienne, une antibiothérapie n''est généralement pas nécessaire.
 
                  **Les antibiotiques sont, par contre, indiqués dans les cas suivants **(GRADE 1C*):
 
                   
  -                         
1. patients à risque : le médecin généraliste juge sur la base des facteurs de risque, des antécédents et du tableau clinique quels sont ces patients à risque ; notamment : patients immunodéprimés, patients oncologiques, patients ayant des antécédents de rhumatisme articulaire aigu, patients avec chirurgie prothétique récente, patients atteints de valvulopathie cardiaque avec risque d''endocardite.
                       
  -                         
2. patients gravement malades
                      
               
 
                  _Attention : Un mal de gorge associé à un stridor grave et/ou à une insuffisance respiratoire et/ou à de graves problèmes de déglutition est une indication absolue pour le relais vers la deuxième ligne._               
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000044', 'KEBAB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000051', 'KEBABA', 'f', 'Premier choix', null, 'mal de gorge aigu                  
  - _**Phénéticilline oral***_                    
    - adulte et enfant &gt; 10 ans: 1500 mg par jour en 3 prises 
    - enfant 2-10 ans: 750 mg par jour en 3 prises 
    - enfant &lt; 2 ans: 375 mg par jour en 3 prises                   
                
_* La phénéticilline est actuellement la seule pénicilline à spectre étroit sur le marché en Belgique. Cependant, il n''y a pas de remboursement pour la suspension orale pédiatrique._             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903510', 'KEBABAA', 't', 'Spécialités [Premier choix]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000069', 'KEBABB', 'f', 'Alternatives', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000077', 'KEBABBA', 't', 'Premier choix', null, 'mal de gorge aigu                 
  - _**céfadroxil orale**_                    
    - enfant : 30 mg/kg par jour en 2 prises pendant 7 j 
    - adulte : 2 g par jour en 2 prises pendant 7 j                   
  - _**céfalexine orale**_                    
    - adulte : 2 g par jour en 2 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000085', 'KEBABBB', 't', 'Deuxième choix', null, 'mal de gorge aigu                 
  - _**amoxicilline orale**_                    
    - enfant : 75-100 mg/kg par jour en 3 prises pendant 5 j 
    - adulte : 3 g par jour en 3 prises pendant 5 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000093', 'KEBABBC', 't', 'Alternative en cas d''allergie à la pénicilline IgE médiée', null, 'mal de gorge aigu                 
  - _**azithromycine orale**_                    
    - enfant : 10 mg/kg par jour en 1 prise, pendant 3 j 
    - adulte : 500 mg par jour en 1 prise pendant 3 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000101', 'KEBAC', 't', 'Références', '- Angine aiguë - Premiers Choix Prescrire, actualisation juin 2018. Rev Prescrire 2018 ; 38 (420) : 769     
  - WOREL - Odeurs Philippe, M. J., De Meyere Marc, Peremans Lieve, Van Royen Paul. Guide de pratique clinique sur le mal de gorge aigu (mise à jour 2017) 
  - L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Réunion de consensus du 2 juin 2016. Rapport du jury Extrait de                       **https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf**                                    
  - Dagnelie CF, De Jongh E, Lemmen WH, et al. NHG-Standaard Acute keelpijn (Derde herziening). NHG 2015. 
  - Malhotra-Kumar S, Lammens C, Coenen S, Van Herck K, Goossens H. Effect of azithromycin and clarithromycin therapy on pharyngeal carriage of macrolide-resistant streptococci in healthy volunteers: a randomised, double-blind, placebo-controlled study. Lancet 2007;369(9560):482-90. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014514', 'OEDA', 't', 'Spécialités [Rétinoïdes à usage local]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900011', 'KEBBA', 't', 'Positionnement des antibiotiques', '**Les antibiotiques ne sont donc généralement pas indiqués en cas d''infection aiguë de l''oreille moyenne** (GRADE 1A)
 
**Les antibiotiques oraux peuvent raccourcir la durée de la douleur et de la fièvre dans les cas suivants **(GRADE 2A):
 
                 
  - 
1. otite moyenne aiguë bilatérale chez les enfants de moins de 2 ans
 
  - 
2. écoulement dû à la perforation spontanée du tympan
 
             
 
                **Les antibiotiques oraux sont indiqués dans les cas suivants** (GRADE 1C*): 
 
                 
  -                       
1. risque plus élevé de complications (nourrissons de moins de 6 mois, présence d''anomalies anatomiques dans la zone ORL (telles que fente palatine ou syndrome de Down), antécédents de chirurgie de l''oreille (sauf les aérateurs transtympaniques), immunodépression
                     
  -                       
2. altération sévère de l’état général
                     
  -                       
3. absence d''amélioration de la fièvre et/ou de la douleur après 3 jours de traitement au paracétamol à une dose et une fréquence suffisamment élevées
                    
             
 
                _Attention : En raison du peu d''études sur l''adulte, les recommandations disponibles pour les enfants sont extrapolées aux adultes._             
 
                   **Un écoulement par les aérateurs transtympaniques** s''arrête généralement sans traitement. Par rapport à une politique attentiste ou à l''utilisation d''antibiotiques oraux, les antibiotiques locaux peuvent raccourcir la durée de l''écoulement (GRADE 2B). Le traitement par  gouttes antibiotiques auriculaires est poursuivi jusqu''à ce que le patient se réveille l''oreille sèche et propre le matin. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000127', 'KEBBB', 'f', 'Traitement antimicrobien oral', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000135', 'KEBBBA', 't', 'Premier choix', null, 'otite moyenne aiguë                   
  - _**amoxicilline orale**_                      
    - enfant : 75-100 mg/kg par jour en 3 prises pendant 5 j 
    - adulte : 3 x 1 g par jour pendant 5 j                     
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000143', 'KEBBBB', 't', 'Si aucune amélioration n''est notée après 2 à 3 jours', null, '- La moitié de la dose journalière totale d''_**amoxicilline**_ est remplacée par de l''_**amoxicilline + acide clavulanique:**_                    
    - enfant*: 75-100 mg/kg d’amoxicilline par jour en 3 prises, dont 37,5 à 50 mg/kg/j d’amoxicilline sous forme d’une préparation monocomposée et 37,5 à 50 mg/kg/j d’amoxicilline en association à l’acide clavulanique (9 à 12,5 mg/kg/j) 
    - adulte* : 3 g d’amoxicilline pat jour en 3 prises, dont 1,5 g d’amoxicilline sous forme d’une préparation monocomposée et 1,5 g d’amoxicilline en association à l’acide clavulanique (500 mg/125 mg)                   

* Pour les enfants, l''association amoxicilline/acide clavulanique disponible sur le marché contient une dose d''amoxicilline trop faible pour être efficace contre le pneumocoque. Pour les adultes, le remplacement par la forme 875 mg d''amoxicilline/125 mg d''acide clavulanique disponible sur le marché est une alternative possible.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000150', 'KEBBBC', 't', 'Alternative en cas d''allergie à la pénicilline non IgE médiée', null, '- _**cefuroxim axetil oraal**_                    
    - enfant : 30-50 mg/kg par jour en 3 prises pendant 5 j, maximum 3 x 500 mg/jour* 
    - adulte : 1.500 mg par jour en 3 prises pendant 5 j*                   

*En raison de la faible disponibilité biologique et de la courte demi-vie, une posologie différente de celle du RCP a été choisie.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000168', 'KEBBBD', 't', 'Alternative en cas d''allergie à la pénicilline IgE médiée', null, '- _**azithromycine oraal**_                    
    - enfant : 10 mg/kg par jour en 1 prise, pendant 3 j 
    - adulte : 500 mg par jour en 1 prise pendant 3 j                   
               
Attention: compte tenu de la résistance accrue du pneumocoque aux macrolides (16%), il est recommandé d''orienter les enfants gravement malades présentant une allergie à la pénicilline IgE médiée vers un traitement intraveineux.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000176', 'KEBBC', 'f', 'Traitement antimicrobien local', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900029', 'KEBBCA', 't', 'Spécialités', null, 'otorrhée sur aérateurs transtympaniques                   
  -                        _**gouttes auriculaires ciprofloxacine**_                        
    - 3 à 4 gouttes, 2 à 4 fois par jour                       
                 
                   _Attention : en présence d’aérateurs transtympaniques, l’administration de gouttes auriculaires contenant une quinolone peut être associée à un risque accru de perforation du tympan. Les gouttes auriculaires contenant un aminoglycoside (tel que la néomycine, la framycétine, la gentamycine, la tobramycine), associé ou non à la polymyxine B, ne doivent pas être utilisées en raison de leur effet ototoxique. _                                                 ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000184', 'KEBBD', 't', 'Références', '- Otite moyenne aiguë - Premiers Choix Prescrire, actualisation mars 2019. Rev Prescrire 2019 ; 39 (428) : 451 
  - Otitis media (acute): antimicrobial prescribing. NICE guideline [NG91]. Published date: March 2018 
  - Dawson-Hahn EE, Mickan S, Onakpoya I, Roberts N, Kronman M, Butler CC, Thompson MJ. Short-course versus long-course oral antibiotic treatment for infections treated in outpatient settings: a review of systematic reviews. Fam Pract. 2017 Sep 1;34(5):511-519. doi: 10.1093/fampra/cmx037. 
  - Otite moyenne aiguë purulente de l’enfant de plus de 3 mois. Recommandation de bonne pratique. HAS. Mis en ligne: le 18 nov. 2016 
  - Otite moyenne aiguë purulente de l’adulte. Recommandation de bonne pratique. HAS. Mis en ligne le 18 nov. 2016 
  - Venekamp RP, Javed F, van Dongen TMA, Waddell A, Schilder AGM. Interventions for children with ear discharge occurring at least two weeks following grommet (ventilation tube) insertion. Cochrane Database of Systematic Reviews 2016, Issue 11. Art. No.: CD011684. DOI: 10.1002/14651858.CD011684.pub2 
  - INAMI (2016). L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Réunion de consensus du 2 juin 2016. Rapport du jury Extrait de                       **https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf**                                    
  - Venekamp RP, Prasad V, Hay AD. Are topical antibiotics an alternative to oral antibiotics for children with acute otitis media and ear discharge? BMJ. 2016 Feb 4;352:i308. doi: 10.1136/bmj.i308. Review. 
  - Norme NHG Otite moyenne chez les enfants (Troisième révision) Damoiseaux RAMJ, Venekamp RP, Eekhof JAH, Bennebroek Gravenhorst FM, Schoch AG, Burgers JS, Bouma M, Wittenberg J.. Huisarts Wet 2014;57(12):648. 
  - Alrwisan A, Antonelli PJ, Winterstein AG. Quinolone ear drops after tympanostomy tubes and the risk of eardrum perforation: a retrospective cohort study. Clinical Infectious Diseases 2017; 64 : 1052-1058. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000192', 'KEBC', 'f', 'Rhinosinusite aiguë', 'Une rhinosinusite aiguë est causée tant par des virus que par des bactéries. En général, la maladie évolue favorablement de façon naturelle avec une réduction spontanée des symptômes après quelques jours à une semaine. Pour la plupart des patients, il suffira de donner des conseils adéquats ainsi qu’un traitement symptomatique.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900037', 'KEBCA', 't', 'Positionnement des antibiotiques', '**En règle générale, les antibiotiques ne sont pas indiqués chez les patients présentant une rhinosinusite aiguë** (GRADE 1A) Sur la base des symptômes et des signes cliniques, il est impossible de faire la distinction entre une origine bactérienne et une origine virale. Même si l’origine est bactérienne, une antibiothérapie n''est généralement pas nécessaire. Les antibiotiques ne semblent pas contribuer à réduire les complications (rares).  
 
                  **Les antibiotiques sont, par contre, indiqués dans les cas suivants** (GRADE 1C*)
 
- Adultes gravement malades (rhinorrhée purulente avec fièvre, douleur, limitations fonctionnelles dans les activités quotidiennes) ou fièvre persistant plus de 5 jours, ou retour de la fièvre après une amélioration initiale
 
- Enfants gravement malades (fièvre élevée, dégradation de l''état général) ou symptômes persistant plus de 10 à 15 jours sans amélioration
 
- Patients à risque. le médecin généraliste juge sur la base des facteurs de risque, des antécédents et du tableau clinique quels sont ces patients à risque ; notamment : patients immunodéprimés, patients oncologiques, les enfants souffrant d''hydrocéphalie, etc.).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000200', 'KEBCB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000218', 'KEBCBA', 't', 'Premier choix', null, 'rhinosinusite aiguë                   
  - _**amoxicilline orale**_                      
    - enfant : 75-100 mg/kg par jour en 3 prises pendant 7 j 
    - adulte : 3 x 1 g par jour pendant 7 j                     
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000762', 'KECBBBC', 't', 'Alternative en cas d''allergie à la pénicilline IgE-médiée ou si le patient est un porteur connu du SARM (choix en fonction de l''antibiogramme)', null, 'impétigo                 
  - _**azithromycine oral**_                    
    - Enfant : 10 mg/kg le premier jour, puis 5 mg/kg par jour pendant 4 j 
    - Adulte : 500 mg par jour pendant 3 j                   
  - _**clindamycine oral**_                    
    - Enfant : 20 mg/kg par jour en 3 ou 4 prises pendant 7 j 
    - Adulte : 1800 mg par jour en 3 à 4 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000226', 'KEBCBB', 't', 'Si aucune amélioration n''est notée après 2 à 3 jours', null, 'rhinosinusite aiguë                 
  - La moitié de la dose journalière totale d''_**amoxicilline**_ est remplacée par de l'' _**l''amoxicilline + acide clavulanique:**_                      
    - enfant*: 75-100 mg/kg d’amoxicilline par jour en 3 prises, dont 37,5 à 50 mg/kg/j d’amoxicilline sous forme d’une préparation monocomposée et 37,5 à 50 mg/kg/j d’amoxicilline en association à l’acide clavulanique (9 à 12,5 mg/kg/j) 
    - adulte*: 3 g d’amoxicilline pat jour en 3 prises, dont 1,5 g d’amoxicilline sous forme d’une préparation monocomposée et 1,5 g d’amoxicilline en association à l’acide clavulanique (500 mg/125 mg)                    

* Pour les enfants, l''association amoxicilline/acide clavulanique disponible sur le marché contient une dose d''amoxicilline trop faible pour être efficace contre le pneumocoque. Pour les adultes, le remplacement par la forme 875 mg d''amoxicilline/125 mg d''acide clavulanique disponible sur le marché est une alternative possible.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000234', 'KEBCBC', 't', 'Alternative en cas d''allergie à la pénicilline IgE non médiée', null, 'rhinosinusite aiguë                 
  - adulte:                      
    - moxifloxacine 400 mg par jour pendant 7 jours                    
  - enfant: 
    - céfuroxime axétil: 30-50 mg/kg par jour en 3 prises pendant 7 j – maximum 3 x 500 mg/jour*  

* En raison de la faible disponibilité biologique et de la courte demi-vie, une posologie différente de celle du RCP a été choisie.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000242', 'KEBCBD', 't', 'Alternative en cas d''allergie à la pénicilline IgE médiée', null, '- adulte:                      
    - moxifloxacine orale                          
      - 400 mg par jour pendant 7 j                                             
  - enfant                      
    - azithromycine orale                          
      - 10 mg/kg par jour en 1 prise, pendant 3 j                                             
                 
                     _Attention : Étant donné la résistance accrue du pneumocoque aux macrolides (16%), il est recommandé _                     _**d’orienter les enfants gravement malades présentant une allergie à la pénicilline IgE médiée vers un traitement intraveineux.**_                                 ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000259', 'KEBCC', 't', 'Références', '- Sinusite aiguë infectieuse - Premiers Choix Prescrire, actualisation février 2019  
  - Rev Prescrire 2019 ; 39 (426) : 282      Précisions 
  - L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Rapport du jury de l''INAMI sur la réunion de consensus de 2016.  https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - Venekamp RP, D. S. A., Sachs A, Bons SCS, Wiersma Tj, De Jongh E. (2014). NHG Norme NHG Rhinosinusite aiguë (Troisième révision). 
  - Lemiengre, M. B., van Driel, M. L., Merenstein, D., Young, J., &amp; De Sutter, A. I. (2012). Antibiotics for clinically diagnosed acute rhinosinusitis in adults. _The Cochrane database of systematic reviews, 10_, Cd006089. doi:10.1002/14651858.CD006089.pub4 
  - Fokkens WJ, Lund VJ, Mullol J, Bachert C et al. European Position Paper on Rhinosinutis and Nasal Polyps. Rhinology 2012; 50: sppl 23. http://www.ep3os.org/EPOS2012.pdf 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000267', 'KEBD', 'f', 'Épiglottite aiguë', '**En cas d''épiglottite aiguë** (GRADE 1C*), **un traitement n''est instauré en ambulatoire.**
 
L''épiglottite est une urgence et exige **une hospitalisation immédiate** pour permettre une intubation ou une trachéotomie en cas d''évolution vers une obstruction des voies respiratoires menaçant le pronostic vital.  À l''hôpital, un traitement antibiotique intraveineux doit être instauré le plus rapidement possible.
 
À l''hôpital, un traitement antibiotique intraveineux doit être instauré le plus rapidement possible.
 
_Depuis l''introduction de la vaccination anti-Hib, l''incidence de l''épiglottite a diminué et l''épiglottite est relativement plus souvent diagnostiquée chez des adultes._             
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000275', 'KEBDA', 't', 'Références', '- WOREL ‘Acute keelpijn’ 2017. Odeurs Philippe, Matthys Jan, De Meyere Marc, Peremans Lieve, Van Royen Paul 
  - L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Rapport du jury de l''INAMI sur la réunion de consensus de 2016. 
  - NHG - Dagnelie CF, De Jongh E, Lemmen WH, Opstelten W, Pos M, Van Staaij BK, Zwart S. Acute keelpijn 2015 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000283', 'KEBE', 'f', 'Laryngitis stridulosa', 'La laryngite striduleuse est une affection virale dont l''évolution clinique est favorable dans les 24 heures.
 
**Les antibiotiques ne sont pas indiqués en cas de laryngite striduleuse** (GRADE 1C*). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000291', 'KEBEA', 't', 'Références', '- RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf                   **                 
  - NHG - Verheij ThJM, H.R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening).  
  - Laryngite aiguë : effet symptomatique de la corticothérapie 
  - Rev Prescrire 2006 ; 26 (269) : 134  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000309', 'KEBF', 'f', 'Infections aiguës des voies respiratoires inférieures chez l''enfant', 'La bronchite aiguë est presque toujours d''origine virale. Peu importe qu’il s’agisse d’une infection d''origine bactérienne ou virale, cette infection des voies respiratoires a généralement une évolution favorable en une à trois semaines. Cependant, les symptômes de toux peuvent persister plus longtemps (jusqu''à plus de quatre semaines).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900045', 'KEBFA', 't', 'Positionnement des antibiotiques', '**Les antibiotiques ne sont pas indiqués dans le traitement de la bronchite aiguë** chez un enfant en bonne santé. (GRADE 1B)
 
**Les antibiotiques sont indiqués en cas de forte suspicion de pneumonie bactérienne sur la base de symptômes cliniques (toux avec dyspnée, tachypnée, respiration sifflante ; souvent associée à de la fièvre ; parfois accompagnée de douleurs thoraciques et abdominales, de vomissements et de maux de tête).**   (GRADE 1C*)
 
 **Une hospitalisation est nécessaire dans les cas suivants:** (GRADE 1C*)                    
  - Nourrissons de moins de 6 mois  
  - Vomissement des médicaments administrés par voie orale  
  - Fièvre élevée persistante et aucune amélioration 48 heures après le début de l''antibiothérapie.  
  - Augmentation de la charge respiratoire : tachypnée (&gt;50/minute)*, battement des ailes du nez, rétractions thoraciques.  
  - Saturation en oxygène &lt; 92 %. 
  - Détérioration de l''état général.  
  - Apport liquidien insuffisant.  
  - Enfants souffrant de maladies chroniques sous-jacentes. 
  - Suspicion d''épanchement pleural. 
  - Contexte social ne pouvant garantir des soins adéquats à domicile. 
  - Anxiété des parents ou du médecin généraliste devant un comportement inhabituel du patient. 
               
 
 *Critères de l''OMS : &gt;60 respirations/minute chez le nourrisso&lt;2 mois ; &gt;50 respirations/minute chez le nourrisson entre 2 et 11 mois ; &gt;40 respirations/minute chez les enfants &gt;11 mois
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000317', 'KEBFB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029009', 'LBE', 'f', 'Immunoglobulines spécifiques anti-CMV', '**_Positionnement_**

  
  - Ces immunoglobulines sont indiquées en prophylaxie des manifestations cliniques d’une infection à CMV chez les patients sous thérapie immunosuppressive, en particulier les patients transplantés. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029017', 'LBEA', 't', 'Spécialités [Immunoglobulines spécifiques anti-CMV]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000325', 'KEBFBA', 't', 'Premier choix', null, 'infections aiguës des voies respiratoires inférieures chez l''enfant                  
  - _**amoxicilline orale**_                      
    - 100 mg/kg/jour en 3 prises pendant 5 j                    

Il est recommandé de contrôler dans les 48 heures. Si l''amélioration est insuffisante: 
  - en cas d''état clinique sévère: hospitalisation. 
  - si l''état clinique permet des soins à domicile: envisager une pneumonie atypique (2C), ajouter un macrolide au traitement et réévaluer après 48 heures (2C). Si aucune amélioration n''est constatée après 48 heures, il faut hospitaliser. (Une pneumonie due à Mycoplasma pneumoniae ou à Chlamydophila pneumoniae a généralement une évolution clinique favorable). 
  - _**azithromycine orale**_ 
    - enfant: 10 mg/kg/jour en 1 prise pendant 3 jours  
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000333', 'KEBFBB', 't', 'Alternative en cas d''allergie à la pénicilline', 'Il n''y a pas d''alternative perorale disponible et compte tenu de la gravité de la maladie, un enfant allergique à la pénicilline et atteint de pneumonie doit être hospitalisé pour recevoir un traitement par voie intraveineuse.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000358', 'KEBFC', 't', 'Références', '- Pneumonies communautaires peu graves chez les enfants. Amoxicilline en premier choix quand un antibiotique est justifié Rev Prescrire 2018 ; 38 (417) : 518-523 
  - L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Rapport du jury de l''INAMI sur la réunion de consensus de 2016.                       **https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf**                                    
  - Gardiner SJ, Gavranich  JB, Chang  AB. Antibiotics for community‐acquired lower respiratory tract infections secondary to   Mycoplasma pneumoniae in children. Cochrane Database of Systematic Reviews 2015, Issue 1. Art. No.: CD004875. DOI: 10.1002/14651858.CD004875.pub5. 
  - NHG - Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening).   
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000366', 'KEBG', 'f', 'Bronchiolite', 'La bronchiolite est généralement causée par le virus respiratoire syncytial (VRS). La maladie touche principalement les jeunes enfants (&lt;1 an) et les personnes âgées. La guérison est généralement spontanée dans les 3 à 7 jours.
 
               **La bronchiolite ne constitue pas une indication d''antibiothérapie** (GRADE 1A)             
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000374', 'KEBGA', 't', 'Références', '- Bronchiolite chez un nourrisson - Premiers Choix Prescrire, actualisation mai 2019 
  - Rev Prescrire 2019 ; 39 (430) : 604 
  - INAMI (2016). L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Réunion de consensus du 2 juin 2016. Rapport du jury Extrait de                        **https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf**                                    
  - NHG - Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000382', 'KEBH', 'f', 'Infections aiguës des voies respiratoires inférieures chez l''adulte', 'La bronchite aiguë est presque toujours d''origine virale. Même en cas d’infection bactérienne, la maladie évolue favorablement de façon spontanée en une à trois semaines. Cependant, les symptômes de toux peuvent persister plus longtemps (jusqu''à plus de quatre semaines).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900052', 'KEBHA', 't', 'Positionnement des antibiotiques', '**Les antibiotiques ne sont généralement pas indiqués en cas de bronchite aiguë **(GRADE 1A)**.**             
 
                **Des antibiotiques peuvent être envisagés** chez les patients à  haut risque  (tableau clinique inquiétant, patients oncologiques, patients immunodéprimés, patients âgés polypathologiques). (GRADE 2C).
 
                **Les antibiotiques sont par contre indiqués en cas de suspicion de pneumonie bactérienne fondée sur des symptômes cliniques, examen de laboratoire (CRP &gt; 20) ou signes radiologiques **(GRADE 1C*).
 
                **Une hospitalisation est nécessaire dans les cas suivants** (GRADE 1C*)                 
  - en présence de **trois ou quatre** des caractéristiques suivantes : âge ≥ 65 ans, confusion, tachypnée ≥ 30/min, tension systolique &lt; 90 ou diastolique ≤ 60 mmHg 
  - en cas de suspicion de pneumonie par aspiration dont les symptômes ne diminuent pas suffisamment lorsqu''elle est traitée avec de l''amoxicilline-acide clavulanique                     
  - si l''état clinique se détériore après 48 heures de traitement antimicrobien 
             
 
                **L''hospitalisation est envisagée dans les cas suivants **(GRADE 1C*)                  
  - en présence d''**une des deux** caractéristiques suivantes : âge ≥ 65 ans, confusion, tachypnée ≥ 30/min, tension systolique &lt;90 ou diastolique ≤ 60 mmHg 
  - en l''absence d''amélioration 48 heures après l''instauration du traitement antimicrobien (voir ci-dessous). 
             
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000390', 'KEBHB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000408', 'KEBHBA', 't', 'Premier choix', null, 'infections aiguës des voies respiratoires inférieures chez l''adulte
Une réévaluation après 48h est recommandée*                   
  - _Sans comorbidité_:                      
    - _**amoxicilline**_ _oral_                          
      - 3x1 g/jour pendant 7 j   
  - _Avec comorbidité ou en cas de pneumonie par aspiration_:                      
    - _**amoxicilline-acide clavulanique**_ _oral _                          
      - 875 mg 3x/jour pendant 7 j    

_*Réévaluation après 48h_ 
  - En l''absence d''amélioration dans les 48 heures: 
    - en cas d''état clinique sévère : hospitaliser. 
    - Si l''état clinique permet des soins à domicile : envisager une pneumonie atypique (2C), ajouter un macrolide au traitement et réévaluer après 48 heures (2C). Si aucune amélioration n''est constatée après 48 heures, il faut hospitaliser.  
                      
  - _**azithromycine**_ _oral _                          
    - 500 mg par jour pendant 3 j                         
                                ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000424', 'KEBHBB', 't', 'Alternative en cas d''allergie à la pénicilline', null, 'infections aiguës des voies respiratoires inférieures chez l''adulte
Une réévaluation après 48h est recommandée*                   
  - _**moxifloxacine orale**_                        
    - 400 mg par jour pendant 7 j  

* Réévaluation après 48h 
  - En l''absence d''amélioration dans les 48 heures : 
    - en cas d''état clinique sévère : hospitaliser. 
    - Si l''état clinique permet des soins à domicile : envisager une pneumonie atypique (2C), ajouter un macrolide au traitement et réévaluer après 48 heures (2C). Si aucune amélioration n''est constatée après 48 heures, il faut hospitaliser.  
 
  - **azithromycine orale** 
    - 500 mg par jour pendant 3 j  
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000911', 'KECEA', 't', 'Positionnement des agents antiviraux', 'Herpès labial est **autolimitant** en 8 à 10 jours.
 
**Le traitement antiviral** procure un soulagement un peu plus rapide de la douleur (+/- une demi-journée) et une guérison légèrement plus rapide (+/- 1 jour) (GRADE 1B). L''effet est pratiquement identique entre un traitement local ou per os. Les moyens locaux sont donc préférés en raison du risque plus faible d''effets secondaires potentiellement graves.
 
**La prévention des récidives** des épisodes d''herpès labial par traitement local n''est pas recommandée en raison du manque de preuves sur son effet. Chez les patients immunodéprimés ou présentant des récidives très fréquentes et sévères, les effets du traitement préventif oral sont limités (GRADE 2B).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000432', 'KEBHC', 't', 'Références', '- Pneumonie communautaire chez un adulte - Premiers Choix Prescrire, actualisation septembre 2018 Rev Prescrire 2019 ; 39 (423) : 68 
  - Smith, S. M., Fahey, T., Smucny, J., &amp; Becker, L. A. (2017). Antibiotics for acute bronchitis. _The Cochrane database of systematic reviews, 6_, Cd000245. doi:10.1002/14651858.CD000245.pub4 
  - Laopaiboon, M., Panpanich, R., &amp; Swa Mya, K. (2015). Azithromycin for acute lower respiratory tract infections. _The Cochrane database of systematic reviews_(3), Cd001954. doi:10.1002/14651858.CD001954.pub4 
  - Pakhale, S., Mulpuru, S., Verheij, T. J., Kochen, M. M., Rohde, G. G., &amp; Bjerre, L. M. (2014). Antibiotics for community-acquired pneumonia in adult outpatients. _The Cochrane database of systematic reviews_(10), Cd002109. doi:10.1002/14651858.CD002109.pub4 
  - NHG - Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening). 
  - Maggie McNally, James Curtain, Kirsty K O''Brien, Borislav D Dimitrov and Tom Fahey. Validity of British Thoracic Society guidance (the CRB-65 rule) for predicting the severity of pneumonia in general practice: systematic review and meta-analysis. Br J Gen Pract 2010; 60 (579): e423-e433. DOI: https://doi.org/10.3399/bjgp10X532422 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000440', 'KEBI', 'f', 'Exacerbation aiguë de bronchopneumopathie chronique obstructive (BPCO)', 'Une exacerbation de la BPCO peut être aussi bien virale que bactérienne. En cas d''exacerbation non compliquée, 70% des patients guérissent sans antibiotique en quatre semaines.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900060', 'KEBIA', 't', 'Positionnement des antibiotiques', '**En règle générale, les antibiotiques ne sont donc pas indiqués en cas d''exacerbation de BPCO** (GRADE 1A) 
 
                  **Les antibiotiques sont, par contre, indiqués dans les cas suivants**               
 
                   
  -                         
Stade GOLD D
                       
  -                         
forte dégradation de l''état général et fièvre &gt; 38°C
                       
  -                         
nette augmentation des expectorations fortement purulentes (GRADE 2C)
                       
  -                         
amélioration insuffisante après deux à quatre jours malgré une bronchodilatation maximale et des glucocorticostéroïdes oraux
                       
  -                         
CRP &gt; 40 mg/L ; CRP 20-40 mg/L + présence d''expectorations purulentes
                      
               
 
                  **Une hospitalisation est nécessaire d''urgence en  présence d''au moins un symptôme d''alerte:**               
 
                   
  - signes d''épuisement 
  - cyanose 
  - baisse de l’état de conscience 
               
 
                  ** Une hospitalisation est nécessaire en cas d''exacerbation sévère de la BPCO (présence d''un ou plusieurs des symptômes suivants : dyspnée au repos ; recrutement des muscles respiratoires accessoires ; fréquence respiratoire &gt; 30/min ; fréquence cardiaque &gt; 120/min ; saturation en oxygène ≤ 90%) lorsque:**               
 
                   
  -                         
il n''y a pas d''amélioration dans la demi-heure qui suit l''instauration de la bronchodilatation
                       
  -                         
il n''y a pas suffisamment de possibilités de soins à domicile
                       
  -                         
il y a une comorbidité sévère
                       
  -                         
une hospitalisation s''est toujours avérée nécessaire lors des précédents épisodes d''exacerbation
                      
               
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000457', 'KEBIB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000465', 'KEBIBA', 't', 'Premier choix', null, 'exacerbation aiguë de bronchopneumopathie chronique obstructive (BPCO)                  
  - _**amoxicilline-acide clavulanique orale**_                      
    - 3 x 875 mg/j pendant 5 j                     
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000481', 'KEBIBB', 't', 'Alternative en cas d''allergie à la pénicilline', null, 'exacerbation aiguë de bronchopneumopathie chronique obstructive (BPCO)                
  - _**moxifloxacine orale**_                    
    - 400 mg par jour en 1 prise pendant 5 j                    
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000499', 'KEBIC', 't', 'Références', '- Butler CC, Gillespie D, White P, et al. C-Reactive Protein Testing to Guide Antibiotic Prescribing for COPD Exacerbations. N Engl J Med. 2019 Jul 11;381(2):111-120. doi:10.1056/NEJMoa1803185. 
  - Exacerbation d''une BPCO légère à modérée. Antibiothérapie rarement justifié Rev Prescrire 2018 ; 38 (420) : 756-759 En quelques mots 
  - Vollenweider DJ, Frei A, Steurer-Stey CA, Garcia-Aymerich J, Puhan MA. Antibiotics for exacerbations of chronic obstructive pulmonary disease. Cochrane Database of Systematic Reviews 2018, Issue 10. Art. No.: CD010257. DOI: 10.1002/14651858.CD010257.pub2 
  - NHG-Standaard COPD (Derde herziening) Snoeck-Stroband JB, Schermer TRJ, Van Schayck CP, Muris JW, Van der Molen T, In ’t Veen JCCM, Chavannes NH, Broekhuizen BDL, Barnhoorn MJM, Smeele I, Geijer RMM, Tuut MK..Huisarts Wet 2015;58(4):198-211. 
  - Miravitlles M, Soler-Cataluña JJ, Calle M, Soriano JB. Treatment of COPD by clinical phenotypes: putting old evidence into clinical practice. Eur Respir J 2013;41:1252-6. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000507', 'KEBJ', 'f', 'Influenza (grippe saisonnière)', '**Les antiviraux (oseltamivir) ne sont pas indiqués pour le traitement ou la prophylaxie de la grippe** tant donné le rapport coûts-bénéfices négatif (GRADE 1A).
 
                **La prévention de la grippe par la vaccination des groupes à risque reste d''une importance capitale.**
 
                
                   **Remarque**                
Vous pouvez également consulter la liste des personnes à risque pour lesquelles la vaccination contre la grippe est recommandée dans la recommandation Vaccination contre la grippe saisonnière du Conseil supérieur de la Santé https://www.health.belgium.be/sites/default/files/uploads/fields/fpshealth_theme_file/avis_9531_vaccination_grippe_2019-2020_1.pdf
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000515', 'KEBJA', 't', 'Références', '- Hoge Gezondheidsraad. Vaccinatie tegen seizoensgebonden griep’ winterseizoen 2018-2019.                       https://www.health.belgium.be/sites/default/files/uploads/fields/fpshealth_theme_file/css_9488_avis_grippe_update201810.pdf                                    
  - WOREL. Mokrane S., Delvaux, N. &amp; Schetgen, M. (2018). Prévention de l’influenza en médecine générale. Mise à jour. 
  - Jefferson T, Jones MA, Doshi P, Del Mar CB, Hama R, Thompson MJ, Spencer EA, Onakpoya IJ, Mahtani KR, Nunan D, Howick J, Heneghan CJ. Neuraminidase inhibitors for preventing and treating influenza in adults and children. _Cochrane Database of Systematic Reviews _2014, Issue 4. Art. No.: CD008965. DOI: 10.1002/14651858.CD008965.pub4. 
  - Michiels B. Efficacité de l’oséltamivir en cas d’influenza chez l’adulte. Minerva bref 15/10/2013. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000523', 'KEBK', 'f', 'Rhinite', '**Les antibiotiques ne sont pas indiqués en cas de rhinite **(GRADE 1A).
 
Il n''existe actuellement aucun antiviral capable de prévenir les refroidissements et/ou ses complications ou de permettre une reprise plus rapide des activités quotidiennes.**Par conséquent, il n''y a aucune indication d''utilisation d''antiviraux** (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000531', 'KEBKA', 't', 'Références', '- Kenealy, T., &amp; Arroll, B. (2013). Antibiotics for the common cold and acute purulent rhinitis. The Cochrane database of systematic reviews(6), Cd000247. doi:10.1002/14651858.CD000247.pub3 
  - Harris, A. M., Hicks, L. A., &amp; Qaseem, A. (2016). Appropriate Antibiotic Use for Acute Respiratory Tract Infection in Adults: Advice for High-Value Care From the American College of Physicians and the Centers for Disease Control and Prevention. _Annals of internal medicine, 164_(6), 425-434. doi:10.7326/m15-1840 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000549', 'KEBL', 'f', 'Coqueluche (Bordetella pertussis)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000929', 'KECEB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000937', 'KECEBA', 't', 'Traitement local', null, 'herpès labial                 
  - _**aciclovir 5%**_                    
    - appliquer toutes les 4 heures, pendant au moins 4 jours, à prolonger si nécessaire jusqu''à maximum 10 jours                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000945', 'KECEBB', 't', 'Traitement par voie orale', null, 'herpès labial                 
  - _**valaciclovir**_                    
    - 2x 2 g pendant 1 jour                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900078', 'KEBLA', 't', 'Positionnement des antibiotiques', 'La coqueluche peut être grave, voire mortelle, chez les nourrissons jusqu''à l''âge d''un an. **** (GRADE 1A). La prévention par le biais d''une vaccination adéquate et d''une vaccination de l’entourage (cocoon) est donc cruciale (GRADE 1C*) pour les nourrissons à partir de 2 mois et pour les femmes enceintes entre la 24ème et la 32ème semaine de grossesse (que la femme soit ou non en ordre de vaccination ou de rappel).
 
                _Attention : Les nourrissons atteints de coqueluche doivent être hospitalisés_ (GRADE 1C*).             
 
En cas d''épidémie avérée de coqueluche (dans les crèches, par exemple), les antibiotiques peuvent **prévenir la propagation de l''infection coquelucheuse** (GRADE 1A) en traitant les patients dont le diagnostic de coqueluche est confirmé et dont les symptômes sont présents depuis moins de 3 à 4 semaines.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000556', 'KEBLB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000564', 'KEBLBA', 't', 'Premier choix (GRADE 1C*)', null, 'coqueluche (Bordetella pertussis)                
  - _**azithromycine orale**_                    
    - enfant : 10 mg/kg/jour en 1 prise le premier jour, puis 5 mg/kg/jour en 1 prise pendant 4 j 
    - adulte : 500 mg par jour en 1 prise pendant 3 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000572', 'KEBLBB', 't', 'Deuxième choix', null, 'coqueluche (Bordetella pertussis)               
  - _**co-trimoxazole**_                    
    - enfant : 40/8 mg/kg par jour en 2 prises pendant 7 j 
    - adulte : 1600/320 mg en 2 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000580', 'KEBLC', 't', 'Références', '- Michiels B. Kinkhoestvaccin tijdens de zwangerschap. Minerva bondig 17/12/2018. 
  - Conseil Supérieur de la Santé. (2014). Vaccination contre la coqueluche. Extrait de https://www.health.belgium.be/sites/default/files/uploads/fields/fpshealth_theme_file/13036470/Vaccination%20anticoquelucheuse%20%28avril%202014%29%20%28CSS%209110%29.pdf 
  - NHG- Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). Norme NHG Toux aiguë (Première révision). 
  - Altunaiji, S., Kukuruzovic, R., Curtis, N., &amp; Massie, J. (2007). Antibiotics for whooping cough (pertussis). _The Cochrane database of systematic reviews_(3), Cd004404. doi:10.1002/14651858.CD004404.pub3 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000598', 'KEC', 'f', 'Infections peau et tissus mous', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000606', 'KECA', 'f', 'Acné', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000614', 'KECAA', 't', 'Positionnement des antibiotiques', '**Le traitement avec des agents non antibiotiques est le traitement de base de tout type d’acné et** doit également être associé si un traitement antibiotique est instauré, afin de prévenir le **développement de la résistance** et d’augmenter l’effet du traitement (GRADE 1A).
 
L''acné comédonique n''est traitée qu''avec des agents non antibiotiques topiques (GRADE 1A).
 
En cas d''acné papulo-pustuleuse légère à modérée, des antibiotiques locaux peuvent être ajoutés (GRADE 1A).
 
En cas d''acné papulo-pustuleuse sévère, un traitement avec des antibiotiques oraux (GRADE 1A) peut être instauré immédiatement. Ces antibiotiques doivent aussi être combinés avec des agents **non antibiotiques** topiques.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000622', 'KECAB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000630', 'KECABA', 't', 'Traitement local', null, 'acné               
  - _**clindamycine 1%**_                  
    - 1 application par jour – pendant minimum 6 semaines jusqu''à maximum 4 mois                 
  - _Alternative (mais moins efficace en raison du développement de résistance)** érythromycine 2%** (préparation magistrale)_                  
    - 1 application par jour – pendant minimum 6 semaines jusqu''à maximum 4 mois                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000648', 'KECABB', 't', 'Traitement par voie orale', null, 'acné               
  - _**azithromycine 500 mg**_                  
    - en 1 prise – 1 x / semaine - pendant minimum 6 semaines jusqu''à maximum 3 mois                 
  - _**doxycycline 100 mg par jour en 1 prise**_                  
    - pendant minimum 6 semaines jusqu''à maximum 3 mois                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000655', 'KECAC', 't', 'Références', '- Acné - Premiers Choix Prescrire, actualisation novembre 2018. Rev Prescrire 2019 ; 39 (424) : 120   
  - Kim, J.E., et al., Comparison of the Efficacy of Azithromycin Versus Doxycycline in Acne Vulgaris: A Meta-Analysis of Randomized Controlled Trials. Annals of Dermatology, 2018. 30(4): p. 417-426.    
  - Acné - Guide de pratique clinique national – 2017 https://www.ebpnet.be/fr/pages/display.aspx?ebmid=ebm0114b 
  - NHG - Bruinsma M, J. A., De Ruijter W, Verhoeven ICL, Verstappen V, Van Vugt SF, Wiersma TJ, Van der Zee HH. (2017). Norme NHG Acné (Troisième révision). 
  - Zaenglein, A.L., et al., Guidelines of care for the management of acne vulgaris. Journal of the American Academy of Dermatology, 2016. 74(5): p. 945-973.e33. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000663', 'KECB', 'f', 'Impétigo', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000671', 'KECBA', 't', 'Positionnement des antibiotiques', 'En cas de lésions limitées, un traitement avec un antibiotique topique (GRADE 1A) est suffisant. En cas de lésions étendues, d''échec du traitement local, d''adénopathies ou de symptômes systémiques, l’utilisation d''antibiotiques per os (GRADE 1C*) est impérative.
 
En cas d''infections récidivantes fréquentes ou résistantes au traitement ou si plusieurs membres de la famille sont concernés, un échantillon doit être prélevé pour la détection du SARM (staphylocoque doré résistant à la méthicilline) ou du _S. aureus_ produisant de la leucocidine de Panton-Valentine (PVL+)  (GRADE 1C*). Le choix de l''antibiotique se fait alors sur la base de l''antibiogramme.
 
En cas de portage du SARM ou de S. aureus PVL+, il peut être conseillé de décoloniser le patient et les membres de la famille. Pour plus de détails sur la politique à adopter, voir le chapitre sur S. aureus et le SARM.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000697', 'KECBB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000705', 'KECBBA', 'f', 'Traitement local', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000713', 'KECBBAA', 't', 'Premier choix', null, 'impétigo                 
  - _**acide fusidique 2 %**_                    
    - 2 à 4 applications par jour pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000721', 'KECBBAB', 't', 'Si le patient est un porteur connu du SARM', null, 'impétigo                 
  - _**mupirocine 2%**_                    
    - 3 applications par jour pendant 7 j                   
               
Attention : La mupirocine est réservée à la décontamination  **des porteurs de SARM dans les établissements de santé** et n''est pas utilisée comme traitement de l''impétigo chez les patients qui ne sont pas connus comme porteurs de SARM.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000739', 'KECBBB', 'f', 'Traitement par voie orale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000747', 'KECBBBA', 't', 'Premier choix', null, 'impétigo                 
  - _**flucloxacilline oral**_                    
    - Enfant : 25-50 mg/kg par jour en 3 ou 4 prises pendant 7 j 
    - Adulte : 1-2 g par jour en 3 ou 4 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000754', 'KECBBBB', 't', 'Alternative', null, 'impétigo                 
  - _**céfadroxil oral**_                    
    - Enfant : 30 mg/kg par jour en 2 ou 3 prises pendant 7 j 
    - Adulte : 2 g par jour en 2 prises pendant 7 j                   
  - _**céfalexine oral**_                    
    - Adulte: 1-4 g par jour en 2 à 4 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001315', 'KECBC', 't', 'Références', '- Impétigo. Mesures d’hygiène et souvent mupirocine cutanée. La Revue Prescrire, Février 2018, Tome 38 N° 421 
  - INAMI (2016). L’usage rationnel des antibiotiques chez l’enfant en ambulatoire. Réunion de consensus - 2 juin 2016. Rapport du jury. Texte complet (version longue) https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - Edge, R. and C. Argaez, CADTH Rapid Response Reports, in Topical Antibiotics for Impetigo: A Review of the Clinical Effectiveness and Guidelines. 2017, Canadian Agency for Drugs andTechnologies in Health. Copyright (c) 2017 Canadian Agency for Drugs and Technologies in Health.: Ottawa (ON). 
  - MRSA colonisation (eradicating colonisation in peaople without active /invasive infection. Braldley, S.F. BMJ Clin Evid, 2011, 2011  : 0923. https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3217659/ 
  - MRSA: treating people with infection. Nathwani D., Davey P. G., and Marwick C. A. BMJ Clin Evid, 2011, 2010  :0922. https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3217712/ 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000770', 'KECC', 'f', 'Cellulite et érysipèle', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000788', 'KECCA', 't', 'Positionnement des antibiotiques', '**Un traitement antibiotique est toujours recommandé. **En cas de signes systémiques importants d''infection, d''immunosuppression et chez les enfants de moins de 3 ans, l''hospitalisation pour antibiothérapie IV et monitoring est recommandée (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000804', 'KECCB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000812', 'KECCBA', 't', 'Premier choix', null, 'Cellulite et érysipèle                 
  - _**flucloxacilline oral**_                    
    - Enfant : 25-50 mg/kg par jour en 3 ou 4 prises pendant 10 j 
    - Adulte : 2 g par jour en 4 prises pendant 10 j                   
               
Attention: Etant donné la difficulté de faire une différence entre streptocoques et staphylocoques sur base de la clinique, les experts préfèrent recommander l’utilisation de la flucloxacilline. En cas de suspicion clinique d’infection à streptocoques, la pénicilline peut être utilisée. En cas d’amélioration insuffisante après 48 heures, un traitement par flucloxacilline sera initié.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000820', 'KECCBB', 't', 'Alternative (en cas d''allergie à la pénicilline IgE-médiée)', null, 'Cellulite et érysipèle                 
  - _**azithromycine oral**_                    
    - Enfant : 10 mg/kg par jour en 1 prise, pendant 3 j 
    - Adulte : 500 mg par jour en 1 prise pendant 3 j                   
  - :_**clindamycine oral**_                    
    - Enfant : 20 mg/kg par jour en 3 ou 4 prises pendant 10 j 
    - Adulte : 1800 mg par jour en 3 à 4 prises pendant 10 j                   
 
  - La clindamycine n’est plus disponible sous forme de sirop depuis mai 2020. Si la clindamycine est requise chez un enfant, elle peut être prescrite sous forme magistrale:  
    - R/ Clindamycine chlorhydrate gélules à xxx mg de clindamycine FTM 
    - DT/x gélules 
    - S/ 3x/jour 1 gélule (ouvrir les gélules et avaler la poudre avec de l’eau ou des aliments) pendant xxx jours 
    - (lorsque la posologie est de 25mg de clindamycine/kg/jour en 3 prises, cela revient, pour un enfant de 12 kg, à 100 mg de clindamycine/gélule)  
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000838', 'KECCC', 't', 'Références', '- Premiers Choix Prescrire. Erysipèle de jambe chez un adulte. Actualisation août 2018. 
  - NHG - Bons SCS, B. M., Draijer LW, Koning S, Mulder L, Warnier MJ, Wichers IM. (2017). Norme NHG Infections cutanées bactériennes (Deuxième révision). 
  - INAMI (2016). L’usage rationnel des antibiotiques chez l’enfant en ambulatoire. Réunion de consensus - 2 juin 2016. Rapport du jury. Texte complet (version longue) https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - Ferreira, A., M.J. Bolland, and M.G. Thomas, Meta-analysis of randomised trials comparing a penicillin or cephalosporin with a macrolide or lincosamide in the treatment of cellulitis or erysipelas. Infection, 2016. 44(5): p. 607-15. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000846', 'KECD', 'f', 'Morsures', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000853', 'KECDA', 't', 'Positionnement des antibiotiques', 'Ces recommandations se limitent aux morsures de chats, de chiens ou d''humains.
 
**1. Une _prophylaxie_ antibiotique doit être administrée dans les cas suivants :**
  
  - morsures au niveau de la main/du poignet, de la jambe/du pied, des organes génitaux ou du visage (GRADE 1B). 
  - morsures profondes et morsures avec contusion (GRADE 1C*) 
  - patients à risque : immunodéprimés, ayant un risque accru d''endocardite ou d''infection liée à une prothèse articulaire (GRADE 1C*) 
  - si la plaie est immédiatement suturée 
 
**2. L''_infection d''une morsure_ doit toujours être traitée avec des antibiotiques (GRADE 1C*).**
 
En cas de morsure, il faut toujours vérifier le statut vaccinal tétanique (vacciner si nécessaire) et évaluer un risque éventuel de rage.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000861', 'KECDB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000879', 'KECDBA', 't', 'Premier choix', null, 'Morsures                 
  - _**amoxicilline-acide clavulanique oral**_                    
    - Enfant : 30-40 mg/kg par jour en 3 prises pendant 5 j (prophylaxie) ou 7 j (infection) 
    - Adulte : 1500 mg par jour en 3 prises pendant 5 j (prophylaxie) ou 7 j (infection)                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000887', 'KECDBB', 't', 'Alternative en cas d''allergie à la pénicilline IgE-médiée', null, 'Morsures                    
  - Adulte                         
    - _**doxycycline + métronidazole oral**_                            
      - **doxycycline**: 200 mg en 2 prises le premier jour, puis 100 mg par jour pendant 4 j (prophylaxie) ou 6 j (infection) 
      - **metronidazole**: 1500 mg en 3 prises pendant 5 j (prophylaxie) ou 7 j (infection)                                                
  - Enfant                         
    - _**cotrimoxazole + clindamycine oral**_                            
      - **cotrimoxazole**: 30/6 mg/kg par jour en 2 prises pendant 5 j (prophylaxie) ou 7 j (infection) 
      - **clindamycine**: 25 mg/kg par jour en 3 à 4 prises pendant 5 j (prophylaxie) ou 7 j (infection)                                                
 
  - La clindamycine n’est plus disponible sous forme de sirop depuis mai 2020. Si la clindamycine est requise chez un enfant, elle peut être prescrite sous forme magistrale:  
    - R/ Clindamycine chlorhydrate gélules à xxx mg de clindamycine FTM 
    - DT/ x gélules 
    - S/ 3x/jour 1 gélule (ouvrir les gélules et avaler la poudre avec de l’eau ou des aliments) pendant xxx jours 
    - (lorsque la posologie est de 25mg de clindamycine/kg/jour en 3 prises, cela revient, pour un enfant de 12 kg, à 100 mg de clindamycine/gélule)  
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000895', 'KECDC', 't', 'Références', '- Premiers Choix Prescrire. Morsure de chien ou de chat. Actualisation Mars 2018. 
  - FR - Recommandations de traitements anti-infectieux en milieu hospitalier. BAPCOC 2017 
  - NHG – Wichers IM, B. M. (2017). NHG-Behandelrichtlijn Traumatische wonden en bijtwonden. 
  - Kwak, Y.G., et al., Clinical Guidelines for the Antibiotic Treatment for Community-Acquired Skin and Soft Tissue Infection. Infection &amp; Chemotherapy, 2017. 49(4): p. 301-325. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000903', 'KECE', 'f', 'Herpès labial', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000952', 'KECEBC', 't', 'Prévention des récidives', null, 'herpès labial: prévention des récidives                 
  - _**valaciclovir**_                    
    - 500 mg en 1 prise, quotidiennement, à réévaluer systématiquement après 6 mois                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001331', 'KECFA', 't', 'Varicelle: positionnement des agents antiviraux', 'La varicelle est une affection autolimitante et généralement bénigne.  Chez les nouveau-nés, les enfants de plus de 12 ans, les adultes, les femmes enceintes et les patients immunodéprimés immunosuppresseurs, le risque de complications parfois sévères est accru.
 
L''administration chez les personnes en bonne santé d''un antiviral dans les 24 heures qui suivent l''apparition de l''éruption diminue la durée de la fièvre d''un jour et limite le nombre de lésions (GRADE 1B).  Il n''existe pas de recherche sur l''effet du traitement antiviral sur les complications (y compris la pneumonie).
 
Le traitement antiviral n''est pas recommandé chez les enfants en bonne santé en raison de son évolution favorable (GRADE 1B).
 
Un traitement antiviral peut être envisagé chez les enfants plus âgés, à partir de 12 ans et chez les adultes (GRADE 1B).
 
En cas d’aggravation ou de complications, chez les patients immunodéprimés  et les nouveau-nés, il est recommandé d’administrer un traitement antiviral par voie intraveineuse (GRADE 1C*). Pendant la grossesse, il faut consulter le gynécologue et, si nécessaire, initier le traitement également par voie intraveineuse (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001356', 'KECFB', 't', 'Herpes zoster (zona): positionnement des agents antiviraux', '**Chez les patients immunodéprimés et en cas de zona ophtalmique, un traitement antiviral systémique est nécessaire.**
 
Dans les autres cas, l''instauration d''un traitement antiviral dans les 72 heures qui suivent l''apparition de l''éruption n''a aucun effet sur l''incidence des douleurs postzostériennes après 4 et 6 mois (grade 1A). Il est possible que les douleurs diminuent de manière limitée après 4 semaines (GRADE 2B).
 
Selon les experts, un traitement antiviral peut être envisagé chez les patients de plus de 60 ans (chez lesquels les névralgies postzostériennes sont plus fréquentes) en cas de lésions importantes et si la douleur précède l''éruption (GRADE 2C).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001364', 'KECFC', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001380', 'KECFCA', 't', 'Traitement par voie orale', null, 'herpès zoster (zona)                 
  - _**valaciclovir**_                    
    - 3 g par jour en 3 prises pendant 7 j                   
  - _**aciclovir**_                    
    - 4 g par jour en 5 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001406', 'KECFD', 't', 'Références', '- Premiers Choix Prescrire. Zona. Actualisation 2018  
  - Gonzalez, F. and P. Rojas, Is acyclovir effective for the treatment of varicella in children and adolescents? Medwave, 2018. 18(6): p. e7269. 
  - CBIP - BCFI. (2017). Fiche de transparence Zona. Extrait de https://tf.bcfi.be/fr/frontend/indication-group/82/summary 
  - Schuster, A. K., Harder, B. C., Schlichtenbrede, F. C., Jarczok, M. N., &amp; Tesarz, J. (2016). Valacyclovir versus acyclovir for the treatment of herpes zoster ophthalmicus in immunocompetent patients. The Cochrane database of systematic reviews, 11, Cd011503. doi:10.1002/14651858.CD011503.pub2 
  - Cohen, J. and J. Breuer, Chickenpox: treatment. BMJ clinical evidence, 2015. 2015: p. 0912. 
  - Chen, N., Li, Q., Yang, J., Zhou, M., Zhou, D., &amp; He, L. (2014). Antiviral treatment for preventing postherpetic neuralgia. The Cochrane database of systematic reviews(2), Cd006866. doi:10.1002/14651858.CD006866.pub3 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001000', 'KECG', 'f', 'Maladie de Lyme - Erythème migrant (EM)', 'L''érythème migrant est la manifestation clinique de la borréliose de Lyme qui peut apparaître rapidement (dans les 3 à 30 jours) après une morsure de tique infectée. L''érythème migrant est bénin et est généralement autolimitant.
 
Cependant, une petite proportion des patients développera plus tard des manifestations plus sévères de la borréliose de Lyme.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001018', 'KECGA', 't', 'Positionnement des antibiotiques', 'Le début du traitement aux antibiotiques pendant la phase d''érythème migrant réduit le risque de  présenter ultérieurement des formes plus graves de borréliose de Lyme (GRADE 1B).
 
En Europe, il n''existe aucune indication d''antibiothérapie prophylactique (GRADE 1A) en cas de morsure de tique. Le traitement ne commence qu’après apparition de l''érythème migrant ou d''autres signes de la maladie de borréliose de Lyme. Une sérologie positive sans signe clinique n''est pas une indication pour le traitement antibiotique (GRADE 1A).
 
Pour le traitement des stades ultérieurs de la borréliose de Lyme, il faut référer à la deuxième ligne.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001026', 'KECGB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001034', 'KECGBA', 't', 'Premier choix chez les adultes et les enfants à partir de 8 ans', null, '&gt;Maladie de Lyme                 
  - _**doxycycline oral**_                    
    - Adulte : 200 mg en 2 prises pendant 10 j 
    - Enfant : 4 mg/kg par jour en 2 prises (max. 100 mg par prise) pendant 10 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001042', 'KECGBB', 't', 'Alternative pour les enfants de moins de 8 ans et les femmes enceintes ou allaitantes', null, '&gt;Maladie de Lyme                 
  - _**amoxicilline oral**_                    
    - Adulte : 1500 mg par jour en 3 prises pendant 14 j 
    - Enfant : 50 mg/kg par jour en 3 prises (max. 500 mg par prise) pendant 14 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001059', 'KECGBC', 't', 'Alternative (en cas d''allergie à la pénicilline)', null, '&gt;Maladie de Lyme                 
  - _**azithromycine oral**_                    
    - Adulte : 1er jour 1 g en 1 prise, puis 500 mg par jour en 1 prise pendant 4 j 
    - Enfant : 1er jour 20 mg/kg en 1 prise, puis 10 mg/kg par jour en 1 prise pendant 4 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001067', 'KECGC', 't', 'Références', '- Borréliose de Lyme, reconnaître et traiter un érythème migrant. La revue Prescrire Mai 2015, Tome 35, N° 37 
  - Torbahn, G., et al., Efficacy and Safety of Antibiotic Therapy in Early Cutaneous Lyme Borreliosis: A Network Meta-analysis. JAMA dermatology, 2018. 
  - BAPCOC (2016) Borréliose de Lyme (infection à Borrelia) https://organesdeconcertation.sante.belgique.be/fr/documents/recommandations-	borreliose-de-lyme-2017.pdf 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001075', 'KECH', 'f', 'Scabies (Gale)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001083', 'KECHA', 't', 'Positionnement des antibiotiques', '**Le traitement est indispensable et la préférence va à un traitement local (GRADE 1B).**
 
Tous les cohabitants et les contacts intimes doivent être traités en même temps et les vêtements et la literie doivent être décontaminés (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001091', 'KECHB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001109', 'KECHBA', 't', 'Premier choix', null, 'scabies (gale)                 
  - _**permethrine** 5% crème_                    
    - 1 application pendant 8 h - à répéter éventuellement après 1 à 2 semaines 	(spécialité ou préparation magistrale : crème hydrophile à la perméthrine 5 % TMF).                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001117', 'KECHBB', 't', 'Alternatives', null, 'scabies (gale)                 
  - _**ivermectine** 1% local_                    
    - 1 application pendant 8 h - à répéter éventuellement après 1 à 2 semaines                   
  - _**ivermectine** oral_                    
    - 200 µg/kg en 1 prise - à répéter éventuellement après 1 à 2 semaines                   
  - _**benzoate de benzyle** 25% émulsion_                    
    - 3 applications à intervalle de 24 h (ne pas se laver entre-temps) - à répéter éventuellement après 1 à 2 semaines  (moins efficace, plus d''irritation de la peau, odeur désagréable, remboursée via une préparation magistrale)                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001125', 'KECHC', 't', 'Références', '- Thadanipon, K., et al., Efficacy and safety of antiscabietic agents: A systematic review and network meta-analysis of randomized controlled trials. Journal of the American Academy of Dermatology, 2019. 80(5): p. 1435-1444. 
  - Premiers Choix Prescrire. Gale. Actualisation mars 2019 
  - Rosumeck, S., A. Nast, and C. Dressler, Ivermectin and permethrin for treating scabies. The Cochrane database of systematic reviews, 2018. 4: p. Cd012994. 
  - BASHH - Sashidharanm, P. N., Basavaraj, S., Bates, C.M. (2016). 2016 UK National Guideline on the Management of Scabies.  Retrieved from https://www.bashhguidelines.org/media/1137/scabies-2016.pdf 
  - CBIP Folia avril 2015. Traitement de la gale. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001133', 'KECI', 'f', 'Mastite du postpartum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001141', 'KECIA', 't', 'Positionnement des antibiotiques', 'Le traitement de base de la mastite consiste à éviter la stase de lait en vidant correctement le sein, par allaitement, drainage manuel ou tire-lait (GRADE 1C*).
 
Un traitement antibiotique est recommandé si, en plus de la mastite, une crevasse  sur le mamelon est également infectée, si les symptômes ne s''améliorent pas après 12 à 24 heures malgré que le lait ait été tiré efficacement et/ou si la culture du lait est positive (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001158', 'KECIB', 'f', 'Traitement antimicrobien', 'L''allaitement peut être poursuivi avec tous les traitements ci-dessous.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001166', 'KECIBA', 't', 'Premier choix', null, 'Mastite du postpartum                 
  - _**flucloxacilline oral**_                    
    - 2 g en 4 prises par jour pendant 10-14 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001174', 'KECIBB', 't', 'Alternative en cas d''allergie à la pénicilline IgE non-médiée', null, 'Mastite du postpartum                 
  - _**céfalexine oral**_                    
    - 2 g en 4 prises par jour pendant 10-14 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001182', 'KECIBC', 't', 'Alternative en cas d''allergie à la pénicilline IgE médiée', null, 'Mastite du postpartum                 
  - _**clarithromycine oral**_                    
    - 1 g par jour en 2 prises pendant 7 j                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001190', 'KECIC', 't', 'Références', '- Adaptation des recommandations e Duodecim : ‘Postpartum mastitis’ therapie en opvolging. Masterproef Katrien Danhieux (2018).    Disponible via: https://www.icho-info.be/application/content/thesislist 
  - Mastite puerpérale – 2017. https://www.ebpnet.be/fr/pages/display.aspx?ebmid=ebm01000 
  - NHG – Zwangerschap en kraamperiode – 2015. https://www.nhg.org/standaarden/samenvatting/zwangerschap-en-kraamperiode 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001414', 'KECJ', 'f', 'Candidoses et autres mycoses cutanées (Intertrigo ; dermatite des langes ; tinea pedis, corporis, cruris)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001422', 'KECJA', 't', 'Positionnement des antibiotiques', 'ISi les mesures d''hygiène locales et éventuellement de séchage ne sont pas suffisantes, un **ltraitement antimicrobien local ** (GRADE 1B) constitue le traitement de premier choix aussi bien pour les infections à Candida que pour les infections fongiques de la peau (GRADE 1B).
 
En cas d''échec thérapeutique du traitement local de l’infection, un traitement oral peut être instauré (GRADE 1B).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001430', 'KECJB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001448', 'KECJBA', 't', 'Infections à Candida (dermatite des langes, intertrigo)', null, 'Infections à Candida (dermatite des langes, intertrigo)                 
  - _**isoconazole 1%**_                    
    - local - 1 application par jour jusqu''à 2 semaines après la disparition des lésions*                   
               
_* Il n''y a pas de différence d''efficacité connue entre les dérivés d''azole locaux, mais il existe des différences de coût, de remboursement et de posologie._            ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001471', 'KECJBB', 't', 'Infections à dermatophytes (tinea pedis, corporis, cruris)', null, 'Infections à dermatophytes (tinea pedis, corporis, cruris)                  
  - Traitement local                     
    - _**terbinafine 1%**_                        
      - local - 1 application par jour – pendant 1 semaine                       
    - _**isoconazole 1%**_                        
      - local - 1 application par jour jusqu''à 2 semaines après la disparition des lésions*                                         
                 
_* Il n''y a pas de différence d''efficacité connue entre les dérivés d''azole locaux, mais il existe des différences de coût, de remboursement et de posologie._                  
  - En cas d''échec thérapeutique, un traitement oral peut être envisagé                     
    - _**terbinafine**_                        
      - 250 mg par jour pendant 2 semaines ou                       
    - _**itraconazole**_                        
      - tinea pedis: 400 mg par jour en 2 prises pendant 1 semaine 
      - tinea corporis ou cruris: 200 mg par jour en 1 prise pendant 1 semaine                                         
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001455', 'KECJC', 't', 'Références', '- Fiches de Transparence Dermatomycoses – mise à jour 2019.https://tf.bcfi.be/fr/frontend/indication-group/75/summary 
  - Bell-Syer, S. E., Khan, S. M., &amp; Torgerson, D. J. (2012). Oral treatments for fungal infections of the skin of the foot. The Cochrane database of systematic reviews, 10, CD003584. doi:10.1002/14651858.CD003584.pub2 
  - El-Gohary, M., van Zuuren, E. J., Fedorowicz, Z., Burgess, H., Doney, L., Stuart, B., . . . Little, P. (2014). Topical antifungal treatments for tinea cruris and tinea corporis. The Cochrane database of systematic reviews(8), CD009992. doi:10.1002/14651858.CD009992.pub2 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001208', 'KECK', 'f', 'Candidose oropharyngée', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001216', 'KECKA', 't', 'Positionnement des antibiotiques', 'Chez les nourrissons, le muguet est généralement autolimitant après 3 à 8 semaines. Le traitement peut raccourcir la durée des symptômes.
 
Chez les adultes, les causes sous-jacentes (par exemple, mauvaise hygiène des prothèses dentaires) doivent être traitées, afin de permettre une guérison durable.
 
Si le traitement est jugé nécessaire en raison de douleurs ou de problèmes nutritionnels, le **traitement local **constitue le premier choix (GRADE 1B). En cas d''échec thérapeutique, un **traitement systémique **peut être envisagé (GRADE 1B). Dans ce cas, les nourrissons de moins de 1 mois sont référés au pédiatre. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001224', 'KECKB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001661', 'KEDCBB', 't', 'Alternatives (si contre-indication aux quinolones)', null, 'prostatite aiguë              
  -                  _                   **amoxicilline-acide clavulanique oral**                 _                  
    - 1,5 g par jour en 3 prises pendant 14-28 j*                 
  -                  _                   **co-trimoxazole oral**                 _                  
    - 1600/320 mg par jour en 2 prises pendant 14-28 j*                 
             
*Réévaluer cliniquement après 14 jours de traitement et le prolonger si nécessaire à 28 jours.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001679', 'KEDCBC', 't', 'En cas de forte suspicion d''un IST', null, 'prostatite aiguë              
  -                  _                   **ceftriaxone IM + doxycycline oral**                 _                  
    - ceftriaxone: IM en dose unique de 1 g 
    - doxycycline: oral 200 mg par jour en 2 prises pendant 10 j.                 
             
En cas de contre-indication absolue à l''un de ces produits, il faut consulter un centre IST, un urologue et/ou un microbiologiste.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001232', 'KECKBA', 't', 'Le muguet chez les nourrissons et les enfants', null, 'Le muguet chez les nourrissons et les enfants                 
  -                     
**Traitement local**                    
Bien que le gel oral de miconazole soit plus efficace que la suspension orale de nystatine, il est contre-indiqué chez les nourrissons de moins de 6 mois en raison du faible risque de suffocation.                      
    - &lt; 6 mois: _**-	suspension orale de nystatine **_                        
      - 4 ml par jour en 4 prises jusqu''à 1 semaine après disparition des lésions.                       
    - &gt;6 mois: _**-	gel oral de miconazole**_                        
      - 4 applications de 1,25 ml par jour jusqu''à 1 semaine après disparition des lésions (bien répartir le gel du bout du doigt sur les muqueuses, pas jusqu''au voile du palais).                                           
Les tétines de biberon et sucettes doivent être soigneusement stérilisées. (GRADE 1C*)                    
*Si les symptômes de muguet s’étendent aux mamelons de la mère en période d’allaitement, il faut également prévoir un traitement local des mamelons.                   
  -                     
**Traitement systémique**                     
    - _**fluconazole oral**_                        
      - 3 mg/kg/jour pendant 7 jours (chez les nourrissons à partir de 1 mois)                                          
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001240', 'KECKBB', 't', 'Stomatite chez les adultes immunocompétents', null, 'Stomatite chez les adultes immunocompétents                 
  - Traitement local                     
    - _**-	gel oral de miconazole**_                        
      - 4 applications de 2,5 ml par jour jusqu''à 1 semaine après disparition des lésions                       
    - -	Alternative, mais moins efficace :_** suspension orale de nystatine**_                        
      - 6 ml par jour en 4 prises jusqu''à 1 semaine après disparition des lésions.                                           
  - Traitement systémique                     
    - _**fluconazole oral**_                        
      - jour 1 : 200 mg en 1 prise – puis, 100 mg par jour en 1 prise pendant min 7 à max. 21 jours, selon l''évolution clinique.                       
    - -	En cas de stomatite à candida atrophique sur prothèse dentaire : _**fluconazole oral**_                        
      - 50 mg par jour en 1 prise pendant 14 jours                                           
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001257', 'KECKC', 't', 'Références', '- 1.	Fiches de Transparence Dermatomycoses – mise à jour 2019. https://tf.bcfi.be/fr/frontend/indication-group/75/summary 
  - Vitor Martins, Karine &amp; Gontijo, Sávio. (2017). Treatment of denture stomatitis: literature review.. Revistas. 74. 215. 10.18363/rbo.v74n3.p.215. 
  - Zhang, L.-W., et al., Efficacy and safety of miconazole for oral candidiasis: a systematic review and meta-analysis. 2016. 22(3): p. 18 
  - Lyu, X., et al., Efficacy of nystatin for the treatment of oral candidiasis: a systematic review and meta-analysis. Drug design, development and therapy, 2016. 10: p. 1161-1171 
  - Pankhurst, C. L. (2013). Candidiasis (oropharyngeal). BMJ clinical evidence, 2013 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001265', 'KECL', 'f', 'Onychomycose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001273', 'KECLA', 't', 'Positionnement des antibiotiques', 'Pour les onychomycoses, le traitement n''est recommandé qu''en cas d''immunosuppression ou de diabète sucré (GRADE 1C*) mais peut également être envisagé pour des raisons esthétiques, après confirmation mycologique par microscopie ou culture (GRADE 2C).
 
Chez les **enfants** l''onychomycose est très rare. Les traitements disponibles sont off-label et ne devraient, de préférence, être instaurés qu''après confirmation mycologique par microscopie ou culture (GRADE 2C).
 
**L''effet du traitement ** ne peut pas être évalué directement. Une réponse clinique et mycologique optimale n''est obtenue que 6 à 9 mois après le traitement de l''infection des ongles. L''effet esthétique n''est souvent pas satisfaisant.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001281', 'KECLB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001299', 'KECLBA', 't', 'Ongles des mains', null, 'onychomycose : ongles des mains                  
  -                     
**itraconazole oral** thérapie pulsée                     
    - Adultes : 1 cycle de traitement = 400mg en 2 prises pendant 1 semaine, et ensuite pas d''itraconazole  pendant 3 semaines. 
    - Enfants : 1 cycle de traitement = 5 mg/kg/j en 2 prises pendant 1 semaine, et ensuite pas d''itraconazole  pendant 3 semaines. 
    - Pour l''onychomycose des ongles des mains, **2 cycles de traitement **au total sont nécessaires.                     
  -                     
Alternative, mais moins efficace : **ciclopirox** local                     
    - application locale quotidienne, 3 à 6 mois                    
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001307', 'KECLBB', 't', 'Ongles des pieds', null, 'onychomycose : ongles des pieds                 
  - _**terbinafine** per os_                    
    - Adultes : 250 mg par jour pendant 12 semaines 
    - Enfants  &lt; 20 kg: 62.5 mg (1/4 comprimé) par jour pendant 12 semaines 
    - Enfants 20‐40 kg: 125 mg (1/2 comprimé) par jour pendant 12 semaines                   
  - Alternative, mais moins efficace : _**ciclopirox**_                    
    - application locale quotidienne, 6 à 12 mois                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001463', 'KECLC', 't', 'Références', '- Fiches de Transparence Dermatomycoses – mise à jour 2019. https://tf.bcfi.be/fr/frontend/indication-group/75/summary 
  - Gupta, A.K., et al., Onychomycosis in children: Safety and efficacy of antifungal agents. 2018. 35(5): p. 552-559. 
  - Kreijkamp-Kaspers, S., et al., Oral antifungal medication for toenail onychomycosis. The Cochrane database of systematic reviews, 2017. 7: p. Cd010031. 
  - Premiers Choix Prescrire. Mycoses des ongles. Actualisation Juillet 2017. 
  - Ferrari, J. (2014). Fungal toenail infections. BMJ clinical evidence, 2014.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002222', 'KED', 'f', 'Infections urogénitales', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001489', 'KEDA', 'f', 'Cystite aiguë', 'La cystite est souvent **autolimitante** sur une période de 1 à 2 semaines, avec toutefois un risque réel de **récidive** des symptômes.
 
les **enfants de moins de 12 ans **courent un risque accru d''évolution compliquée et de lésions du parenchyme rénal et présentent souvent des anomalies anatomiques sous-jacentes.
 
Il existe **un risque accru de complications **de la cystite au cours de la grossesse, chez les hommes, chez les patients diabétiques, immunodéprimés, en cas d''anomalies anatomiques des reins et des voies urinaires, de troubles neurologiques de la vessie ou d''un cathéter intravésical à demeure.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001752', 'KEDDA', 't', 'Positionnement des antibiotiques', '**L''orchi-épididymite chez l''enfant est généralement d''origine virale et ne nécessite pas d''antibiotique.** Le diagnostic différentiel avec la torsion testiculaire doit toujours être fait  jusqu''à l''âge de 18 ans (GRADE 1C*).
 
**Le traitement antibiotique est recommandé chez l''adolescent (à partir de 12 ans) et chez l''adulte ** (GRADE 1C*).
 
L''orchi-épididymite est habituellement causée par une infection secondaire en cas d''infection des voies urinaires ou d’IST (chlamydia, gonorrhée et mycoplasmes).
 
Après le début du traitement empirique, le traitement doit être ajusté si nécessaire en fonction de l''antibiogramme.
 
En cas de suspicion d’IST, d''autres maladies sexuellement transmissibles doivent être dépistées et traitées chez le patient et son ou ses partenaires sexuels (GRADE 1C*). Plus d''informations sur le diagnostic et le suivi des IST et le traitement des partenaires sont disponibles via l''outil IST du KCE.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001695', 'KEDDB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001497', 'KEDAA', 't', 'Positionnement des antibiotiques', '**Cystite chez les femmes sans risque accru**              
  - Un agent antimicrobien accélérera la disparition des symptômes et réduira le risque de réapparition des symptômes (GRADE 1B). 
  - Dans le cas de symptômes légers à modérés, il peut être décidé, en concertation avec la patiente et après explication approfondie, d''attendre de voir si la prescription d''un agent antimicrobien (GRADE 2B) est nécessaire ou pas ou d’avoir recours à une prescription différée. 
  - Une culture d’urine n’est pas nécessaire. 
           
 
             **Infections récidivantes des voies urinaires chez les femmes (sans cause identifiée)**              
  - Le conseil de boire plus d''eau (au moins 1,5 litre d''eau par jour) réduit le nombre de rechutes [1] (GRADE 1B). 
  - Chez les femmes ménopausées, l''application vaginale d''estriol entraîne une réduction du nombre de récidives (GRADE 1B). 
  - Si l''on opte pour la prophylaxie antimicrobienne, 3 schémas sont possibles : l''autotraitement à chaque cystite reconnue comme telle (GRADE 1B), la prophylaxie postcoïtale (GRADE 1B) ou la prophylaxie antimicrobienne continue (comme dernier choix en raison du risque d''effets indésirables) (GRADE 2A). 
           
 
             **Infection des voies urinaires chez les enfants (jusqu''à 12 ans)**              
  - À l''exception d''une cystite initiale chez une fillette de plus de 5 ans, tout enfant atteint d''une infection des voies urinaires doit être référé pour exclure une  anomalie anatomique ou fonctionnelle sous-jacente des voies urinaires (GRADE 1C*). 
  - Plus le traitement antibiotique est instauré précocement, moins il y a de risque de bactériurie persistante, de prolifération du tissu rénal en phase aiguë et de lésions rénales (GRADE 1C*). Avant de commencer l’antibiotique, un échantillon d''urine est prélevé pour culture et antibiogramme (GRADE 1C*). Le traitement empirique doit être ajusté si nécessaire en fonction de l''antibiogramme. 
           
 
             **Cystite chez les patients présentant un risque accru de complications**              
  - Un échantillon d''urine pour culture et antibiogramme est prélevé chez ces patients avant le début du traitement par antibiotique (GRADE 1C*). Le traitement empirique doit être ajusté si nécessaire en fonction de l''antibiogramme. 
  - Dans la mesure du possible, il faut corriger les causes sous-jacentes.  
           
 
**La bactériurie asymptomatique ** n''est traitée que chez les femmes enceintes. _Dans tous les autres cas (entre autres, chez les femmes âgées), le traitement n’est pas nécessaire._             
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001505', 'KEDAB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001513', 'KEDABA', 't', 'Cystite chez les femmes sans risque accru', null, '-                  **Premier choix**                  
    -                      _                       **nitrofurantoïne oral**                     _                      
      - 300 mg par jour en 3 prises pendant 5 j. 
      - **Remarque **: La nitrofurantoïne ne peut pas être prescrite en cas d''insuffisance rénale grave et de déficit en G6PD.                                     
  -                  **Alternative**                  
    -                      _                       **fosfomycine oral**                     _                      
      - 3 g en une seule prise (mais taux de guérison plus faibles).                                     
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001521', 'KEDABB', 't', 'Cystite récidivante chez les femmes sans risque accru', null, '- i) _Autotraitement_ de toute cystite reconnue comme telle : Même schéma de traitement que pour la cystite chez la femme sans risque accru.                 
  - ii) _Traitement post-coïtal_                 
    - _**nitrofurantoïne oral**_ 
      - 50-100 mg dans les 2 heures suivant chaque coït 
      - **Remarque **: En raison du risque élevé d''effets secondaires (parfois graves), un traitement chronique à la nitrofurantoïne n''est pas recommandé chez les femmes âgées.                
  - iii) _Traitement prophylactique_                 
    - _**nitrofurantoïne oral**_ 
      - 50-100 mg par jour pendant 6 mois le soir après la dernière miction  
      - **Remarque **: En raison du risque élevé d''effets secondaires (parfois graves), un traitement chronique à la nitrofurantoïne n''est pas recommandé chez les femmes âgées.                   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001539', 'KEDABC', 't', 'Cystite chez les enfants', null, '-                  **premier choix**                  
    -                      _                       **nitrofurantoïne oral***                     _                      
      - 5-7 mg/kg par jour en 4 prises pendant 5 j (préparation magistrale)                                      
* **Remarque: **La nitrofurantoïne ne peut pas être prescrite en cas d''insuffisance rénale grave et de déficit en G6PD chez les enfants.                    
  - **alternative**                 
    - _**céfuroxim axétil **(pas en cas d''allergie à la pénicilline IgE-médiée)_ 
      - 30 mg/kg par jour en 3 prises pendant 5 jours (maximum 3 x 500 mg/jour)**                

** En raison de la faible disponibilité biologique et de la courte demi-vie, une posologie différente de celle du RCP a été choisie.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002214', 'KEDABD', 't', 'Cystite chez les patients présentant un risque accru d''évolution compliquée (entre autre en cours en grossesse)', null, '-                  **Premier choix***                  
    -                      _**nitrofurantoïne oral** (pas pendant les dernières semaines de grossesse**)_                      
      - 300 mg par jour en 3 prises pendant 7 j                                      
* Le traitement empirique doit être ajusté si nécessaire en fonction de l''antibiogramme                 
**Si la nitrofurantoïne est prise au cours de la dernière semaine avant l''accouchement, il y a un léger risque d''anémie hémolytique chez le nouveau-né, surtout si celui-ci présente un déficit en G6PD (favisme).                
  - **Alternative** pendant les dernières semaines de grossesse                 
    - _**fosfomycine oral**_ 
      - 3 g en une dose unique                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001547', 'KEDABE', 't', 'Cystite chez les personnes très âgées et/ou chez les personnes atteintes d''insuffisance rénale', null, '-                  _Traitement aigu_                  
    -                      _                       **triméthoprime oral**                     _                      
      - 300 mg (préparation magistrale) en 1 prise pendant 3 j (femme) et 7 j (homme)                                     
  -                  _Cystite récidivante*_                  
    -                      _                       **triméthoprime oral**                     _                      
      - 100 mg (préparation magistrale) en 1 prise pendant 6 mois                                      
* Ajuster le traitement en fonction de l''antibiogramme                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001554', 'KEDABF', 't', 'Addendum: préparations magistrales', '- _Gélules de triméthoprime pour adultes_                  
    - R/ gélules de triméthoprime à 300 mg FTM 
    - S/ 1 gélule par jour                 
  - _Gélules de nitrofurantoïne pour enfants_                  
    - R/ Nitrofurantoïne macrocristalline 10 à 50 mg pf 1 gélule FTM 
    - S/ 4x 1 gélule par jour                 
  - _Suspension de nitrofurantoïne pour enfants_                  
    - R/ Suspension pédiatrique de nitrofurantoïne à 30 mg/5 ml FTM 
    - S/ 3-7 mg/kg par jour en 4 prises                 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001687', 'KEDCC', 't', 'Références', '- National Institute for Health and Care Excellence (NICE), Prostatitis (acute): antimicrobial prescribing. NICE guideline NG 110. https://www.nice.org.uk/guidance/ng110/chapter/Recommendations 2018; Update 2019. 
  - Bouma, M., et al., _NHG-Standaard Urineweginfecties_. 2020. 
  - Richtlijnen voor anti-infectieuze behandeling in ziekenhuizen BAPCOC 2017 https://overlegorganen.gezondheid.belgie.be/sites/default/files/documents/bapcoc_guidelineshospi_2017_sbimc-bvikm_nl_v1.pdf 
  - Unemo, M., et al., 2020 _European guideline for the diagnosis and treatment of gonorrhoea in adults_. International Journal of STD &amp; AIDS, 2020. 
  - Lanjouw, E., et al., 2015 _European guideline on the management of Chlamydia trachomatis infections_. International journal of STD &amp; AIDS, 2016. **27**(5): p. 333-48. 
  - van Nieuwkoop, C., et al., _Treatment duration of febrile urinary tract infection: a pragmatic randomized, double-blind, placebo-controlled non-inferiority trial in men and wome_n. BMC medicine, 2017. **15**(1): p. 70. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium_ – 2021. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. **327**(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001745', 'KEDD', 'f', 'Orchi-épididymite', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002123', 'KEDAC', 't', 'Références', '- Dmochowski, R.R., In premenopausal women with recurrent cystitis, increasing water intake for 12 months reduced recurrence. Annals of Internal Medicine, 2019. 170(4): p. JC16-JC16. 
  - Urinary tract infection (lower): antimicrobial prescribing NICE guideline [NG109] Published date: October 2018 
  - Premiers Choix Prescrire. Cystite aiguë simple chez une femme. Actualisation mai 2018. 
  - Muller, A.E., et al., Nitrofurantoin''s efficacy and safety as prophylaxis for urinary tract infections: a systematic review of the literature and meta-analysis of controlled trials. Clinical microbiology and infection : the official publication of the European Society of Clinical Microbiology and Infectious Diseases, 2017. 23(6): p. 355-362. 
  - Ahmed, H., et al., Long-term antibiotics for prevention of recurrent urinary tract infection in older adults: systematic review and meta-analysis of randomised trials. BMJ open, 2017. 7(5): p. e015233. 
  - La cystite chez la femme - Guide de pratique clinique national – 2016 https://www.ebpnet.be/fr/pages/display.aspx?ebmid=ebm0114b 
  - INAMI (2016). L’usage rationnel des antibiotiques chez l’enfant en ambulatoire. Réunion de consensus - 2 juin 2016. Rapport du jury. Texte complet (version longue)https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - Widmer, M., Lopez, I., Gulmezoglu, A. M., Mignini, L., &amp; Roganti, A. (2015). Duration of treatment for asymptomatic bacteriuria during pregnancy. The Cochrane database of systematic reviews(11), Cd000491. doi:10.1002/14651858.CD000491.pub3 
  - Smaill, F. M., &amp; Vazquez, J. C. (2015). Antibiotics for asymptomatic bacteriuria in pregnancy. The Cochrane database of systematic reviews(8), Cd000490. doi:10.1002/14651858.CD000490.pub3 
  - Huttner, A., et al., Nitrofurantoin revisited: a systematic review and meta-analysis of controlled trials. The Journal of antimicrobial chemotherapy, 2015. 70(9): p. 2456-64. 
  - NHG- Standaard urineweginfecties 2013. https://www.nhg.org/standaarden/volledig/nhg-standaard-urineweginfecties 
  - Vazquez, J. C., &amp; Abalos, E. (2011). Treatments for symptomatic urinary tract infections during pregnancy. The Cochrane database of systematic reviews(1), Cd002256. doi:10.1002/14651858.CD002256.pub2 
  - Formulaire de soins aux Personnes Agées https://farmaka.cbip.be/fr/formularium/334#main  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001570', 'KEDB', 'f', 'Pyélonéphrite aiguë', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001588', 'KEDBA', 't', 'Positionnement des antibiotiques', '**Il est indiqué de commencer un traitement antibiotique empirique,** après le prélèvement d''un échantillon d''urine mais  avant même le résultat de la **culture et de l’antibiogramme** (GRADE 1C*). 
 
L''avis d''un gynécologue est requis en cas de pyélonéphrite chez une **femme enceinte** et d''un urologue en cas de **problème urologique sous-jacent ** (GRADE 1C*).
 
Chez l''homme, la distinction entre pyélonéphrite et **prostatite**. est souvent difficile à établir cliniquement. Si nécessaire, le traitement doit être poursuivi plus longtemps après l''évaluation clinique (voir durée du traitement prostatite aiguë) (GRADE 1C*).
 
S’il y a des signes de **sepsis,** une hospitalisation est nécessaire pour un traitement intraveineux (GRADE 1C*).
 
**La pyélonéphrite chez l''enfant** (jusqu''à l''âge de 12 ans) nécessite une référence chez un pédiatre et une hospitalisation est généralement recommandée (GRADE 1C*). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001596', 'KEDBB', 'f', 'Traitement antimicrobien', 'Commencer par un traitement empirique, puis ajuster en fonction de l''antibiogramme.
 
Si le patient a déjà pris des quinolones au cours des 6 derniers mois, le risque de résistance augmente. Les résultats de la culture et de l''antibiogramme doivent être surveillés de près. Si le germe semble être résistant, il faut consulter un urologue et, si nécessaire, relayer pour un traitement par voie intraveineuse.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002230', 'KEDBBA', 't', 'Premier choix', null, 'Pyélonéphrite aiguë              
  -                  _                   **lévofloxacine oral**                 _                  
    - 500 mg par jour en 1 prise pendant 7 j (femme) - 14 j (homme*)                 
  -                  _                   **ciprofloxacine oral**                 _                  
    - 1 g par jour en 2 prises pendant 7 j (femme) - 14 j (homme*)                 
             
*Chez les hommes, réévaluer cliniquement après 14 jours de traitement. Si l’amélioration n’est pas suffisante, reconsidérer le diagnostic de prostatite aiguë et prolonger le traitement jusqu’à 28 jours (voir durée du traitement [11.5.4.3. Prostatite aiguë](http://www.cbip.be/fr/contents/8001620)).           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001604', 'KEDBBB', 't', 'Alternative (si contre-indication aux quinolones)', null, 'Pyélonéphrite aiguë              
  -                  _                   **amoxicilline-acide clavulanique oral**                 _                  
    - 1,5 g par jour en 3 prises pendant 14 j*                 
  -                  _                   **co-trimoxazole oral**                 _                  
    - 1600/320 mg par jour en 2 prises pendant 14 j*                 
             
*Chez les hommes, réévaluer cliniquement après 14 jours de traitement et le prolonger si nécessaire à 28 jours.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001612', 'KEDBC', 't', 'Références', '- Premiers Choix Prescrire. Pyélonéphrite aiguë simple chez un adulte. Actualisation Février 2018. 
  - Cattrall, J.W.S., et al., A systematic review of randomised clinical trials for oral antibiotic treatment of acute pyelonephritis. 2018. 37(12): p. 2285-2291. 
  - Recommandations de traitements anti-infectieux en milieu hospitalier. BAPCOC 2017. https://organesdeconcertation.sante.belgique.be/sites/default/files/documents/bapcoc_guidelineshospi_2017_sbimc-bvikm_fr_v1.pdf 
  - van Nieuwkoop, C., et al., Treatment duration of febrile urinary tract infection: a pragmatic randomized, double-blind, placebo-controlled non-inferiority trial in men and women. BMC medicine, 2017. 15(1): p. 70. 
  - INAMI (2016). L’usage rationnel des antibiotiques chez l’enfant en ambulatoire. Réunion de consensus - 2 juin 2016. Rapport du jury. Texte complet (version longue) https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - Neumann, I., &amp; Moore, P. (2014). Pyelonephritis (acute) in non-pregnant women. BMJ clinical evidence, 2014.  
  - NHG - Van Pinxteren B, K. B., Geerlings SE, Visser HS, Klinkhamer S, Van der Weele GM, Verduijn MM, Opstelten W, Burgers JS, Van Asselt KM. (2013). Urineweginfecties (derde herziening). 
  - Vazquez, J. C., &amp; Abalos, E. (2011). Treatments for symptomatic urinary tract infections during pregnancy. The Cochrane database of systematic reviews(1), Cd002256. doi:10.1002/14651858.CD002256.pub2 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001620', 'KEDC', 'f', 'Prostatite aiguë', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001638', 'KEDCA', 't', 'Positionnement des antibiotiques', '**Il est indiqué de commencer le traitement antibiotique empirique** , après le prélèvement d''un échantillon d''urine et avant même les résultats de la **culture et de l’antibiogramme** (GRADE 1C*). 
 
La distinction entre **prostatite aiguë ** et **pyélonéphrite** est souvent difficile à établir cliniquement. Le traitement initial est donc identique, mais une durée plus longue peut convenir pour la prostatite (GRADE 1C*).
 
En outre, la prostatite peut également impliquer des agents pathogènes des **IST** (chlamydia, gonocoques, mycoplasmes) (GRADE 1C*).
 
En cas de suspicion d’IST, d''autres maladies sexuellement transmissibles doivent être dépistées et traitées chez le patient et son ou ses partenaires sexuels. (GRADE 1C*). Plus d''informations sur le diagnostic et le suivi des IST et le traitement des partenaires sont disponibles via l''outil IST du KCE.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001646', 'KEDCB', 'f', 'Traitement antimicrobien', 'Commencer par un traitement empirique, puis ajuster en fonction de l''antibiogramme.
 
Si le patient a déjà pris des quinolones au cours des 6 derniers mois, le risque de résistance augmente. Les résultats de la culture et de l''antibiogramme doivent être surveillés de près. Si le germe semble être résistant, consultez un urologue et, si nécessaire, relayez pour un traitement par voie intraveineuse.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001729', 'KEDDBC', 't', 'En cas de suspicion à la fois d’IST et d''entérobactéries, par exemple en cas de relations sexuelles anales avec pénétration', null, '-                  _                   **ceftriaxone IM + lévofloxacine oral (+ doxycycline oral)**                 _                  
    - **ceftriaxone**: IM en dose unique de 1 g + **lévofloxacine** oral 500 mg par jour en 1 prise pendant 10 j + **doxycycline** oral 200 mg par jour en 2 prises pendant 10 j (en cas de chlamydia avérée)                 

En cas de contre-indication absolue à l''un de ces traitements, il faut consulter un centre IST, un urologue et/ou un microbiologiste.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001737', 'KEDDC', 't', 'Références', '- Verlee, L. and M. Bouma, _NHG-Behandelrichtlijn Acute epididymitis bij volwassenen_. 2016. 
  - Jespers V, et al., _Diagnostic et prise en charge de la gonorrhée et de la syphilis. Good Clinical Practice (GCP). Bruxelles. Centre Fédéral d’Expertise des Soins de Santé (KCE). 2019. KCE Report 310B. Disponible_ https://kce.fgov.be/fr/publications/tous-les-rapports/diagnostic-et-prise-en-charge-de-la-gonorrhee-et-de-la-syphilis 
  - Street, E.J., et al., _The 2016 European guideline on the management of epididymo-orchitis. International Journal of STD &amp; AIDS_, 2017. **28**(8): p. 744-749. 
  - Unemo, M., et al., _2020 European guideline for the diagnosis and treatment of gonorrhoea in adults. International Journal of STD &amp; AIDS_, 2020. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium - 2021_. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. **327**(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001760', 'KEDE', 'f', 'Pelvic Inflammatory Disease (PID)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001778', 'KEDEA', 't', 'Positionnement des antibiotiques', '**Un traitement antibiotique est toujours recommandé **(GRADE 1C*). Les patients dont l’état de santé général est bon, sans signe d''infection systémique et sans suspicion de complication, peuvent être traités en ambulatoire (GRADE 1A).
 
La salpingite peut être causée par une IST, mais elle peut aussi être causée par la flore commensale du vagin ou par des entérobactéries. Les schémas de traitement visent à lutter contre ce large éventail d''agents pathogènes potentiels.
 

 
Le traitement doit être adapté si nécessaire en fonction des résultats de la PCR et de la culture du col de l''utérus.
 
Si les symptômes ne se sont pas améliorés de manière significative après 72h, la patiente est référée pour un ajustement de l''antibiothérapie et des diagnostics supplémentaires (GRADE 1C).
 
En cas de suspicion de salpingite chez les femmes enceintes ou les enfants, consulter un gynécologue (ou un pédiatre) (GRADE 1C*). 
 

 
En cas de suspicion d’IST, les autres maladies sexuellement transmissibles doivent être dépistées et traitées chez la patiente et son ou ses partenaires sexuels. (GRADE 1C*). Plus d''informations sur le diagnostic et le suivi des IST et le traitement des partenaires sont disponibles via l''outil IST du KCE.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001786', 'KEDEB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001794', 'KEDEBA', 't', 'Traitement empirique', null, '-                  _                   **ceftriaxone IM + doxycycline oral + métronidazole oral**                 _                  
    - ceftriaxone: IM en dose unique de 1 g 
    - doxycycline: oral 200 mg par jour en 2 prises pendant 14 j 
    - métronidazole: oral 1,5 g par jour en 3 prises pendant 14 j                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001802', 'KEDEBB', 't', 'Alternative, seulement en cas de contre-indication absolue à ceftriaxone et doxycycline', null, '-                  _                   **ciprofloxacine oral + métronidazole oral**                 _                  
    - ciprofloxacine: oral 500 mg par jour en 1 prise pendant 14 j 
    - métronidazole: oral 1,5 g par jour en 3 prises pendant 14 j                 
                       ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001844', 'KEDEBC', 't', 'Seulement en cas de présence avérée de Mycoplasma genitalium', null, '-                  _                   **moxifloxacine oral**                 _                  
    - 400 mg par jour en 1 prise pendant 14 j                                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001851', 'KEDEC', 't', 'Références', '- Ross, J., et al., 2017 _European guideline for the management of pelvic inflammatory disease_. International journal of STD &amp; AIDS, 2018. 29(2): p. 108-114. 
  - Unemo, M., et al., 2020 _European guideline for the diagnosis and treatment of gonorrhoea in adults_. International Journal of STD &amp; AIDS, 2020. 
  - Savaris, R.F., et al., _Antibiotic therapy for pelvic inflammatory disease_. Cochrane Database of Systematic Reviews, 2020(8) 
  - De Baetselier, I., et al., Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium – 2021. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. 327(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001869', 'KEDF', 'f', 'Vulvo-vaginite aiguë', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001877', 'KEDFA', 't', 'Positionnement des antibiotiques', '-                _**Vaginose bactérienne**_               
**Le traitement antibiotique est efficace en cas de symptômes** (GRADE 1A).
               
Le traitement de la vaginose bactérienne asymptomatique, même pendant la grossesse n''est pas recommandé étant donné **qu''il ne peut pas éviter une naissance prématurée ** (GRADE 1B) [1, 2]. Seules les femmes présentant un risque élevé d''accouchement prématuré pourraient bénéficier d''un dépistage de la vaginose bactérienne asymptomatique (et d''un traitement si elles sont positives) [2]. (GRADE 1B)
               
Le traitement du/des partenaire(s) sexuel(s) n''est pas recommandé (GRADE 1A).
              
  -                _**Trichomonas vaginalis**_               
**Un traitement antibiotique est recommandé ** (GRADE 1A). Le traitement pendant la grossesse est recommandé bien que ses effets potentiels sur l''issue de la grossesse (naissance prématurée, faible poids à la naissance) ne soient pas suffisamment connus (Grade 2B).
               
Les autres IST doivent être systématiquement dépistées.
               
Le(s) partenaire(s) sexuel(s) doit (doivent) également être traité(s) (GRADE 1A).
              
  -                _**Candidose vulvo-vaginale**_               
                 **Un traitement anti-infectieux est efficace en cas de symptômes. **               
               
Le traitement du(des) partenaire(s) n''est nécessaire que si le(s) partenaire(s) présente(nt) également des symptômes.
               
En cas de vaginite récidivante à candida, après le traitement initial de l''épisode en cours, instaurer un traitement prophylactique pendant 6 mois (GRADE 1B).
              
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001885', 'KEDFB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002032', 'KEDHBB', 't', 'Syphilis latente tardive', null, 'syphilis latente tardive              
  -                  _                   **benzathine benzylpénicilline IM***                 _                  
    - 2,4 millions d''UI, à 2 endroits différents aux jours 1, 8 et 15.                 
  -                  _En cas d''allergie à la pénicilline :                                   _                  
    - doxycycline oral 200 mg par jour en 2 prises pendant 28 j                 
             
*Comme les injections de pénicilline sont très douloureuses, 2 ml de solvant peuvent être remplacés par 2 ml de lidocaïne 2 %.            ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001893', 'KEDFBA', 't', 'Vaginose bactérienne', null, '-                  _                   **métronidazole oral**                 _                  
    - 1000 mg par jour en 2 prises pendant 7 j                 
  -                  _                   **métronidazole ovule***                 _                  
    - 500 mg par jour en 1 prise pendant 7 j                 
  -                  _                   **clindamycine ovule**                 _                  
    - 100 mg par jour en 1 prise pendant 7 j                 
  -                  _                   **clindamycine crème vaginale de 2 %**                 _                  
    - 5 g par jour en 1 prise pendant 7 j 
_*La réaction disulfirame-alcool est également observée en cas d''administration vaginale de métronidazole._ 

**Pendant la grossesse, en cas de symptômes dérangeants ou de risque accru de naissance prématurée :** 
  - **métronidazole oral**** 
    - 1000 mg par jour en 2 prises pendant 7 j  
  - **clindamycine ovule** 
    - 100 mg par jour en 1 prise pendant 3 j  
  - clindamycine crème vaginale de 2%** 
    - 5 g par jour en 1 prise pendant 7 j  
             
** Le RCP déconseille l’utilisation du métronidazole et de la clindamycine pendant le premier trimestre de la grossesse. Les données cliniques concernant leur utilisation pendant le 1er trimestre de grossesse sont pourtant rassurantes et la plupart des sources acceptent leur utilisation en période de grossesse.                     ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001901', 'KEDFBB', 't', 'Trichomonas vaginalis', null, '-                  _**tinidazole oral** (pas pendant la grossesse) (plus disponible depuis septembre 2021)                    _                  
    - 2 g en une dose unique                 
  -                  _**métronidazole  oral***                     _                  
    - 1 g par jour en 2 prises pendant 7 j                 
             
* Le RCP déconseille l’utilisation du métronidazole pendant le premier trimestre de la grossesse. Les données cliniques concernant l’utilisation pendant le 1er trimestre de grossesse sont pourtant rassurantes et la plupart des sources acceptent son utilisation en période de grossesse.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001919', 'KEDFBC', 't', 'Vulvo-vaginite à candida', 'Les antimycotiques par voie locale ou orale présentent la même efficacité thérapeutique et le choix peut se faire en fonction de la préférence de la femme (GRADE 1B).
 ', '- Traitement local                  
    - _**butoconazole** (plus disponible depuis février 2023)_ 
      - ovule de 100 mg par jour pendant 3 j ; ou  
      - crème vaginale 5 g par jour pendant 3 j   
    - _**fenticonazole**_ 
      - ovule de 600 mg en une dose unique ; ou  
      - ovule de 200 mg par jour pendant 3 j ; ou  
      - crème vaginale 2 % 10 mg par jour en 2 prises pendant 3 j  
    - _**miconazole** (les ovules ne sont plus disponibles depuis février 2021)_ 
      - ovule de 1200 mg en une dose unique ; ou  
      - ovule de 200 mg par jour pendant 7 j ; ou  
      - crème vaginale en 1 prise par jour pendant 7 j                    
  - Traitement par voie orale                  
    - _**fluconazole oral**_ 
      - 150 mg en une dose unique                   
Pendant la grossesse, seul le traitement local est recommandé, avec une préférence pour un traitement de 7 jours (GRADE 1C*).                  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001927', 'KEDFBD', 't', 'Candidose vulvo-vaginale récidivante', null, 'Aussi bien l''auto-traitement en cas de symptômes que le traitement prophylactique constituent des stratégies appropriées (GRADE 1B):              
  - _Auto-traitement en cas de plaintes: la patiente dispose de prescriptions couvrant quelques mois, afin de pouvoir initier d’elle-même le traitement à l’apparition des symptômes._ 
  -                  _Traitement prophylactique_                
    -                  _Traitement par voie orale_                  
      - Traitement initial de l''épisode en cours avec du **fluconazole** oral à raison de 150 mg toutes les 72 heures (3 doses au total). 
      - suivi par du **_fluconazole_** oral 200 mg par semaine en 1 prise pendant 6 mois.                  
    -                  _Traitement local _                  
      - Ovules hautement dosés: miconazole 1200 mg (plus disponible depuis février 2021) ou fenticonazole 600 mg, à prendre mensuellement le 5e jour du cycle. Si nécessaire, passer à 1 ovule par semaine pendant 6 mois.                  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001935', 'KEDFC', 't', 'Références', '- La Revue Prescrire – Interactions médicamenteuses 2019  - Patientes ayant une infection vulvovaginale ou du col utérin. 
  - Guide de pratique clinique sur la vaginite / vaginose – 2017 https://www.ebpnet.be/fr/pages/display.aspx?ebmid=ebm0110b 
  - Howe, K. and P.J. Kissinger, Single-Dose Compared With Multidose Metronidazole for the Treatment of Trichomoniasis in Women: A Meta-Analysis. Sexually transmitted diseases, 2017. 44(1): p. 29-34. 
  - Amaya-Guio, J., Viveros-Carreno, D. A., Sierra-Barrios, E. M., Martinez-Velasquez, M. Y., &amp; Grillo-Ardila, C. F. (2016). Antibiotic treatment for the sexual partners of women with bacterial vaginosis. The Cochrane database of systematic reviews, 10, Cd011701. doi:10.1002/14651858.CD011701.pub2 
  - Haahr, T., et al., Treatment of bacterial vaginosis in pregnancy in order to reduce the risk of spontaneous preterm delivery – a clinical recommendation. 2016. 95(8): p. 850-860. 
  - Fluor Vaginalis NHG (Tweede herziening) 2016 https://www.nhg.org/standaarden/volledig/nhg-standaard-fluor-vaginali 
  - Thinkhamrop, J., et al., Antibiotic prophylaxis during the second and third trimester to reduce adverse pregnancy outcomes and morbidity. Cochrane Database of Systematic Reviews, 2015(6). 
  - Meites, E., et al., A Review of Evidence-Based Care of Symptomatic Trichomoniasis and Asymptomatic Trichomonas vaginalis Infections. Clinical infectious diseases : an official publication of the Infectious Diseases Society of America, 2015. 61 Suppl 8(Suppl 8): p. S837-S848. 
  - Nurbhai, M., et al., Oral versus intra‐vaginal imidazole and triazole anti‐fungal treatment of uncomplicated vulvovaginal candidiasis (thrush). Cochrane Database of Systematic Reviews, 2007(4) 
  - CBIP Fiche de transparence « prise en charge de la leucorrhée », dernière mise à jour 12-02-2019 https://ft.cbip.be/fr/frontend/indication-group/113/summary 
  - https://www.lecrat.fr/ 
  - https://www.lareb.nl/nl 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002255', 'KEDG', 'f', 'Urétrite', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002263', 'KEDHC', 't', 'Références', '- Diagnostic et prise en charge de la gonorrhée et de la syphilis – Résumé. Good Clinical Practice (GCP). Bruxelles : Centre Fédéral d’Expertise des Soins de Santé (KCE). 2019.  KCE Reports 310As. D/2019/10.273/18. 
  - Liu, H.-Y., et al., Comparison of efficacy of treatments for early syphilis: A systematic review and network meta-analysis of randomized controlled trials and observational studies. PloS one, 2017. 12(6): p. e0180001-e0180001. 
  - Traitements d’une syphilis précoce.  La Revue Prescrire, Novembre 2017, Tome 37 N° 409 
  - Kingston, M., French, P., Higgins, S., McQuillan, O., Sukthankar, A., Stott, C., Sullivan, A. (2016). UK national guidelines on the management of syphilis 2015. International journal of STD &amp; AIDS, 27(6), 421-446. doi:10.1177/0956462415624059 
  - CDC 2015 STD Treatment guidelines https://www.cdc.gov/std/tg2015/tg-2015-print.pdf 
  - NHG - Van Bergen JEAM, D. J., Boeke AJP, Kronenberg EHA, Van der Spruit R, Burgers JS, Bouma M, Verlee E. . (2013). Het soa-consult. 
  - Bai, Z. G., Wang, B., Yang, K., Tian, J. H., Ma, B., Liu, Y., . . . Li, Y. (2012). Azithromycin versus penicillin G benzathine for early syphilis. The Cochrane database of systematic reviews(6), Cd007270. doi:10.1002/14651858.CD007270.pub2 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002107', 'KEDI', 'f', 'Herpès génital', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001943', 'KEDGA', 't', 'Positionnement des antibiotiques', '**Un traitement antibiotique est toujours recommandé ** (GRADE 1C*).  En cas de symptômes légers, il faut attendre les résultats de l''examen étiologique avant d''instaurer le traitement. En cas de symptômes sévères, un traitement empirique est instauré en attendant les résultats de l''examen étiologique. Ce traitement empirique est axé sur _Chlamydia spp._ et _N. gonorrhoeae_. Dès que ces résultats sont connus, passer à un traitement étiologique.
 
Lorsque les symptômes persistent après le traitement d''une infection gonococcique avérée, un nouvel échantillon doit être prélevé pour déterminer la résistance du gonocoque (par culture sur un écouvillon génital) (GRADE 1C).
 
Pour les affections persistantes, mais sans infection à chlamydia ou gonocoque, les trichomonas et _Mycoplasma genitalium_ (via un PCR) doivent également être détectés. De préférence, déterminer la sensibilité à l''azithromycine en même temps que le dépistage de _M. genitalium_. (GRADE 1C).
 
Lorsque les symptômes ont disparu, un contrôle de guérison (ToC) est facultatif et peut être effectué au plus tôt 4 semaines après la fin du traitement. (GRADE 1C)
 
En cas de suspicion d’IST, les autres maladies sexuellement transmissibles doivent être dépistées et traitées chez le patient et son ou ses partenaires sexuels. Plus d''informations sur le diagnostic et le suivi des IST et le traitement des partenaires sont disponibles via l''outil IST du KCE.
 
Pour prévenir la réinfection, il est conseillé au patient et leur(s) partenaire(s) de ne pas avoir de contacts sexuels tant qu''ils présentent des symptômes et pendant au moins 7 jours après le début du traitement. (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001950', 'KEDGB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001968', 'KEDGBA', 't', 'Traitement empirique', null, '-                  _                   **ceftriaxone IM + doxycycline oral**                 _                  
    - ceftriaxone IM dose unique de 1 g + doxycycline oral, 200 mg par jour en 2 prises pendant 7 j.                 
  - En cas de contre-indication à la doxycycline : 
    - ceftriaxone IM + doxycycline oral 
      - **ceftriaxone** IM dose unique de 1 g + **azithromycine** oral, dose unique  de 1 g   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001976', 'KEDGBB', 't', 'Traitement suivant/après le résultat de l’examen étiologique', null, '- **Gonocoques** 
    - ceftriaxone IM 
      - ceftriaxone IM dose unique de 1 g   
  - **Chlamydia spp.** 
    - doxycycline oral 
      - oxycycline oral 200 mg par jour en 2 prises pendant 7 j.  
    - En cas de contre-indication à la doxycycline 
      - azithromycine oral 
        - azithromycine per os 1 g en dose unique    
  - **Mycoplasma genitalium** 
    - Commencer par : 
      - doxycycline oral 200 mg par jour en 2 prises pendant 7 j.  
    - En cas de sensibilité à l’azithromycine : 
      - azithromycine oral 1 g en 1 prise le jour 1 , et ensuite 500 mg en 1 prise du jour 2 au jour 4 inclus. (une dose totale de 2,5 g)  
    - En cas de résistance à l’azithromycine : 
      - moxifloxacine oral 400 mg en 1 prise pendant 10 j.   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002008', 'KEDGC', 't', 'Références', '- Jespers V, et al., _Diagnostic et prise en charge de la gonorrhée et de la syphilis. Good Clinical Practice (GCP). Bruxelles. Centre Fédéral d’Expertise des Soins de Santé (KCE). 2019. KCE Report 310B_. Disponible https://kce.fgov.be/fr/publications/tous-les-rapports/diagnostic-et-prise-en-charge-de-la-gonorrhee-et-de-la-syphilis 
  - Cornelissen, T., et al., _GDRPL - Guide de pratique clinique pour le diagnostic, le traitement, le suivi et l’orientation des infections à Chlamydia trachomatis en première ligne_. 2019. 
  - Haute Autorité de Santé, H.A.S., _Choix et durée de l''antibiothérapie : Urétrites et cervicites non compliquées_. 2021: Saint-Denis La Plaine. 
  - AB, E., et al., NHG-standaard: Het soa-consult. 2022. 
  - Lanjouw, E., et al., _2015 European guideline on the management of Chlamydia trachomatis infections_. International journal of STD &amp; AIDS, 2016. 27(5): p. 333-48. 
  - Unemo, M., et al., _2020 European guideline for the diagnosis and treatment of gonorrhoea in adults_. International Journal of STD &amp; AIDS, 2020. 
  - Moi, H., K. Blee, and P.J. Horner, _Management of non-gonococcal urethritis_. BMC Infectious Diseases, 2015. 15(1): p. 294. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium_ – 2021. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. 327(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002040', 'KEDH', 'f', 'Syphilis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002057', 'KEDHA', 't', 'Positionnement des antibiotiques', '**La syphilis doit toujours être traitée avec des antibiotiques** (GRADE 1C*).
 
La syphilis peut se présenter sous diverses formes. La syphilis latente et primaire peut être traitée par un médecin généraliste. En cas de syphilis secondaire et tertiaire, il faut collaborer avec le spécialiste concerné ou orienter le patient vers ce dernier.
  
  - **Syphilis primaire **: chancre génito-anal (ulcère anorectal). 
  - **Syphilis secondaire **: dissémination systémique avec lésions diffuses de l''épiderme et	diverses manifestations aiguës possibles dans plusieurs organes. 
  - **Syphilis tertiaire **: lésions cutanées de type nodules, plaques ou ulcères, neurosyphilis, syphilis cardiovasculaire. 
  - **Syphilis latente **: sérologie positive tandis que le patient ne remarque pas (plus) de symptômes. Une distinction est faite entre : 
    - **syphilis latente "précoce"** : qui est restée sans traitement pendant moins d''un an. 
    - **syphilis latente "tardive"** : qui est restée sans traitement pendant plus d''un an ou qui est d''une durée inconnue.  
 
En cas de syphilis chez l''enfant, chez la femme enceinte ou chez les patients atteints du VIH, il est toujours nécessaire - quel que soit le stade de la maladie - de consulter le spécialiste concerné.
 
La syphilis doit toujours être suivie sur le plan sérologique (RPR ou VDRL) après le traitement.
 
Les autres IST doivent être systématiquement dépistées. Le(s) partenaire(s) sexuel(s) doit (doivent) également être traité(s) (GRADE 1A). Envisagez également le dépistage de la syphilis congénitale chez les (jeunes) enfants de mères infectées qui seraient nés dans des circonstances sans garantie suffisante de prise en charge adéquate (GRADE 1C*). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002016', 'KEDHB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002024', 'KEDHBA', 't', 'Syphilis primaire, syphilis secondaire et syphilis latente précoce', null, 'syphilis primaire, syphilis secondaire et syphilis latente précoce              
  -                  _                   **premier choix: benzathine benzylpénicilline IM***                 _                  
    - 2,4 millions d''UI, à 2 endroits différents (un seul jour de traitement).                 
  -                  _En cas d''allergie à la pénicilline :                                   _                  
    - doxycycline oral 200 mg par jour en 2 prises pendant 14 j                 
             
*Comme les injections de pénicilline sont très douloureuses, 2 ml de solvant peuvent être remplacés par 2 ml de lidocaïne 2 %.            ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902033', 'MBBJ', 'f', 'Inhibiteurs de PI3K', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902041', 'MBBJA', 't', 'Spécialités [Inhibiteurs de PI3K ]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002115', 'KEDIA', 't', 'Positionnement des antibiotiques', '**En cas de premier épisode d’herpès génital, un traitement antiviral oral doit être instauré** le plus rapidement possible afin de diminuer les symptômes et la durée des lésions (GRADE 1B).
 
En cas de **récidive** , en fonction de la gravité des symptômes, le patient pourra choisir un traitement symptomatique ou un traitement antiviral. Un traitement antiviral oral, initié dans les 24 heures suivant l''apparition des premiers symptômes, réduit la durée des symptômes (1 à 2 jours), la durée des lésions et le nombre de poussées (GRADE 1A). 
 
**En cas de récidives très fréquentes ** (au moins 6 par an) **un traitement prophylactique antiviral à long terme est également possible**. Cela peut réduire le nombre des récidives (GRADE 1B). Évaluer après 6 à 12 mois, éventuellement envisager d''interrompre le traitement et de le reprendre si nécessaire en cas de récidives fréquentes. Évaluer ensuite chaque année. 
 
Pour les **femmes enceintes ** atteintes d''herpès génital actif ou qui ont des antécédents d''herpès génital, il est nécessaire de consulter un gynécologue et de prendre des mesures prophylactiques pour l''accouchement (GRADE 1A). 
 
Chez les **patients immunodéprimés ** atteints d''herpès génital, il est recommandé de se concerter avec le spécialiste ou l''infectiologue traitant (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002065', 'KEDIB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002073', 'KEDIBA', 't', 'Primo-infection', null, '-                  _                   **valaciclovir oral**                 _                  
    - 1 g par jour en 2 prises pendant 5-10 j*                 
  -                  _                   **aciclovir oral**                 _                  
    - 1 g par jour en 5 prises pendant 5-10 j 
    - 1,2 g par jour en 3 prises pendant 5-10 j                 
             
*5 jours de traitement suffisent, à porter à 10 jours si de nouvelles lésions s''ajoutent ou en cas de symptômes systémiques persistants.            ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002081', 'KEDIBB', 't', 'Herpès génital récidivant', null, '- **Autotraitement en cas de récidive**: Le patient doit disposer de suffisamment de médicaments pour pouvoir commencer lui-même le traitement dans les 24 heures suivant l''apparition des symptômes.                   
    - _**valaciclovir oral**_ 
      - 1 g par jour en 2 prises pendant 3 j  
    - _**aciclovir oral**_ 
      - 1 g par jour en 5 prises pendant 3 j 
      - 2,4 g par jour en 3 prises pendant 2 j                  
  -                  **Traitement prophylactique continu en cas de récidives fréquentes (&gt; 6/an)**                  
    -                      _                       **aciclovir oral***                     _                      
      - 800 mg par jour en 2 prises, à réévaluer annuellement                     
    -                      _                       **valaciclovir oral**                     _                      
      - 500 mg par jour en 1 prise (si &lt; 10 récidives/an), à réévaluer annuellement 
      - 1000 mg par jour en 1 prise (si &gt; 10 récidives/an), à réévaluer annuellement                      
*En Belgique, l''aciclovir n''est remboursé pour le traitement prophylactique qu''à partir de 6 poussées par an.                                    
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002099', 'KEDIC', 't', 'Références', '- 1.	Duodecim Herpès Genital – 2018 https://www.ebpnet.be/fr/pages/display.aspx?ebmid=ebm00258  
  - Patel, R., et al., 2017 European guidelines for the management of genital herpes. International journal of STD &amp; AIDS, 2017. 28(14): p. 1366-1379. 
  - Heslop, R., Roberts, H., Flower, D., &amp; Jordan, V. (2016). Interventions for men and women with their first episode of genital herpes. The Cochrane database of systematic reviews(8), Cd010684. doi:10.1002/14651858.CD010684.pub2 
  - CDC 2015 STD Treatment guidelines. https://www.cdc.gov/std/tg2015/tg-2015-print.pdf 
  - Hollier, L. M., &amp; Eppes, C. (2015). Genital herpes: oral antiviral treatments. BMJ clinical evidence, 2015.  
  - BASHH. (2014). Herpes in pregnancy. https://www.bashhguidelines.org/current-guidelines/genital-ulceration/herpes-in-pregnancy-2014/ 
  - Le Cleach, L., Trinquart, L., Do, G., Maruani, A., Lebrun-Vignes, B., Ravaud, P., &amp; Chosidow, O. (2014). Oral antiviral therapy for prevention of genital herpes outbreaks in immunocompetent and nonpregnant patients. The Cochrane database of systematic reviews(8), Cd009036. doi:10.1002/14651858.CD009036.pub2 
  - NHG - Van Bergen JEAM, D. J., Boeke AJP, Kronenberg EHA, Van der Spruit R, Burgers JS, Bouma M, Verlee E. . (2013). Het soa-consult. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002131', 'KEDJ', 'f', 'Traitement du partenaire sexuel et traitement des IST asymptomatiques (infections sexuellement transmissibles)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002149', 'KEDJA', 't', 'Positionnement des antibiotiques', 'Lorsqu''une IST est découverte à la suite d''un dépistage ou dans le cadre du traitement d''un partenaire sexuel, les traitements peuvent parfois être différents de ceux utilisés en cas de symptômes cliniques. 
 
Idéalement, avant de commencer le traitement, le(s) partenaire(s) sexuel(s) devrait (devraient) d''abord subir un test de dépistage des IST. Si cela n''est pas possible, le traitement peut également être instauré empiriquement sur la base de l''infection constatée dans le « cas index » (traitement « épidémiologique »). Le(s) partenaire(s) sexuel(s) du patient depuis l''apparition des symptômes (ou la détection dans le cadre du dépistage) et au cours de la période précédente doit (doivent) être retrouvé(s).
 
Lorsqu''une IST est constatée dans le cadre d''un dépistage d''un partenaire, d''autres IST doivent également être dépistées et des conseils doivent être dispensés. Plus d''informations sur le diagnostic et le suivi des IST et le traitement des partenaires via l''outil IST du KCE.
 
Pour prévenir la réinfection, il est conseillé aux patients de ne pas avoir de contacts sexuels tant qu''ils présentent des symptômes et pendant au moins 7 jours après le début du traitement, avec eux-mêmes et leur(s) partenaire(s) (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002156', 'KEDJB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002164', 'KEDJBA', 't', 'Chlamydia (Dépistage des partenaires jusqu''à 6 mois avant l''apparition des symptômes)', null, '-                  _                   **doxycycline oral**                 _                  
    - 200 mg en 2 prises, pendant 7 jours (pas pendant la grossesse)                 
  -                  _                   **azithromycine oral**                 _                  
    - en dose unique de 1 g                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002172', 'KEDJBB', 't', 'Gonocoques (Dépistage des partenaires jusqu''à 3 mois avant l''apparition des symptômes)', null, '-                     _                       **ceftriaxone IM**_ en dose unique de 1 g                                      
    - En cas de contre-indication à la ceftriaxone 
      - consulter un microbiologue ou centre IST                      
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002370', 'KEEBC', 't', 'Références', '- Diverticulite aiguë du côlon. Une évolution souvent favorable sans hospitalisation ni antibiotique Rev Prescrire 2018 ; 38 (421) : 837-842  
  - Chevalier, P. Confirmation : pas d’intérêt d’un antibiotique pour une diverticulite aiguë non compliquée. Minerva. 15/02/2018 
  - Daniels L, Ünlü Ç, de Korte N, et al; Dutch Diverticular Disease (3D) Collaborative Study Group. Randomized clinical trial of observational versus antibiotic treatment for a first episode of CT proven uncomplicated acute diverticulitis. Br J Surg 2017;104:52-61. DOI: 10.1002/bjs.10309 
  - HAS. Prise en charge médicale et chirurgicale de la diverticulite colique Novembre 2017 https://www.has-sante.fr/upload/docs/application/pdf/2017-12/fs_diverticulite_v5.pdf  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002388', 'KEEC', 'f', 'Abcès périanal', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002180', 'KEDJBC', 't', 'Syphilis', '** (Recherche des partenaires (pour dépistage) jusqu''à 3 mois (syphilis primaire), 6 mois (syphilis secondaire), 2 ans (syphilis latente précoce) et jusqu''à 30 ans pour la syphilis latente tardive et syphilis tertiaire)**   ', '-                      _                       **benzylpénicilline IM***                     _                      
    - 2,4 millions d''UI, à 2 endroits différents 
      - en cas de suspicion d’infection &lt; 1 an : traitement d’un jour 
      - en cas de suspicion d’infection &gt; 1 an ou pas connu : traitement au jour 1, 8 et 15                      
  - En cas d''allergie à la pénicilline :                  
    - _**doxycycline oral**_ 
      - 200 mg par jour en 2 prises 
        - en cas de suspicion d’infection &lt; 1 an : pendant 14 j. 
        - en cas de suspicion d’infection &gt; 1 an ou pas connu : pendant 28 j.                    
* Comme les injections de pénicilline sont très douloureuses, 2 ml de solvant peuvent être remplacés 	par 2 ml de lidocaïne 2 %.  
Pour le suivi après traitement de syphilis, voir l’outil IST du KCE.                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002198', 'KEDJBD', 't', 'Trichomonas vaginalis (Dépistage des partenaires jusqu''à 2 mois)', null, '-                  _                   **tinidazol oral**                 __(plus disponible depuis septembre 2021)_                  
    - en dose unique de 2 g (pas pendant la grossesse)                 
  -                  _                   **métronidazole oral**                 _                  
    - oral 1 g par jour en 2 prises pendant 7 j (depuis le 2ieme trimestre de la grossesse)                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002206', 'KEDJC', 't', 'Références', '- AB, E., et al., _NHG-standaard: Het soa-consult_. 2022. 
  - Jespers V, et al., _Diagnostic et prise en charge de la gonorrhée et de la syphilis. Good Clinical Practice (GCP). Bruxelles. Centre Fédéral d’Expertise des Soins de Santé (KCE). 2019. KCE Report 310B._ Disponible https://kce.fgov.be/fr/publications/tous-les-rapports/diagnostic-et-prise-en-charge-de-la-gonorrhee-et-de-la-syphilis. 
  - Unemo, M., et al., _2020 European guideline for the diagnosis and treatment of gonorrhoea in adults. International Journal of STD &amp; AIDS_, 2020. 
  - Cornelissen, T., et al., _GDRPL - Guide de pratique clinique pour le diagnostic, le traitement, le suivi et l’orientation des infections à Chlamydia trachomatis en première ligne._ 2019. 
  - Lanjouw, E., et al., _2015 European guideline on the management of Chlamydia trachomatis infections. International journal of STD &amp; AIDS_, 2016. 27(5): p. 333-48. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium – 2021._ 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. 327(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002271', 'KEE', 'f', 'Infections gastrointestinales', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002289', 'KEEA', 'f', 'Gastro-entérite aiguë (sauf diarrhée du voyageur)', 'Une gastro-entérite aiguë est généralement d''origine virale et évolue  favorablement de manière spontanée avec disparition des symptômes dans un délai de deux semaines le plus souvent.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002297', 'KEEAA', 't', 'Positionnement des antibiotiques', '**En règle générale, les antibiotiques ne sont pas indiqués chez les patients présentant une gastro-entérite aiguë (GRADE 1B).**
 
Le traitement doit viser principalement à prévenir ou à corriger la déshydratation.
 
**Les antibiotiques sont, par contre, indiqués dans les cas suivants :**              
  - syndrome de dysenterie (diarrhée avec fièvre, sang dans les selles et/ou altération importante de l''état général) (GRADE 2C) 
  - patients immunodéprimés (oncologie, immunothérapie, …) 
           
 
**L''hospitalisation est recommandée chez :**              
  - les patients présentant une présentation septique, une altération grave de l''état général et une diarrhée sanglante (GRADE 1C*) 
  - les patients atteints de déshydratation (sévère) pour lesquels la réhydratation orale ambulante ne peut être garantie (GRADE 1C*) 
           
 
La concertation avec un gastro-entérologue est indiquée chez les patients atteints d''une maladie inflammatoire de l''intestin.
 
_Les examens intestinaux sont indiqués en cas de **diarrhée persistante ** (&gt; 10 jours) afin d’instaurer un traitement causal (GRADE 2C), ainsi **qu’avant le début d’un traitement antibiotique empirique**._
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002305', 'KEEAB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002313', 'KEEABA', 't', 'Gastro-entérite aiguë (sauf diarrhée du voyageur)', null, 'Gastro-entérite aiguë (sauf diarrhée du voyageur)              
  -                  _                   **azithromycine oral**                 _                  
    - adulte 500 mg par jour pendant 3 jours  
    - enfant 10 mg/kg/j pendant 3 jours, en 1 prise                  
(À débuter après le prélèvement d''un échantillon des selles pour le diagnostic étiologique et l''adaptation éventuelle du traitement en fonction de l’étiologie).                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002321', 'KEEAC', 't', 'Références', '- Diarrhée aiguë bénigne chez un adulte - Premiers Choix Prescrire, actualisation décembre 2018 Rev Prescrire 2019 ; 39 (424) : 120   
  -  INAMI (2016). L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Réunion de consensus du 2 juin 2016. Rapport du jury.https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - DUODECIM. (2015). Diarree veroorzaakt door microben. 
  - NHG -Belo JN, B. M., Brühl PhC, Lemmen WH, Pijpers MAM, Van den Donk M, Burgers JS, Bouma M, Loogman MCM. (2014). NHG-Standaard Acute diarree. 
  - Gottlieb, T., &amp; Heather, C. S. Diarrhoea in adults (acute). BMJ clinical evidence, 2011. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002339', 'KEEB', 'f', 'Diverticulite', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002347', 'KEEBA', 't', 'Positionnement des antibiotiques', 'On sait peu de choses sur l''évolution et le pronostic naturels de la diverticulite, mais des recherches récentes ont démontré que les **antibiotiques ne sont pas utiles pour le traitement de la diverticulite non compliquée (GRADE 1A)**.
 
**Les antibiotiques sont, par contre, indiqués dans les cas suivants :**              
  - chez les immunodéprimés, chez les patients présentant une comorbidité significative, avec une CRP &gt;150mg/L (GRADE 1C*) 
  - en cas de diverticulite compliquée confirmée par un CT-scan de l''abdomen (GRADE 1C*) 
           
 
**L''hospitalisation** est indiquée en cas de syndrome inflammatoire sévère ou de septicémie (GRADE 1C*)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002354', 'KEEBB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002651', 'KEEBBA', 't', 'Premier choix', null, '-                  _                   **amoxicilline-acide clavulanique oral**                 _                  
    - 1,5 g par jour en 3 prises pendant 7-14 j                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002362', 'KEEBBB', 't', 'Alternative en cas d''allergie à la pénicilline', null, '-                  _                   **ciprofloxacine + métronidazole oral**                 _                  
    - ciprofloxacine: 1 g par jour en 2 prises 
    - métronidazole: 1,5 g par jour en 3 prises pendant 7 jours                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002396', 'KEECA', 't', 'Positionnement des antibiotiques', '**Le traitement d’un abcès périanal est en premier lieu chirurgical : incision et drainage ** (GRADE 1C*). La place des antibiotiques en pré-opératoire dans la pratique ambulatoire n’est pas claire.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002404', 'KEECB', 't', 'Références', '- Ommer A, Herold A, Berg E, Fürst A, Sailer M, Schiedect T. S3 Guideline: anal abcess. J Colorectal Dis 2012; 27: 831-837. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002446', 'KEEDBA', 't', 'Traitement', null, 'Éradication de l’_Helicobacter pylori_: Traitement combiné durant 10 jours               
  -                  _                   **IPP + amoxicilline + clarithromycine + métronidazole oral**                 _                  
    - IPP: oméprazol 40 mg (ou équivalent) en 2 prises par jour 
    - amoxicilline: 2 g en 2 prises par jour 
    - clarithromycine: 1 g en 2 prises par jour 
    - métronidazole:1 g en 2 prises par jour                 
  -                  _alternative:                    **IPP + bismuth + tétracycline + métronidazole oral**                 _                  
    - IPP: oméprazol 40 mg (ou équivalent) en 2 prises par jour 
    - bismuth: 1680 mg en 4 prises par jour 
    - tétracycline: 1500 mg en 4 prises par jour 
    - métronidazole: 1500mg en 4 prises par jour                 
             
_Il est important de vérifier le résultat de l''éradication à l''aide d''un test non invasif (par un test respiratoire à l''urée ou par la détection d''antigènes dans les selles) au moins 4 semaines après l''arrêt du traitement combiné*. _             
_*Si la prise d’IPP est prolongée, elle doit être interrompue au moins deux semaines avant de procéder à la vérification._           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002453', 'KEEDC', 't', 'Références', '- Ford, A. C., Gurusamy, K. S., Delaney, B., Forman, D., &amp; Moayyedi, P. (2016). Eradication therapy for peptic ulcer disease in Helicobacter pylori-positive people. The Cochrane database of systematic reviews, 4, Cd003840. doi:10.1002/14651858.CD003840.pub5 
  - Après antibiothérapie, vérifier la disparition de H. pylori par un test non invasif Rev Prescrire 2015 ; 35 (384) : 759 
  - Prescrire Rédaction. Infection par Helicobacter pylori et ulcère gastrique ou duodénal. Rev Prescrire 2015;35:756-62. 
  - Li BZ, Threapleton DE, Wang JY, et al. Comparative effectiveness and tolerance of treatments for Helicobacter pylori: systematic review and network meta-analysis. BMJ 2015;351:h4052. 
  - Ferrant L. Eradication de l’Helicobacter pylori en cas de dyspepsie fonctionnelle. Minerva 2012;11(8):99-100. 
  - Mazzoleni LE, Sander GB, de Magalhaes Francesconi CF, et al. Helicobacter pylori eradication in functional dyspepsia: HEROES trial. Arch Intern Med 2011;171:1929-36. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002461', 'KEF', 'f', 'Infections buccales d’origine dentaire', 'Les antibiotiques sont rarement indiqués chez les patients qui souffrent d’un abcès parodontal des dents temporaires ou définitives. L’approche la plus efficace de gestion de l’infection sera le plus souvent un traitement dentaire et donc de référer les patients souffrant d’un abcès dentaire à un dentiste (source control).
 
Pour plus d’informations, il est fait référence au ''Guide clinique pour la prescription prudente d’antibiotiques en pratique dentaire’ du Centre Fédéral d’Expertise des Soins de Santé (KCE).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002511', 'KEFA', 't', 'Références', '- Leroy R, Bourgeois J, Verleye L, Declerck D, Depuydt P, Eloot A, Carvalho JC, Teughels W, Cauwels R, Leprince J, Toma S, Michiels K, Aryanpour S, Vanden Abbeele A, De Bruyne M. Guideline on the prudent prescription of antibiotics in the dental office. Good Clinical Practice (GCP) Brussels: Belgian Health Care Knowledge Centre (KCE). 2020. KCE Reports 332. D/2020/10.273/23.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002529', 'KEG', 'f', 'Infections ophtalmologiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002537', 'KEGA', 'f', 'Conjonctivite aiguë', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002545', 'KEGAA', 't', 'Positionnement des antibiotiques', 'La conjonctivite aiguë ne guérit pas plus rapidement avec des antibiotiques qu''avec un placebo, même si après culture, l’origine bactérienne de l’infection soit avérée. **C''est pourquoi les antibiotiques ne sont généralement pas indiqués pour une personne en bonne santé** (GRADE 1A).
 
**Les antibiotiques peuvent être envisagés** en cas de problèmes graves, de porteurs de lentilles de contact ou sans amélioration après 3 à 4 jours de rinçage à l''eau (GRADE 2C).
 
**Les antibiotiques sont, par contre, indiqués chez les patients à risque **. Sur la base des facteurs de risque, des antécédents et du tableau clinique, le médecin détermine qui sont ces patients à risque (par exemple, les patients immunodéprimés ou les personnes souffrant d''une oculopathie) (GRADE 1C*). 
 
**Chez les nourrissons de moins de 1 mois**, le pédiatre ou l''ophtalmologue sera consulté sur le fait que l’origine puisse être liée à une infection chez la mère, telle qu’une chlamydia ou une gonorrhée (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002552', 'KEGAB', 'f', 'Traitement antimicrobien', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002685', 'KEGABA', 't', null, null, '-                  _                   **gouttes oculaires au chloramphénicol**_ (le chloramphénicol sous forme de collyre en monopréparation n’est plus disponible depuis décembre 2021)                 
    - _6 applications par jour jusqu''à 48 heures après guérison_                 
  -                  _                   **gel oculaire d''acide fusidique**                 _                  
    - 4 à 6 applications par jour jusqu''à 48 heures après guérison                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002560', 'KEGAC', 't', 'Références', '- Conjonctivites présumées bactériennes. La Revue Prescrire 2018; 38: 61-64 
  - NHG (2017). NHG-Standaard Rood oog en oogtrauma (Tweede herziening):  https://www.nhg.org/standaarden/samenvatting/rood-oog-en-oogtrauma 
  - INAMI. Médicaments, C. v. d. E. v. d. M. P. i. (2016). L''usage rationnel des antibiotiques chez l''enfant en ambulatoire. Réunion de consensus du 2 juin 2016. Rapport du jury Retrieved from https://www.inami.fgov.be/SiteCollectionDocuments/consensus_texte_long_20160602.pdf 
  - Sheikh, A., Hurwitz, B., van Schayck, C. P., McLean, S., &amp; Nurmatov, U. (2012). Antibiotics versus placebo for acute bacterial conjunctivitis. The Cochrane database of systematic reviews(9), CD001211. doi:10.1002/14651858.CD001211.pub3 
  - Epling, J. (2012). Bacterial conjunctivitis. BMJ clinical evidence, 2012. 
  - Rose PW , Harnden A,  Brueggemann AB, Perera R, Sheikh A, Crook D, Mant D. Chloramphenicol treatment for acute infective conjunctivitis in children in primary care: a randomised double-blind placebo-controlled trial. Lancet 2005; 366 :37-43. 
  - Rietveld RP, ter Riet G, Bindels PJE, Bink D, Sloos JH, van Weert HCP. The treatment of acute infectious conjunctivitis with fusidic acid: a randomized controlled trial. Br J Gen Pract 2005; 55 : 924-30. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002644', 'KEH', 't', 'Politique antibiotique et contrôle des infections associées aux soins dans les maisons de repos et de soins', 'Voir https://farmaka.cbip.be/fr/formulaire-p-a &gt; Maladies infectieuses &gt; Politique de bonne gestion des antibiotiques en MRS.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002578', 'KEI', 'f', '<I>S. aureus</I> et SARM (MRSA)', 'Le genre Staphylococcus regroupe plus de 20 espèces. _S. aureus_, _S. epidermidis, S. haemolyticus_ en _S. saprophyticus_ sont ceux le plus souvent isolés chez l''homme. La pathogénicité et la propagation d''une souche de _S. aureus_ sont largement déterminées par la présence de facteurs de virulence, p. ex. l''exotoxine Toxic Shock Syndrome Toxine-1 (TSST-1) et la leucocidine de Panton-Valentine (PVL). 
 
La PVL est une exotoxine _S. aureus_ qui peut provoquer des abcès et des infections nécrosantes de la peau, du tissu sous-cutané et des poumons. Au cours des dernières années, on a observé une augmentation des infections de la peau et des tissus mous par des souches de _S. aureus_PVL-positives dans le monde entier. La production de PVL peut être observée dans le SARM ainsi que dans le _S. aureus_ sensible à la méthicilline (SASM). En général, moins de 5 % des souches _S. aureus_ sont PVL-positives. Cependant, la plupart des souches _S. aureus_ (de la deuxième ligne) associées aux infections abcédantes survenues à l''extérieur de l''hôpital sont PVL-positives.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002610', 'KEIA', 't', '<I>S. aureus</I>', '-                _Situation familiale _                
    - Dans le cas d''un patient infecté par _S. aureus_, seul le patient concerné sera traité. D''autres mesures ne sont pas nécessaires, à moins que plusieurs membres de la famille n''aient été infectés (voir ci-dessous). 
    - En cas de _S. aureus_ PVL+ ou de _S. aureus_ PVL- récurrent, le patient doit être également décolonisé après le traitement. 
    - En cas de lésions cutanées récurrentes dues à _S. aureus_ PVL+ ou d''extension au sein de la famille, outre le patient (après traitement), les membres de la famille doivent être décolonisés, qu''ils soient porteurs ou non. Cette décolonisation est instaurée le même jour pour tous les membres de la famille, après que toutes les lésions cutanées ont été guéries.               
  -                _Collectivité_                
    - En cas d''éclosion de _S. aureus_ dans une collectivité - détection de la source et enquête sur les contacts. Pour cela, vous pouvez prendre contact avec le service provincial de lutte contre les maladies infectieuses. https://www.zorg-en-gezondheid.be/contact-infectieziektebestrijding-en-vaccinatie ou https://www.wiv-isp.be/matra/cf/cf_declarer.aspx 
    - En principe, les enfants atteints d''impétigo sont autorisés à fréquenter l''école ou la crèche. Dans certains cas exceptionnels, l''équipe de lutte contre les maladies infectieuses peut recommander que, dans une classe d''école ou dans un groupe d''enfants d''une crèche qui compte plusieurs enfants (&gt; 3 cas confirmés par mois) atteints d''impétigo, ou que lorsqu''un enfant présente des lésions importantes, de n''accepter le(s) enfant(s) que 24 à 48 heures après le début du traitement antibiotique ou quand les vésicules ont éclaté et que les lésions sont sèches. Les vésicules desséchées ne sont pas contagieuses. 
    - Les enfants ou les personnes chez lesquels l''hygiène des mains et des plaies ne peut pas être garantie, ou lorsque la blessure ne peut être couverte/suffisamment couverte, ne peuvent pas être acceptés à la maternelle/à l''école/dans l''institution/au travail avant que la lésion ne soit guérie. Ils ne peuvent pas, non plus, prendre part à des sports qui nécessitent de partager l''équipement. De même, l''utilisation d''infrastructures de _wellness_ (y compris les massages) et des piscines est interdite jusqu''à la guérison des plaies.               
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002677', 'KEIB', 't', 'SARM (MRSA)', '-                _Situation familiale_                
    - Dans le cas d''un patient atteint d''une infection à SARM, seul le patient concerné est traité, si nécessaire en concertation avec le microbiologiste ou l''infectiologue. Après le traitement, le patient doit également être décolonisé. 
    - En cas de lésions cutanées récurrentes dues à SARM PVL+ ou d''extension au sein de la famille, outre le patient (après traitement), les membres de la famille doivent être décolonisés, qu''ils soient porteurs ou non. Cette décolonisation est instaurée le même jour pour tous les membres de la famille, après que toutes les lésions cutanées ont été guéries.               
  -                _Collectivité_                
    - En cas d''éclosion de _S. aureus_ dans une collectivité - détection de la source et enquête sur les contacts. Pour cela, vous pouvez prendre contact avec le service provincial de lutte contre les maladies infectieuses. https://www.zorg-en-gezondheid.be/contact-infectieziektebestrijding-en-vaccinatie ou https://www.wiv-isp.be/matra/cf/cf_declarer.aspx 
    - Les enfants ou les personnes chez lesquels l''hygiène des mains et des plaies ne peut pas être garantie, ou lorsque la blessure ne peut être couverte/suffisamment couverte, ne peuvent pas être acceptés à la maternelle/à l''école/dans l''institution/au travail  avant que la lésion ne soit guérie. Ils ne peuvent pas, non plus, prendre part à des sports qui nécessitent de partager l''équipement. De même, l''utilisation d''infrastructures de _wellness_ (y compris les massages) et des piscines est interdite jusqu''à la guérison des plaies.               
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002636', 'KEIC', 't', 'Références', '- Agentschap Zorg en Gezondheid . Richtlijn infectieziektenbestrijding Vlaanderen. Staphylococcus Aureus-infecties, inclusief MRSA. 
  - https://www.zorg-en-gezondheid.be/sites/default/files/atoms/files/Staphylococcus%20aureus_2017_NH.pdf 
  - https://www.zorg-en-gezondheid.be/contact-infectieziektebestrijding-en-vaccinatie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002669', 'KEID', 't', 'Dépliants', '- AViQ : Familles Santé Handicap. Déclaration des maladies transmissibles. Staphylocoque doré résistant à la méthicilline d’origine communautaire  https://www.wiv-isp.be/matra/PDFs/2017_info%20MRSA%20grand%20public.pdf 
  - Agentschap Zorg en Gezondheid. Folder CA-MRSA. https://www.zorg-en-gezondheid.be/folder-ca-mrsa 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901316', 'KEJ', 't', 'Méthodologie de la mise à jour du Guide 2019/2021', '**Collaborateurs de l’édition 2019/2021**
 
- Groupe d''auteurs - UGent: prof.dr. An De Sutter, dr. Veerle Piessens, dr. Pol Poelman, dr. Kaatje Van Roy.
 
- Coordination générale - BAPCOC - Pilier Humain: Liesbet Dedroog, Anne Ingenbleek, pharm. Hanne-Lore Segers, pharm. Joke Wuyts, PhD.
 

 
L’actualisation du guide BAPCOC est basée sur les recommandations existantes de bonne qualité, complétées par une revue systématique de la littérature. 
 

 
**1ère étape : recommandations existantes**
  
  - S''il existe une recommandation1 récente/à jour de **Domus Medica, WOREL** ou de **NHG**, nous l''avons utilisée pour la mise à jour du guide BAPCOC. Nous aussi systématiquement consulté **La Revue Prescrire**. Ces choix se justifient par le fait que ces recommandations sont de bonne qualité et sont les plus pertinentes pour le contexte belge. 
  - Pour les troubles **chez les enfants**, nous avons en outre systématiquement consulté la **réunion de consensus INAMI 2016** « L''usage rationnel des antibiotiques chez les enfants dans les soins ambulatoires ». 
  - Nous avons systématiquement consulté les **Cochrane Systematic Reviews** publiées depuis la version précédente du guide BAPCOC. 
  - Nous avons aussi systématiquement vérifié s''il existe une révision de **BMJ Clinical Evidence** sur le sujet. Ces recommandations n''ont pas été mises à jour depuis 2015. Nous ne les avons utilisées comme ressource que si elles étaient relativement récentes et que peu d’autres informations étaient disponibles. 
  - S''il n''existait pas de recommandation (récente/mise à jour) de Domus Medica, WOREL, NHG ou de La Revue Prescrire, nous avons fait des recherches auprès des recommandations du **NICE** (UK), **du SIGN** (Écosse) et du **HAS** (France). 
  - Pour les infections urogénitales, nous avons également examiné les recommandations établies par **BASHH** (UK), les recommandations de traitement des infections sexuellement transmissibles du **CDC** (2015) et de l''Union internationale contre les infections sexuellement transmissibles (IUSTI) www.iusti.org (UK). 
  - Nous avons également vérifié quelques autres sources belges, telles que le magazine **Minerva-EBM, Folia et des fiches de transparence du CBIP** et des rapports du **KCE**. Les avis pertinents du **Conseil supérieur de la Santé** ont été examinés, s’ils étaient disponibles (essentiellement en lien avec aux vaccinations). 
  - Les sources étrangères ont été utilisées uniquement pour déterminer l’**indication du traitement antimicrobien**. Concernant **le choix de la molécule**, les sources belges et les taux de résistance en Belgique ont été pris en compte autant que possible.  
 
1 Récente/à jour = portant la mention « actuelle » et au moins plus récente que 2011
 

 
**2e étape: recherche de littérature dans Pubmeds**
  
  - Nous avons ensuite vérifié systématiquement, pour chaque maladie, s’il existait d’autres revues de littérature systématiques ou RCT récents : à cet effet, nous avons toujours défini une stratégie de recherche dans **Pubmed** en prenant comme date de début la date de recherche de la ou des recommandations utilisées (mentionnées ou sinon évaluées sur la base de leur date de publication). Les articles trouvés ont été triés par titre et, le cas échéant, par résumé et, si pertinents, entièrement examinés. 
  - Nous basant sur ces nouvelles informations, nous avons, si nécessaire, adapté la première version du nouveau guide BAPCOC. 
 

 
**3e étape: débat**
  
  - Chaque recommandation (indication/choix/justification) a été attentivement discutée au sein du groupe d''auteurs, avant rédaction du texte final.  
 

 
**4e étape: experts**
  
  - Chaque recommandation a été relue et commentée par au moins un expert de l’infection concernée. Tous les commentaires étayés ont été discutés et pris en compte. 
 

 
**5e étape: validation**
 
Enfin, toutes les recommandations ont été examinées par la commission de validation qui était composée comme suit :
  
  - Dr. Berrewaerts Marie-Astrid, SSMG 
  - Dr. Bonnelance Audrey, SSMG 
  - Prof. Dr. Boüüaert Corinne, ULiège 
  - Dr. Bruwier Geneviève, SSMG 
  - Prof. Dr. Christiaens Thierry, UGent 
  - Ir. Claeys Diederica, AFMPS 
  - Prof. Dr. Coenen Samuel, BAPCOC &amp; Domus Medica 
  - Dr. De Loof Geert, CBIP 
  - Prof. Dr. De Munter Paul, UZ Leuven 
  - Dr. Eeckeleers Patricia, SSMG 
  - Dr. Fontaine Jimmy, SSMG 
  - Pharm. Geslin Laure, AFMPS 
  - Dr. Goudjil Sonia, SSMG 
  - Dr. Grypdonck Lies, INAMI 
  - Dr. Hanset Michel, MG, MCC indépendant 
  - Dr. Konopnicki Deborah, CHU Saint-Pierre 
  - Dr. Lemper Jean-Claude , Silva Medical 
  - Pharm. Maesschalck Joris, APB 
  - Dr. Orban Thomas, SSMG 
  - Dr. Parada Alberto, SSMG 
  - Dr. Vanderstraeten Jacques, SSMG 
  - Prof. Dr. Velghe Anja, UZ Gent 
  - Prof. Dr. Verhaegen Jan, UZ Leuven 
 
Cette commission s''est réunie trois fois en présence des représentants de BAPCOC. Tous les commentaires ont été discutés et les décisions ont été intégrées au guide. 
 

 
**Recommandations pour le traitement anti-infectieux en pratique ambulatoire par rapport aux recommandations pour le traitement anti-infectieux en milieu hospitalier. **
  
  - Les deux guides ont été comparés. En règle générale, il y avait une bonne correspondance. Les éventuels écarts peuvent s''expliquer par les populations différentes et les niveaux de gravité différents pris en charge à l''hôpital par rapport à ceux traités en pratique ambulatoire 
 

 
**GRADE**
  
  - En nous basant sur les preuves trouvées, nous avons attribué un GRADE à toutes les indications et recommandations. 
  - Aucun GRADE n''a été attribué concernant le choix de l’antibiotique. En général, le choix d''un antibiotique est principalement déterminé sur la base des données bactériologiques relatives aux taux locaux de résistance ou de sensibilité. 
  -  
  - Nous suivons les directives du groupe de travail GRADE (Grading of Recommendations Assessment, Development and Evaluation ; www.gradeworkinggroup.org/index.htm). Pour le GRADE 1C uniquement, nous nous écartons légèrement de ces directives et nous indiquons qu''il s''agit donc de la catégorie 1C*. 
 

    
1C* dans le présent guide signifie : recommandation forte basée sur les principes de bonne pratique clinique (GPP) ou sur des études de moindre valeur probante (études d''observation ou de cas).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901878', 'KEK', 't', 'Fiches', '- La fiche d''indications suit le format du guide et donne, par pathologie, la recommandation du traitement antimicrobien de manière concise. Elle est principalement destinée aux médecins de première ligne qui prescrivent des antibiotiques.
 
- La fiche avec l’information de première délivrance indique la posologie et les particularités à prendre en compte par le patient lorsqu''il suit un traitement antimicrobien. Elle est donc principalement destinée aux pharmaciens d''officine, qui peuvent l''utiliser pour informer les patients de manière rapide et efficace.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011239', 'L', 'f', 'Immunité', '- 12.1. Vaccins 
  - 12.2. Immunoglobulines 
  - 12.3. Immunomodulateurs 
  - 12.4. Allergie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011247', 'LA', 'f', 'Vaccins', '**_Positionnement_**

  
  - Les vaccins sont utilisés pour obtenir une immunisation active. 
    -  Le contact avec l''antigène présent dans le vaccin entraîne généralement une réponse immunitaire humorale (évaluée par la mesure du taux d''anticorps) et une réponse immunitaire cellulaire (difficile à évaluer). 
    - L''antigène administré est un agent pathogène vivant atténué (virus ou bactérie), un organisme inactivé (tué) ou des constituants de celui-ci (p.ex.des extraits d’antigènes), un antigène biosynthétique ou une exotoxine inactivée (anatoxine). Certains vaccins contre la COVID-19 contiennent des brins d’ARNm codant pour l’antigène, ou un vecteur dont le génome a été modifié par l’insertion d’un gène codant pour l’antigène. 
    - Des adjuvants sont parfois ajoutés dans le but d''augmenter la réponse immunitaire.  
  - Degré de protection 
    - La durée de l''immunité et donc la durée de la protection conférée par un vaccin est variable. 
    - Le degré de protection ne peut être que partiellement évalué par la détermination du taux d''anticorps, dont la signification clinique n’est pas toujours claire.  
  - Vaccinations de base et calendrier vaccinal de base 
    - Le Conseil Supérieur de la Santé (CCS) belge recommande un certain nombre de vaccinations de base, en s’appuyant sur des arguments médicaux et épidémiologiques: voir Avis 9606, 2021. Le [12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) présente le calendrier vaccinal de base chez les nourrissons, les enfants et les adolescents. Certaines vaccinations mentionnées dans ce tableau peuvent ne pas être incluses dans les programmes de vaccination d’une communauté. Le [12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) reprend aussi les vaccins mis à disposition gratuitement par les communautés. 
    - En cas de vaccination incomplète ou si aucune vaccination n’a été effectuée, des vaccinations de rattrapage sont généralement possibles et souhaitables; voir la fiche “Vaccination de rattrapage” du Conseil Supérieur de la Santé: Avis 9111 (2013).  
  - L''Organisation Mondiale de la Santé vise à éradiquer un certain nombre de maladies telles que la polio, la rougeole et la rubéole, l''hépatite et le cancer du col de l''utérus. La vaccination contre la polio (obligatoire en Belgique), contre la rougeole et la rubéole, contre l''hépatite B et contre le papillomavirus humain (HPV) constitue l''une des principales stratégies d''éradication. Pour y parvenir, il faut une couverture vaccinale élevée sur plusieurs années. Si le poliovirus ne circule plus que dans un nombre limité de pays, la circulation des virus de la rougeole et de la rubéole reste beaucoup plus large. 
  - Vaccinations obligatoires en Belgique: la seule vaccination légalement obligatoire pour les enfants est la primovaccination contre la polio. Deux vaccins peuvent en outre être rendus obligatoires par l''employeur, pour les employés de certains secteurs: le vaccin contre le tétanos et le vaccin contre l''hépatite B. 
  - Remboursement et distribution des vaccins  
    - Remboursement INAMI: un remboursement est prévu par l''INAMI pour certains vaccins, parfois limité à certains groupes spécifiques (cliquez **b** sur pour afficher les modalités de remboursement). 
    - Vaccins distribués par les communautés. 
      - Les vaccins administrés aux nourrissons, aux enfants et aux adolescents dans le cadre de la vaccination de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)) sont distribués gratuitement par la Fédération Wallonie-Bruxelles et par la Communauté flamande, à l''exception du vaccin contre le rotavirus et du vaccin contre les méningocoques A,C,W et Y. Un certain nombre de vaccins sont également mis gratuitement à disposition pour les vaccinations de rattrapage chez les enfants et adolescents. Pour plus d’infos sur les vaccins fournis gratuitement par les communautés, et sur les groupes cibles, voir le site Web de la Communauté française ou de la Communauté flamande. 
      - Un certain nombre de vaccins sont distribués gratuitement par les mêmes circuits pour la vaccination de certains groupes cibles d’adultes: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#rappel).  
    - Remboursement dans le cadre de voyages: les vaccins utilisés dans le cadre de la médecine des voyages ne sont pas remboursés, sauf le vaccin contre la rage. 
    - Certains vaccins sont entièrement remboursés dans les professions à risque par l''Agence fédérale des risques professionnels. Pour plus de détails, voir site Web Fedris. 
    - L’administration du vaccin contre la fièvre jaune est réservée aux médecins des centres agréés (voir Wanda for doctors (_Travel clinics / yellow fever vaccination centres_).  
  - Plusieurs organisations en Belgique publient des avis et des informations utiles sur les vaccinations.  
    - Le Conseil Supérieur de la Santé (CSS): www.health.belgium/fr/vaccination. Dans chaque chapitre du Répertoire dédié aux vaccins, vous trouverez un résumé de l’avis du Conseil Supérieur de la Santé. Dans sa rubrique “Positionnement”, le CBIP fournit des informations complémentaires concernant le niveau de preuve, le bénéfice auquel on peut s’attendre dans certains groupes ou le rapport bénéfice/risque. 
    - L''Institut de Médecine Tropicale, qui formule notamment des recommandations sur la vaccination des voyageurs: _Wanda for doctors_ (informations en anglais uniquement) et _Wanda for travellers_ (informations en français, en néerlandais et en anglais). 
    - Le programme de vaccination en Fédération Wallonie-Bruxelles: pour les vaccinateurs: https://www.e-vax.be; pour le public: www.vaccination-info.be 
    - La _Vlaams Agentschap Zorg en Gezondheid_: pour les vaccinateurs: www.zorg-en-gezondheid.be/vaccinaties et www.vaccinet.be; pour le public: www.laatjevaccineren.be  
 

**_Contre-indications_**

  
  - Antécédents de réactions allergiques ou pseudo-allergiques graves à l''un des constituants (_voir la rubrique "Précautions particulières"_). 
  - Pour les **vaccins vivants atténués**, aussi : 
    - grossesse (sauf si risque d''infection avec effets néfastes pour la mère et l''enfant, _voir rubrique “Grossesse et allaitement”_ dans [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)) 
    - immunodéficience et immunosuppression (_voir rubrique “Précautions particulières”_ dans [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)).  
 

**_Effets indésirables_**

  
  - Fréquent: fièvre et érythème ou induration au site d''injection pouvant persister quelques jours. 
  - Rare: réactions allergiques allant jusqu’à l’anaphylaxie. 
 

**_Grossesse et allaitement_**

  
  - Grossesse 
    - **Les vaccins vivants atténués sont en principe contre-indiqués pendant la grossesse, en raison du risque théorique de transmission du virus vaccinal au fœtus. Il est préférable de ne pas débuter une grossesse dans le mois suivant l''administration d''un vaccin vivant atténué. À l''heure actuelle, il n''existe cependant aucune preuve clinique d’un effet tératogène ou d''une toxicité embryonnaire, pour aucun vaccin (y compris les vaccins vivants atténués).** C’est pourquoi, lorsque le risque d''infection est très élevé et que l''infection comporte des risques importants pour la mère et/ou pour l''enfant, la vaccination peut tout de même être envisagée (p.ex. contre la fièvre jaune lors d’un séjour en zone d’endémie, [voir Folia d''août 2009](http://www.cbip.be/fr/articles/query?number=F36F08C)). 
    - Lorsqu''un médicament biologique (inhibiteur du TNF, inhibiteur de l''interleukine...) a été poursuivi au-delà de la 22e semaine de grossesse, la vaccination du nourrisson avec un vaccin vivant atténué doit être reportée jusqu’àprès l''âge de 6 mois [Avis CSS 9158 (2019) et [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. Pour l''infliximab, une période de 12 mois après la naissance est recommandée, sauf si les taux sériques d''infliximab du nourrisson sont indétectables. 
    - Quelques vaccinations sont explicitement recommandées par le Conseil Supérieur de la Santé pendant la grossesse (Avis CSS 8754, 2020): 
      - la vaccination contre l’influenza quel que soit le trimestre de la grossesse ([voir 12.1.1.5. Vaccin contre l''influenza](http://www.cbip.be/fr/contents/11304)); 
      - la vaccination contre la coqueluche à chaque grossesse chez toutes les femmes entre la 24e et la 32e semaine de la grossesse [[voir 12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569)]; 
      - la vaccination contre la COVID-19, quel que soit le trimestre de grossesse, en utilisant un vaccin à ARNm (voir Avis CSS 9622, 2021, et [12.1.1.15. Vaccin contre la COVID-19](http://www.cbip.be/fr/contents/8901373)); 
      - la primovaccination contre le tétanos, en l’absence de vaccination antérieure ([voir 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544)).   
  - Allaitement 
    - Les vaccins non vivants peuvent être administrés pendant la période d''allaitement. 
    - Vaccins vivants atténués 
      - Il est préférable d’éviter de se faire vacciner avec le vaccin contre la fièvre jaune pendant l’allaitement ; en cas de voyage vers une zone endémique, le rapport bénéfice/risque doit être évalué au niveau individuel ([voir 12.1.1.12. Vaccin contre la fièvre jaune](http://www.cbip.be/fr/contents/11478)). 
      - Il est déconseillé de vacciner avec un vaccin vivant atténué les mères allaitant un enfant avec une immunité réduite.   
 

**_Interactions_**

  
  - Différents vaccins peuvent être administrés simultanément, mais de préférence en des sites d''injection distincts. Les vaccins vivants doivent être administrés soit simultanément, soit à au moins 4 semaines d’intervalle (selon les experts, il est préférable de ne pas administrer simultanément le vaccin contre la fièvre jaune et le vaccin rougeole-rubéole-oreillons, mais de respecter systématiquement un intervalle d''au moins 4 semaines). 
  - La prise d’immunoglobulines au cours des trois derniers mois peut affecter la réponse aux vaccins vivants atténués. La vaccination devra parfois être différée. 
 

**_Précautions particulières_**

  
  - La plupart des vaccins et solvants éventuels doivent être conservés entre 2 et 8°, à l’abri de la lumière. Certains vaccins contre la COVID doivent être conservés congelés, avec des exigences strictes sur la façon de les transporter ou de les décongeler. Une conservation non optimale peut réduire l''immunogénicité. Le délai entre la reconstitution et l''administration doit être aussi court que possible. 
  - En cas de maladie aiguë ou d''épisode fébrile (&gt; 38,5° C), la vaccination est généralement reportée, même s’il n’est pas prouvé qu''il existe un risque supplémentaire ou une diminution de l’efficacité. 
  - **Allergie et vaccinations**  
    - Le terrain atopique ne constitue pas en soi une contre-indication à la vaccination. 
    - **Seul un antécédent de réaction anaphylactique lors d''une administration précédente du vaccin ou à l''un des composants du vaccin, constitue une contre-indication à la vaccination.** Les personnes à risque accru mais sans antécédents d’anaphylaxie seront vaccinées de préférence en milieu hospitalier. Si rien n’indique un risque accru d’anaphylaxie, la vaccination peut être réalisée en ambulatoire (avec surveillance pendant les 15 minutes suivant la vaccination). 
    - Concernant la prévention et la prise en charge du choc anaphylactique après vaccination des enfants et des adultes, voir _“Traitement des réactions anaphylactiques”_ dans [Intro.7.3. Traitement des réactions anaphylactiques](http://www.cbip.be/fr/contents/9990326), [Folia d''avril 2013](http://www.cbip.be/fr/articles/query?number=F40F04B) et [Folia d''avril 2014](http://www.cbip.be/fr/articles/query?number=F41F04E) et l''avis du Conseil Supérieur de la Santé “Prévention et prise en charge du choc anaphylactique après vaccination des enfants” (CSS 8802, 2012). 
    - Les vaccins préparés à partir de virus cultivés sur des cellules d''œufs de poulet embryonnés peuvent contenir des **protéines d''œuf de poulet**: ceci est signalé dans le Répertoire sous les spécialités concernées (vaccin contre la fièvre jaune, vaccins contre l’influenza). Les personnes allergiques aux œufs peuvent toutefois être vaccinées en toute sécurité avec le vaccin contre la grippe, les protéines n’étant présentes qu’en très faibles quantités. Chez les personnes ayant des antécédents de réactions anaphylactiques aux œufs, il est toutefois recommandé d''effectuer la vaccination en milieu hospitalier. Pour le vaccin contre la fièvre jaune, la vaccination en milieu hospitalier est recommandée en cas d''allergie confirmée aux œufs. Les vaccins préparés à partir de virus cultivés sur des cultures de fibroblastes de poulet (p. ex. les vaccins contre la rougeole, les oreillons et la rubéole) contiennent des quantités négligeables de protéines d''œuf de poulet, ne provoquant pas de réactions anaphylactiques; c''est pourquoi la présence de protéines d''œuf de poulet n''est pas mentionnée au niveau de ces vaccins. 
    - De nombreux vaccins contiennent des **traces d''antibiotiques** (gentamicine, kanamycine, néomycine, polymyxine B ou streptomycine); certains vaccins contiennent aussi de la gélatine ou de la levure, ou du latex au niveau du protecteur d''aiguille ou du piston. Ces substances peuvent provoquer des réactions allergiques. Leur présence est signalée dans le Répertoire sous les spécialités concernées. 
    - Certains **additifs tels que les adjuvants et l''aluminium** peuvent parfois entraîner des réactions locales sévères, mais il ne s''agit pas de réactions allergiques. La présence de ces additifs est signalée dans le Répertoire sous les spécialités concernées.  
  - **Immunodéficience ou immunosuppression et vaccination** 
    - Voir l''avis du Conseil Supérieur de la santé (Avis 9158, 2019). Quelques aspects importants de cet avis ont été abordés dans les [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C). La décision de vacciner ces patients et toutes les modalités à ce sujet relèvent souvent du domaine du spécialiste. 
    - Les immunosuppresseurs (notamment les corticostéroïdes à haute dose) peuvent entraîner une diminution de la réponse immunitaire. 
    - Effectuer de préférence et si possible les vaccinations avant le début de l''immunosuppression: vaccins vivants atténués, au moins 4 semaines avant; vaccins non vivants, au moins 2 semaines avant. 
    - Vaccins vivants atténués 
      - La vaccination avec des vaccins vivants atténués est contre-indiquée chez les patients atteints d''immunodéficience ou sous immunosuppression (notamment hypo- ou agammaglobulinémie, leucémie ou lymphome; traitement par des immunosuppresseurs, des corticostéroïdes à doses élevées (≥ 10 mg de prednisone ou équivalent) pendant ≥ 14 jours, des antitumoraux ou radiothérapie étendue; infection VIH non contrôlée): il existe un risque de réplication du virus vaccinal, avec risque d''infection invasive. 
      - Après l''arrêt du traitement immunosuppresseur, il faut attendre plusieurs semaines à plusieurs mois avant d’administrer un vaccin vivant atténué. L’intervalle à respecter dépendra de la demi-vie du médicament et de la durée de l''effet immunosuppresseur: voir l’Avis du CSS pour plus de détails.  
    - Vaccins non vivants: la vaccination avec des vaccins non vivants est sûre, mais la réponse immunitaire peut être réduite. 
    - Rien ne prouve que les vaccinations soient un facteur d''aggravation des maladies immunitaires chroniques ou un facteur déclenchant d''exacerbations. Par précaution, il est recommandé de ne pas vacciner, si possible, pendant la phase aiguë d''une exacerbation de maladie immunitaire chronique.  
  - Il n''existe aucune preuve d''une relation causale entre la vaccination et l''apparition d''une sclérose en plaques. Les données actuelles ne montrent pas non plus d''effet de la vaccination sur la survenue d''une nouvelle poussée. 
  - Il n’existe aucun argument scientifique pour établir un lien de causalité entre la vaccination et l’autisme. 
 

**_Administration et posologie_**

  
  - Le calendrier vaccinal de base des nourrissons, des enfants et des adolescents, est présenté dans le Tableau 12a. 
  - En cas de vaccination incomplète ou si aucune vaccination n’a été effectuée, des vaccinations de rattrapage sont généralement possibles et souhaitables; voir la fiche "Vaccination de rattrapage" du Conseil Supérieur de la Santé, Avis 9111 (2013). 
  - En principe, un schéma de vaccination incomplet ne doit pas être repris depuis le début. Le schéma peut être poursuivi en reprenant la série de vaccinations là où le schéma avait été arrêté, quel que soit le temps écoulé depuis la dernière dose administrée. 
  - Pour obtenir une réponse immunitaire suffisante au vaccin, il est essentiel de bien respecter les intervalles indiqués et l’âge minimum. 
  - Site d’injection 
    - Les vaccins injectables sont en principe administrés par voie intramusculaire; certains vaccins peuvent aussi être administrés par voie sous-cutanée. Le vaccin contre la tuberculose est administré par voie intradermique, et il existe aussi un schéma de vaccination par voie intradermique pour le vaccin contre la rage. En principe, les vaccins contenant de l''aluminium ou certains autres adjuvants ne devraient pas être administrés par voie sous-cutanée. 
    - Chez les patients à risque hémorragique (p.ex. en cas d''hémophilie ou de traitement par des anticoagulants), l''administration par voie intramusculaire est souvent évitée (risque d''hématomes), et certains vaccins peuvent être administrés par voie sous-cutanée. Le risque d''hématomes est toutefois faible et on estime que la vaccination peut quand même être effectuée par voie intramusculaire chez ces patients à condition d''utiliser une aiguille fine (gauge ≥ 23 ou diamètre ≤ 0,6 mm) et d''exercer une pression prolongée d''au moins une minute au niveau du site d''injection (sans masser). 
    - L''injection intramusculaire chez les enfants de moins d''un an se fait de préférence au niveau de la face antérolatérale de la cuisse. Chez les enfants de plus d''un an, les adolescents et les adultes, elle se fait de préférence dans le haut du bras (muscle deltoïde). 
    - L''injection sous-cutanée chez les enfants de moins d''un an se fait habituellement au niveau de la cuisse. Chez les enfants de plus d''un an, les adolescents et les adultes, elle se fait de préférence au niveau de la face dorsale du bras, en particulier dans la région tricipitale. 
    - L’administration intravasculaire doit absolument être évitée.  
  
**Tableau 12a. Calendrier vaccinal de base des nourrissons, des enfants et des adolescents (Conseil Supérieur de la Santé, Avis 9606, 2021) et les vaccins distribués gratuitement (les Communautés) (situation au 1er juillet 2023)**
    
1 Vaccins à commander en ligne via Vaccinnet (www.vaccinnet.be), en cas de problème, envoyez un e-mail à vaccinnet@vlaanderen.be. Il est obligatoire d’enregistrer toutes les vaccinations sur Vaccinnet. Certains vaccins sont mis à disposition gratuitement pour les vaccinations de rattrapage des enfants et des adolescents: pour plus d’infos, voir le site Web de la Communauté flamande.
 
2 à commander en ligne via https://www.e-vax.be; en cas de problème, envoyez un: e-mail: à support@e-vax.be. Il est fortement encouragé d’enregistrer chaque vaccination sur e-vax.be. Certains vaccins sont mis à disposition gratuitement pour les vaccinations de rattrapage des enfants et des adolescents: pour plus d’infos, voir le site Web de la Communauté française.
 
3 Une dose supplémentaire du vaccin pédiatrique contre l’hépatite B dans les 12 heures suivant la naissance chez les enfants d’une mère porteuse de l’antigène HBs ([voir 12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346)).
 
4 Imovax Polio® (vaccin uniquement contre la polio): seulement pour la primovaccination des enfants qui ne peuvent pas être vaccinés avec le vaccin recommandé dans le calendrier vaccinal de base.
 
5 Nimenrix® remplace Neisvac-C® à partir du 1er juillet en Communauté flamande. En Fédération Wallonie-Bruxelles, ceci est prévu à partir du 1er septembre 2023. Les enfants seront donc vaccinés non seulement contre le méningocoque du sérogroupe C mais aussi contre les sérogroupes A, W et Y ([voir 12.1.2.5. Vaccin contre les infections à méningocoques](http://www.cbip.be/fr/contents/11668)). Le CSS recommande également 1 dose de vaccin conjugué contre les méningocoques de types ACWY à l''âge de 15-16 ans (en même temps que la vaccination de rappel diphtérie-tétanos-coqueluche): cette dose n''est pas mise à disposition gratuitement par les communautés (situation au 01/07/2023).
 
6 Le Conseil Supérieur de la Santé recommande d’administrer la 2e dose du vaccin RRO à l''âge de 7 à 9 ans ([voir 12.1.3.1. Vaccin rougeole-rubéole-oreillons](http://www.cbip.be/fr/contents/11296)). Dans la **Fédération Wallonie-Bruxelles**, depuis l''année scolaire 2020-2021, la 2e dose est administrée à l''âge de 7 à 8 ans (2e primaire) au lieu de 11 à 12 ans (6e primaire), avec une phase de transition jusqu’en 2024 [plus d''infos: “Dossier sur la phase de transition vaccination RRO2 (PDF)” et courrier destiné aux parents]. En **Communauté flamande**, à partir de l’année scolaire 2023-2024, la seconde dose sera administrée en 4e primaire au lieu de la 5e primaire. Ce qui signifie que pendant l’année scolaire 2023-2024, ces 2 années recevront la dose de rappel (situation au 01/07/2023).
 
7 Le vaccin Engerix-B20® est uniquement mis à disposition par les communautés pour les jeunes qui n’ont pas été vaccinés contre l’hépatite B étant nourrisson ; le schéma consiste en 2 doses ([voir 12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346)).
  
**Tableau 12b. Vaccinations chez les adultes: vaccins mis gratuitement à disposition par les Communautés (situation au 1er janvier 2023)**
    
1 Vaccins à commander en ligne via Vaccinnet (www.vaccinnet.be). En cas de problème, envoyez un e-mail à vaccinnet@vlaanderen.be. Il est obligatoire d’enregister chaque vaccination sur Vaccinet. Pour plus d’infos sur les vaccins mis à disposition gratuitement par la Communauté flamande, voir le site Web de la Communauté flamande.
 
2 Vaccins à commander de préférence via https://www.e-vax.be; en cas de problème, envoyez un e-mail à support@e-vax.be. Pour plus d’infos sur les vaccins mis à disposition gratuitement par la Communauté française, voir le site Web de la Communauté française.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011254', 'LAA', 'f', 'Vaccins antiviraux', 'Les vaccins antiviraux contiennent des virus vivants (atténués), des virus inactivés, des antigènes extraits de virus ou obtenus par génie génétique, ou le code génétique de fabrication de l''antigène viral.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011262', 'LAAA', 'f', 'Vaccin contre la poliomyélite', 'Le vaccin injectable est un vaccin inactivé contenant des antigènes des 3 types de poliovirus (type 1, 2 et 3).
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La vaccination contre la poliomyélite avant l’âge de 18 mois est la seule vaccination obligatoire en Belgique. La vaccination systématique a pour but d’éradiquer la poliomyélite. 
  - Chez les immigrants et les réfugiés provenant de zones à risque et chez les voyageurs se rendant dans des zones à risque, la vaccination contre la polio est recommandée dans certains cas (_voir rubrique “Administration et posologie”_). 
  - Distribution (communautés) [situation au 01/10/22]. 
    - Imovax Polio® est mis à disposition gratuitement dans les deux communautés pour la primovaccination des enfants qui ne peuvent pas être vaccinés avec le vaccin recommandé dans le calendrier vaccinal de base: voir tableau 12a. 
    - En Communauté flamande, Imovax Polio® est également mis à disposition gratuitement aux demandeurs d''asile et aux personnes provenant de pays où circule le virus de la poliomyélite (voir tableau 12b).  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre la poliomyélite fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Rarement, gonflement important de tout le membre, surtout lors de l''administration avec le vaccin de rappel diphtérie-tétanos-coqueluche-poliomyélite à l''âge de 5 à 7 ans [[voir Folia de juillet 2012](http://www.cbip.be/fr/articles/query?number=F39F07E)]. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination des enfants avant l''âge de 5 mois 
    - Primovaccination des enfants (en utilisant le vaccin hexavalent, à partir de l''âge de 8 semaines, 4 doses au total): [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
    - Primovaccination des enfants par le vaccin contre la polio uniquement (à partir de l''âge de 8 semaines, trois doses au total): les deux premières doses avec un intervalle de 8 semaines pendant la première année de vie; la troisième dose dans la deuxième année de vie (avant l''âge de 18 mois), au moins 6 mois après la deuxième dose. 
    - Une injection de rappel est indiquée à l''âge de 5 à 7 ans.  
  - Primovaccination des enfants dès l’âge de 5 mois: un schéma vaccinal de rattrapage doit être appliqué: voir Avis CSS Vaccination de rattrapage (Avis 9111, 2013). 
  - Vaccination contre la poliomyélite chez les adolescents et les adultes ayant récemment émigré d’une région à risque ou voyageant vers des zones à risques: 
    - Pour plus d’infos concernant les voyageurs se rendant dans des zones à risque (Afrique, Asie): voir _Wanda for doctors_ (Polio). 
    - En cas de vaccination antérieure complète, une seule dose supplémentaire (éventuellement d’un vaccin combiné), à partir de l''âge de 16 ans et au moins 10 ans après la dernière dose, confère une protection à vie. 
    - Si la vaccination de base n''a pas été faite ou si le statut vaccinal n''est pas connu, le schéma complet doit être effectué: 2 vaccinations à 8 semaines d’intervalle, suivies d''une troisième vaccination 6 mois plus tard. 
    - En cas de vaccination de base incomplète: administrer dose(s) supplémentaire(s) de façon à avoir administré au total 3 doses (quelle que soit la date d’administration de la ou des premières doses).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011270', 'LAAAA', 't', 'Spécialités [Vaccin contre la poliomyélite]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011288', 'LAAB', 't', 'Vaccin contre la rougeole', 'Vaccin à base de virus vivants atténués.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La vaccination contre la rougeole vise à prévenir les complications graves liées à la rougeole telles que l''encéphalite (1 cas sur 1.000) et les surinfections bactériennes (otite, pneumonie). La vaccination systématique a pour but d’éradiquer la rougeole. 
  - L’âge recommandé pour la première vaccination est de 12 mois; une deuxième dose est recommandée, dans les avis les plus récents du Conseil Supérieur de la Santé, entre l’âge de 7 à 9 ans (auparavant entre l’âge de 10 et 13 ans): voir rubrique “Avis du Conseil Supérieur de la Santé”. 
  - Parfois, des enfants âgés de 6 à 12 mois sont déjà vaccinés “provisoirement”; c''est le cas lors d''une épidémie de rougeole, chez des enfants qui vivent en institution ou qui ont un risque élevé de contamination (p.ex.en cas de voyage dans un pays où la rougeole est endémique) ou de complications (p.ex. chez des enfants atteints de mucoviscidose, maladies cardiaques). Chez ces enfants, une vaccination complète doit encore être effectuée à partir de l''âge de 12 mois (_voir rubrique “Administration et posologie”_). 
  - Deux doses du vaccin confèrent chez plus de 95% des personnes vaccinées une protection prolongée (probablement à vie) contre la rougeole. 
  - Pour enrayer les épidémies de rougeole, il faut atteindre un taux de vaccination très élevé (&gt; 95% de la population), ce qui est seulement possible avec une vaccination de base de 2 doses. 
  - Chez les personnes non vaccinées contre la rougeole et qui sont en contact avec une personne contaminée, la vaccination dans les 72 heures peut offrir une protection partielle. 
  - Il est recommandé de vacciner contre la rougeole les personnes nées à partir de 1970 qui n''ont jamais eu la rougeole et qui n’ont pas été (complètement) vaccinées contre la rougeole. 
  - Le virus vaccinal n''est pas transmissible. 
  - Voyages ([voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D#maz) et _Wanda for doctors (Measles, mumps, rubella)_: 
    - Il est important de vérifier et de compléter l’état de vaccination contre la rougeole, surtout en cas de voyage dans des zones à risque. 
    - Enfants qui se rendent dans un pays à haut risque [voir _Wanda for doctors (Measles vaccination – early administration)_]: 
      - enfants de moins de 12 mois: une vaccination précoce est recommandée (suivie de la vaccination de base classique complète); 
      - enfants dès l’âge de 12 mois: il est recommandé d''administrer la deuxième dose avant le départ en voyage, même si c''est plus tôt que prévu dans le calendrier vaccinal de base.   
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre la rougeole fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). Dans le cadre de l''objectif d''élimination de la rougeole, le Conseil Supérieur de la Santé a abaissé l''âge de la 2e dose à 7 à 9 ans (avis 9141, 2019, cliquez ici). Dans la Fédération Wallonie-Bruxelles, depuis l''année scolaire 2020-2021, la 2e dose est administrée à l''âge de 7 à 8 ans, avec une phase de transition jusqu’en 2024 ([12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). En Communauté flamande, à partir de l’année scolaire 2023-2024, la seconde dose sera administrée en 4e primaire au lieu de la 5e primaire. Ce qui signifie que pendant l’année scolaire 2023-2024, ces 2 années recevront la dose de rappel ([12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  
Le vaccin monovalent contre la rougeole n’est plus commercialisé en Belgique. Les vaccins combinés contre la rougeole, les oreillons et la rubéole et contre la rougeole, les oreillons, la rubéole et la varicelle sont abordés aux points [12.1.3.1. Vaccin rougeole-rubéole-oreillons](http://www.cbip.be/fr/contents/11296) et [12.1.3.2. Vaccin rougeole-rubéole-oreillons-varicelle](http://www.cbip.be/fr/contents/8901159)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018416', 'LAAC', 't', 'Vaccin contre les oreillons', 'Vaccin à base de virus vivants atténués.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247). 
  - [Voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09F). 
  - La vaccination contre les oreillons a pour objectif d''éviter des complications telles que la pancréatite, la méningite, la surdité (parfois définitive), l''orchite postpubertaire (avec un faible risque de stérilité définitive) et l''ovarite. 
  - Après la vaccination de base complète, une séroconversion est observée chez plus de 80% des enfants. L''affinité des anticorps générés n''est pas aussi élevée pour toutes les souches du virus des oreillons, et la protection diminue légèrement avec le temps. 
  - Le virus vaccinal n''est pas transmissible. 
  - La vaccination après une exposition naturelle au virus des oreillons n''offre pas de protection supplémentaire. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre les oreillons fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  
Le vaccin monovalent contre les oreillons n’est plus commercialisé en Belgique. Les vaccins combinés contre la rougeole, les oreillons et la rubéole et contre la rougeole, les oreillons, la rubéole et la varicelle sont abordés aux points [12.1.3.1. Vaccin rougeole-rubéole-oreillons](http://www.cbip.be/fr/contents/11296) et [12.1.3.2. Vaccin rougeole-rubéole-oreillons-varicelle](http://www.cbip.be/fr/contents/8901159)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900698', 'MBBK', 'f', 'Divers inhibiteurs de protéines kinases', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
  - Le ruxolitinib est également utilisé dans le traitement de la maladie du greffon contre l’hôte. 
 

**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900706', 'MBBKA', 't', 'Spécialités [Divers inhibiteurs de protéines kinases]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018366', 'LAAD', 't', 'Vaccin contre la rubéole', 'Vaccin à base de virus vivants atténués.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247). 
  - La vaccination contre la rubéole vise à prévenir les malformations congénitales et les retards de développement survenant chez les enfants nés de mères infectées au cours des trois premiers mois de leur grossesse (syndrome de rubéole congénitale). La vaccination systématique a pour but d’éradiquer la rubéole. 
  - La détermination systématique du taux d’anticorps ne se justifie que chez les femmes ayant un désir de grossesse. La vaccination est recommandée chez les femmes souhaitant une grossesse et qui n’ont pas été vaccinées et n’ont pas d’anticorps contre la rubéole. La vaccination contre la rubéole est aussi recommandée immédiatement après l''accouchement chez les femmes ne possédant pas d''anticorps contre la rubéole; cette vaccination peut se faire même en cas d’allaitement maternel (sauf si le nourrisson a une immunité réduite). 
  - Après la vaccination de base complète, une séroconversion est observée chez 98 à 100% des enfants. 
  - Le virus vaccinal n''est pas transmissible. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre la rubéole fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  - La vaccination est recommandée chez les adultes n''ayant pas été vaccinés pendant l''enfance, en particulier chez les femmes en âge de procréer n''ayant pas d''anticorps contre la rubéole. L''anamnèse relative à une éventuelle rubéole antérieure ne suffit pas. 
  
Le vaccin monovalent contre la rubéole n’est plus commercialisé en Belgique. Les vaccins combinés contre la rougeole, les oreillons et la rubéole et contre la rougeole, les oreillons, la rubéole et la varicelle sont abordés aux points [12.1.3.1. Vaccin rougeole-rubéole-oreillons](http://www.cbip.be/fr/contents/11296) et [12.1.3.2. Vaccin rougeole-rubéole-oreillons-varicelle](http://www.cbip.be/fr/contents/8901159)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011304', 'LAAE', 'f', 'Vaccin contre l''influenza', 'Pour la saison 2022-2023, les vaccins antigrippaux tétravalents (c’est-à-dire avec deux composantes du virus de l’influenza A et deux composantes du virus de l’influenza B) suivants sont disponibles: 
  - les vaccins « à dose standard »: α-RIX-Tetra®, Vaxigrip Tetra® et Influvac Tetra® (contenant 15 µg d''antigène par souche grippale); 
  - le vaccin « à haute dose »: Efluelda® (contenant 60 µg d’antigène par souche grippale). 

 
Ce sont tous des vaccins injectables « inactivés ».
 
Les vaccins contre l''influenza contiennent les deux glycoprotéines membranaires des virus influenza A et influenza B: l''hémagglutinine (H) et la neuraminidase (N). Chez l''homme, on connaît pour l''influenza A trois sous-types principaux de l''antigène H (H1, H2 et H3) et deux sous-types de l''antigène N (N1 et N2). Les variations subies par les antigènes H et/ou N sont radicales (_shift_), ou plus fréquemment, mineures (_drift_).
 
La composition des vaccins est adaptée chaque année conformément aux prescriptions de l''Organisation Mondiale de la Santé. La liste des vaccins adaptés à la prochaine saison hivernale est publiée chaque année dans les Folia d''août.
 

**_Positionnement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) et l’article annuel sur l’influenza dans les Folia d''août. 
  - La vaccination contre la grippe confère une protection partielle contre le risque d''infection grippale. L''impact sur la morbidité et la mortalité n''est pas clair (mais il est probablement limité). Malgré les limites des vaccins antigrippaux, la vaccination contre la grippe est recommandée chez les personnes à risque élevé de complications. Dans beaucoup d’autres groupes, p.ex. chez les personnes en bonne santé entre 50 et 65 ans ou les personnes obèses, la place de la vaccination contre la grippe n''est pas claire. Le profil d’innocuité des vaccins antigrippaux est favorable. 
  - Selon le RCP, le vaccin à haute dose ne peut être utilisé qu''à partir de l''âge de 60 ans. Un bénéfice limité, en termes de survenue de grippe symptomatique, est attendu avec le vaccin à haute dose, par rapport aux vaccins à dose standard. À ce stade, la question de savoir si ce bénéfice se traduit par une baisse du risque de complications sévères de la grippe reste ouverte, par manque d''études solides et convaincantes. Le Conseil Supérieur de la santé, dans son avis pour la saison 2022-2023, ne marque pas de préférence pour un vaccin antigrippal particulier. Le vaccin à haute dose est plus coûteux que les vaccins à dose standard (tant pour le patient que pour la communauté). [[Voir Folia de mars 2022](http://www.cbip.be/fr/articles/query?number=F49F03C) _et_ [Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08C)]. 
  - La vaccination est également recommandée aux femmes enceintes en raison du risque accru de complications liées à la grippe pour les femmes enceintes et les nouveau-nés. Il n''y a aucun indice d''effets négatifs de la vaccination sur la grossesse ou l''enfant à naître. 
  - Que l’on soit vacciné ou non, une bonne hygiène des mains, de la toux et des éternuements, et éventuellement le port d’un masque buccal, restent importants pour limiter la propagation du virus de l’influenza. 
  - La détermination des groupes à risque, comme dans l''avis du Conseil Supérieur de la Santé, se fait surtout sur base d''un consensus. 
  - Les différentes méthodes de préparation utilisées n''entraînent pas de différences cliniquement significatives entre les vaccins. 
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22] 
    - Les vaccins à dose standard sont remboursés (en catégorie b) pour tous les groupes cibles de la vaccination tels que définis par le Conseil Supérieur de la Santé (cliquer sur le symbole **b** au niveau de la spécialité). 
    - Le vaccin à haute dose n''est remboursé (en catégorie b) que « pour les personnes ≥ 65 ans séjournant dans un établissement de soins résidentiels (par exemple des maisons de repos et de soins, des centres de convalescence) ou dans un autre type d''institution » (cliquer sur le symbole **b** au niveau de la spécialité). 
    - Pour les vaccins à dose standard, la mention « Tiers payant applicable » est suffisante pour obtenir le remboursement. 
    - Dans la Communauté flamande, les vaccins contre la grippe sont mis à disposition gratuitement pour les résidents d’établissements de soins agréés (voir Tableau 12b).  
  - Si le médecin indique sur l’ordonnance “vaccin antigrippal” au lieu d’un nom de spécialité, le pharmacien peut délivrer l''un des trois vaccins à dose standard (α-RIX-Tetra®, Vaxigrip Tetra®, Influvac Tetra®); ceci ne s''applique pas au vaccin haute dose (Efluelda®) [communication avec l''INAMI]. Comme c’était le cas pour la saison 2021-2022, les pharmaciens sont autorisés à prescrire un vaccin contre la grippe pour la saison 2022-2023. 
  - L''oséltamivir et le baloxavir ([voir 11.4.2. Médicaments contre des virus respiratoires](http://www.cbip.be/fr/contents/10819)), qui n''ont qu''une place très limitée dans la prévention et le traitement de la grippe, ne changent rien aux recommandations concernant la vaccination. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Avis du CSS pour la saison 2022-2023: Avis 9699 (avril 2022). 
  - Le Conseil Supérieur de la Santé a défini des groupes à risque pour la grippe saisonnière, et ce selon un ordre de priorité dans le cas où une pénurie du vaccin contre l''influenza surviendrait. Il s''agit des groupes suivants. 
    - Catégorie A (les trois groupes ont la même priorité, la plus élevée): 
      - Groupe 1: personnes avec un risque accru de complications en cas de grippe, c.-à-d. 
        - toutes les femmes enceintes, quel que soit leur stade de grossesse; 
        - les patients à partir de l''âge de 6 mois atteints d''une affection chronique sous-jacente (même stabilisée) pulmonaire, cardiaque (excepté l’hypertension), hépatique ou rénale, d''une maladie métabolique (incluant le diabète) ou neuromusculaire, de troubles de l''immunité (naturels ou induits) ou avec un IMC &gt; 35; 
        - les personnes à partir de 65 ans; 
        - les personnes vivant en institution; 
        - les enfants de 6 mois à 18 ans sous traitement chronique par l''acide acétylsalicylique.  
      - Groupe 2: personnel du secteur de la santé, dans et hors des institutions de soins. 
      - Groupe 3: toutes les personnes vivant sous le même toit que  
        - les personnes à risque du groupe 1; 
        - les enfants de moins de 6 mois.   
    - Catégorie B: toutes les personnes de 50 à 64 ans compris, en particulier si elles fument, consomment de l’alcool de manière excessive et/ou sont obèses (IMC &gt; 30). 
    - Catégorie C: le reste de la population: vaccination sur une base individuelle. La vaccination systématique des adultes en bonne santé âgés de 18 à 65 ans n''est pas recommandée (vu l''absence de bénéfice en termes d''hospitalisations notamment). Le CSS se réfère au guide de pratique clinique d’ebpracticenet « Prévention de l’influenza en médecine générale - Mise à jour (2018) ».  
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Fièvre, céphalées, myalgies. 
  - Réactions allergiques telles qu''urticaire, rash. 
  - Douleur, érythème ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Avec le vaccin à haute dose, les effets locaux et systémiques (douleurs musculaires, malaise, céphalées) sont un peu plus fréquents qu''avec les vaccins à dose standard. 
 

**_Interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _et_ [Folia de novembre 2013](http://www.cbip.be/fr/articles/query?number=F40F11D), [Folia d''août 2018](http://www.cbip.be/fr/articles/query?number=F45F08B) _et_ [Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08C). 
  - La vaccination contre l’influenza est recommandée explicitement par le Conseil Supérieur de la Santé pour toutes les femmes qui sont enceintes au moment de la saison grippale. 
  - Les données disponibles ne montrent aucun risque de la vaccination (quel que soit le trimestre) pour l’enfant à naître. 
  - L’ampleur des bénéfices pour la santé de la vaccination chez la femme enceinte en bonne santé est incertaine, mais le risque de complications de la grippe chez la femme enceinte serait plus élevé que dans la population générale. Lorsque la femme est vaccinée en période de grossesse, l’enfant naît avec des anticorps contre l’influenza, ce qui confère une protection partielle. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le vaccin est en principe administré avant la période épidémique (c.-à-d. en octobre ou novembre). 
  - Les vaccins contre l’influenza sont de préférence administrés par voie intramusculaire. Efluelda® peut éventuellement être administré par voie sous-cutanée. Pour Influvac tetra® et Vaxigrip tetra®, l’administration par voie sous-cutanée est à envisager selon les RCP, chez les patients avec une tendance accrue aux saignements (p.ex. hémophilie ou traitement par anticoagulants) ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
  - Chez les enfants de moins de 6 mois, la vaccination contre l''influenza n''est pas recommandée en raison de la faible réponse immunitaire. Ils peuvent être partiellement protégés en vaccinant la mère pendant la grossesse (_voir la rubrique “Grossesse et allaitement”_). 
  - Une seule dose suffit. Ce n''est que chez les enfants âgés de moins de 9 ans n''ayant jamais été vaccinés auparavant et chez lesquels la vaccination est indiquée (_voir la rubrique "Positionnement"_), que deux injections à au moins un mois d''intervalle sont recommandées (la deuxième injection de préférence avant décembre). 
  - Les vaccins à dose standard (α-RIX-Tetra®, Vaxigrip Tetra® et Influvac Tetra®) peuvent tous trois être utilisés à partir de l’âge de 6 mois (RCP). L''utilisation du vaccin haute dose (Efluelda®) est limitée aux personnes de 60 ans et plus (RCP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019604', 'LAAEA', 'f', 'Vaccins hiver 2022-2023', '[Voir Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08C).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021246', 'LAAEAA', 't', 'Vaccins influenza à dose standard', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903023', 'LAAEAB', 't', 'Vaccins influenza à haute dose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011320', 'LAAF', 'f', 'Vaccin contre l''hépatite A', 'Le vaccin contre l''hépatite A est constitué de virus inactivés.
 
Le vaccin combiné contre l''hépatite A et l''hépatite B est discuté en [12.1.3.8. Vaccin combiné hépatite A + hépatite B](http://www.cbip.be/fr/contents/11361).
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - L''administration de deux doses du vaccin monovalent confère très probablement une immunité à vie. La première dose du vaccin monovalent confère déjà une protection partielle. 
  - Après un contact à risque (prophylaxie post-exposition), la vaccination est proposée aux personnes non vaccinées dans les deux semaines. Le vaccin entraîne très rapidement la production d''anticorps et le temps d''incubation de l''hépatite A est assez long. Dans cette indication, il ne faut pas utiliser de vaccin combiné (trop faiblement dosé). 
  - Chez les personnes nées avant 1960, il est recommandé de déterminer le taux d''anticorps contre le virus de l''hépatite A avant de vacciner; en présence d''anticorps, il est en effet inutile de vacciner. 
  - Le risque de contamination est élevé dans certains groupes professionnels telles les personnes exposées aux eaux usées et aux fèces, chez les toxicomanes et les hommes ayant des relations sexuelles avec des hommes. 
  - Voyages: la vaccination est fortement recommandée lors de voyages vers des régions à risque [_voir rubrique “Administration et posologie”_, [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) _et_ _Wanda for doctors (Hepatitis A)_]. 
  - Remboursement 
    - Le vaccin contre l''hépatite A est remboursé par l''Agence fédérale des risques professionnels pour certains groupes professionnels avec un risque accru d''infection [voir site Web Fedris].  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Le Conseil Supérieur de la Santé recommande la vaccination des groupes suivants (Avis 8815, 2013, adultes, cliquez ici).  
    - Voyageurs vers des régions endémiques. 
    - Hommes ayant des relations sexuelles avec des hommes. 
    - Candidats à une greffe hépatique. 
    - Patients atteints d''une affection hépatique chronique (notamment les patients atteints d''hépatite B ou d''hépatite C). 
    - Patients hémophiles. 
    - Personnes en contact avec un patient atteint d’hépatite A. 
    - Personnel et résidents d''institutions pour personnes atteintes d’un retard mental. 
    - Enfants et adolescents d''immigrés se rendant dans leur pays d''origine si l''hépatite A y est endémique [[voir Folia d''avril 2009](http://www.cbip.be/fr/articles/query?number=F36F04E)]. 
    - Personnes actives dans la chaîne alimentaire. 
    - Personnes en contact étroit avec un enfant adopté récemment provenant d’un pays où l’hépatite A est endémique.  
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Deux injections, avec un intervalle de 6 à 12 mois (Havrix®), de 6 à 18 mois (Vaqta®) ou de 6 à 36 mois (Avaxim®). En principe, un schéma non terminé ne doit pas être redémarré, mais il peut être poursuivi en reprenant la série de vaccinations là où le schéma avait été arrêté ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
  - Voyages: la première injection du vaccin contre l’hépatite A doit se faire en principe au moins deux semaines avant le départ, mais la vaccination juste avant le départ reste justifiée, le schéma étant alors complété ultérieurement. 
  - Les vaccins contre l''hépatite A sont administrés de préférence par voie intramusculaire; une administration par voie sous-cutanée est à envisager chez les patients avec un risque accru de saignement (p.ex. hémophilie ou traitement par anticoagulants) ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011338', 'LAAFA', 't', 'Spécialités [Vaccin contre l''hépatite A]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011346', 'LAAG', 'f', 'Vaccin contre l''hépatite B', 'Ce vaccin est constitué de l''antigène de surface du virus de l''hépatite B (antigène HBs), obtenu par génie génétique.
 
Le vaccin combiné contre l''hépatite A et l''hépatite B est discuté en [12.1.3.8. Vaccin combiné hépatite A + hépatite B](http://www.cbip.be/fr/contents/11361)
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La vaccination contre l''hépatite B est incluse dans le calendrier vaccinal de base depuis 1999. 
  - Chez les enfants et les adolescents qui ont été correctement vaccinés, plus de 95% répondent bien au vaccin, et un contrôle du taux d''anticorps ou une vaccination de rappel ne sont dès lors pas recommandés. 
  - Chez la plupart des adultes, on admet qu''il existe une protection à vie contre la maladie et le portage chronique après une vaccination complète (3 doses suivant le schéma). 
  - Un contrôle du taux d''anticorps (anti-HBs) 1 à 3 mois après la primovaccination est seulement recommandé dans certains groupes à haut risque (p.ex. patients immunodéprimés, professionnels de la santé, patients sous dialyse rénale chronique). Si le taux d’anticorps anti-HBs est &lt; 10UI/litre, le sujet est considéré comme “non répondeur”. Une revaccination est alors recommandée (_voir rubrique “Administration et posologie”_), après avoir exclu une infection chronique (portage de l''Ag HBs). 
  - Si un taux d''anticorps &lt; 10UI/litre est constaté longtemps après la primovaccination (par exemple au moment de commencer un métier à risque), il faut d''abord vérifier si le patient n''est pas porteur de l’Ag HBs. Si ce n''est pas le cas, il faut administrer 1 dose du vaccin puis déterminer le taux d''anticorps après environ un mois: si le taux a augmenté et dépasse 10UI/litre, aucune autre action n''est requise, si le taux reste inférieur à 10 UI/litre, le patient est considéré comme “non répondeur” (_voir rubrique “Administration et posologie”_). 
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22]. 
    - Les vaccins contre l’hépatite B sont rembourés (en catégorie B) par l’INAMI dans certaines tranches d''âge et certains groupes à risque (cliquer sur le symbole **b** au niveau de la spécialité), et par l''Agence fédérale des risques professionnels pour certains groupes professionnels avec un risque accru d''infection (voir site Web Fedris). 
    - Engerix-B 20® est mis à disposition gratuitement par les communautés pour les jeunes qui n’ont pas été vaccinés contre l’hépatite B étant nourrisson: voir Tableau 12a).  
  - Voyages: la vaccination est recommandée lors de voyages vers des régions à risque et pour les voyageurs ayant des comportements à risque [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) _et_ _Wanda for doctors (Hepatitis B)_]. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre l''hépatite B fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  - Pour consulter l’avis du CSS (Avis 8816, 2013, adultes), cliquez ici. 
  - La vaccination est également recommandée chez 
    - certaines catégories de patients (tels que patients hémophiles et patients en hémodialyse) 
    - certaines catégories de travailleurs, notamment le personnel médical et paramédical (voir site Web Fedris) 
    - certains voyageurs, selon la destination (_voir rubrique “Positionnement”_) 
    - certains groupes à risque : homosexuels masculins, prostitué(s), toxicomanes, patients ayant reçu un diagnostic d’infection sexuellement transmissible, personnes ayant plusieurs partenaires sexuels, personnes atteintes de troubles hépatiques chroniques (qui ne sont pas dus à l’hépatite B), personnes diabétiques de type 1 ou 2.  
 

**_Contre-indications, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Réactions locales: fréquent. 
  - Symptômes généraux tels que fièvre (rare); apnée chez les enfants prématurés (rare). 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination des enfants: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Chez les nouveau-nés de mères porteuses de l''antigène HBs, il convient d''administrer dans les 12 heures suivant la naissance, une dose du vaccin pédiatrique ainsi qu''une dose d''immunoglobulines contre l''hépatite B ([voir 12.2.2. Immunoglobulines spécifiques anti-hépatite B](http://www.cbip.be/fr/contents/11882)) en des sites distincts; à l''âge de 8 semaines, le schéma de primovaccination classique des nourrissons sera débuté. 
  - Primovaccination si pas de vaccination chez le nourrisson: 
    - enfants jusqu’à 15 ans: 3 doses de la forme pédiatrique (schéma 0-1-6 mois); 
    - schéma alternatif chez les jeunes adolescents (10 à 15 ans): 2 doses du vaccin pour adulte (schéma 0-6 mois); 
    - adultes: 3 doses du vaccin pour adultes (schéma 0-1-6 mois).  
  - Chez les patients atteints d''une insuffisance rénale grave, on utilise des doses plus élevées d''antigène HBs (Hbvaxpro® 40 μg: schéma 0-1-6 mois; Engerix-B® 2 x 20 μg: schéma 0-1-2-6 mois), ou bien le vaccin Fendrix® (20 μg: schéma 0-1-2-6 mois). 
  - Revaccination des “non répondeurs”: soit recommencer un schéma complet, soit administrer 2 doses simultanément (bras gauche et droit) et, deux mois plus tard, à nouveau 2 doses simultanément (bras gauche et droit). 
  - Les vaccins contre l''hépatite B sont administrés de préférence par voie intramusculaire; pour Engerix-B® et Hbvaxpro®, une administration par voie sous-cutanée est à envisager chez les patients avec un risque accru de saignement (p.ex. hémophilie ou traitement par anticoagulants) ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011353', 'LAAGA', 't', 'Spécialités [Vaccin contre l''hépatite B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011387', 'LAAH', 'f', 'Vaccin contre la rage', 'Vaccin à base du virus inactivé.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - En cas de morsure ou de griffure suspecte, il est essentiel de soigner la plaie rapidement en la nettoyant longuement avec beaucoup de savon, et en la rinçant abondamment. 
  - La rage symptomatique est toujours mortelle. 
  - La vaccination préventive contre la rage (**PrEP antirabique**) est un “amorçage” (“_priming_”) du système immunitaire. La vaccination préventive n’est recommandée que pour certains voyageurs (voir plus loin) et pour des groupes professionnels spécifiques [voir rubrique “Avis du Conseil Supérieur de la Santé”]. 
  - En cas de risque potentiel (morsure ou griffure suspecte), une “prophylaxie post-exposition” (**PEP antirabique**) doit toujours être effectuée. Si la personne a reçu une vaccination préventive, elle nécessite moins de doses vaccinales, par rapport à une personne sans PrEP antérieure, et elle n’a pas besoin d’immunoglobulines antirabiques spécifiques. 
  - L’Institut de Médecine Tropicale (IMT) est le centre d’expertise pour la rage en Belgique, et est compétent pour la “prophylaxie post-exposition” contre la rage (PEP antirabique) chez les personnes qui ont été potentiellement exposées au virus de la rage, par exemple après une morsure d’animal lors d’un voyage. Pour plus d’informations, voir _Wanda for doctors (Post-exposure prophylaxis against rabies_). 
  - Voyages: la vaccination préventive est recommandée lors de certains voyages vers des zones à haut risque, une prophylaxie post-exposition étant nécessaire en cas de risque potentiel de rage [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) et _Wanda for doctors_: _Rabies_ et _Risk score for pre-exposure vaccination for travellers_]. 
  - Remboursement (INAMI) [situation au 01/10/22]. 
    - Le vaccin contre la rage est remboursé (en catégorie b).  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Pour consulter l’avis du CSS (Avis 9499, 2019), cliquez ici. 
  - La vaccination préventive est recommandée chez les personnes professionnellement exposées au virus (p.ex. gardes forestiers, laborantins exposés au virus), et chez certains voyageurs dans des régions à risque. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La rage symptomatique étant toujours une maladie mortelle, il n''existe aucune contre-indication à la prophylaxie antirabique après une exposition à haut risque, ou à une prophylaxie post-exposition chez un nourrisson, une femme enceinte ou une personne immunodéprimée. 
 

**_Effets indésirables_**

  
  - Réactions locales, telles que érythème, douleur, œdème et induration au site d''injection. 
  - Fièvre, céphalées. 
 

**_Grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Schéma de vaccination préventive (PrEP antirabique): 2 injections i.m. à au moins 7 jours d’intervalle (3 doses en cas d’immunosuppression). Pour plus de détails, voir _Wanda for doctors (Rabies)_. 
  - Schéma “Prophylaxie post-exposition” (PEP antirabique), voir _Wanda for doctors (Post-exposure prophylaxis against rabies)_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017186', 'LAAHA', 't', 'Spécialités [Vaccin contre la rage]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020578', 'LAAI', 'f', 'Vaccin contre la varicelle et vaccin contre le zona', 'Les vaccins contre la varicelle sont à base de virus vivants atténués.
 
Les vaccins contre le zona sont de deux types: un vaccin à base de virus vivant atténué (plus commercialisé depuis décembre 2022), et un vaccin à base d’antigène (glycoprotéine E) du virus varicelle-zona obtenu biogénétiquement.
 
Le vaccin combiné contre la rougeole, les oreillons et la rubéole et la varicelle est abordé au point [12.1.3.2. Vaccin rougeole-rubéole-oreillons-varicelle](http://www.cbip.be/fr/contents/8901159)
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - **Vaccination contre la varicelle** 
    - Chez la grande majorité des enfants, la varicelle est une infection bénigne et spontanément résolutive. Par conséquent, la vaccination contre la varicelle ne figure pas dans le calendrier vaccinal de base et le CSS ne recommande pas la vaccination systématique. Le CSS recommande toutefois la vaccination dans certains groupes à risque (voir rubrique “Avis du Conseil Supérieur de la Santé” et [Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04C)). 
    - La vaccination contre la varicelle reste utile dans les 3 jours suivant un contact avec une personne infectée. 
    - Le virus vaccinal n''est pas transmissible. Toutefois, il est recommandé d''éviter temporairement tout contact avec un patient immunodéprimé lorsque la personne vaccinée présente une éruption cutanée post-vaccinale. 
    - Remboursement (INAMI) [situation au 01/10/22]. 
      - Un des vaccins contre la varicelle (Varilrix®) est remboursé sous certaines conditions (en catégorie b, cliquer sur le symbole **b** au niveau de la spécialité).   
  - **Vaccination contre le zona (herpès zoster)** 
    - **Concernant le vaccin recombinant contre le zona** ([voir Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11D)). 
      - Le principal objectif d’une vaccination contre le zona est la prévention des névralgies post-herpétiques (NPH), mais même avec le vaccin recombinant, il faut vacciner un grand nombre de sujets pour prévenir un seul cas de NPH: 334 personnes âgées de plus de 50 ans ou 261 personnes âgées de plus de 70 ans (sur une période de 4 ans). 
      - Les patients immunodéprimés et les patients programmés pour un traitement immunosuppresseur constituent un important groupe cible pour la vaccination. L’expérience dans ces populations reste cependant limitée, et on ne dispose que de très peu de données solides sur le bénéfice concret en termes de prévention des formes graves de zona. Comme pour tout vaccin non vivant, l’efficacité peut être réduite chez les patients immunodéprimés. 
      - Le vaccin recombinant offre vraisemblablement (sur la base de comparaisons indirectes) une protection plus élevée et plus longue que le vaccin vivant, y compris dans la population âgée. De plus, le vaccin recombinant peut, contrairement au vaccin vivant, être utilisé chez les patients immunodéprimés. 
      - On ne connaît pas encore la durée exacte de la protection conférée par le vaccin recombinant, en particulier pour les NPH et chez les personnes immunodéprimées. La protection contre l’herpès zoster et contre les NPH reste élevée pendant au moins 4 ans après la vaccination (des données montrent une protection &gt; 80% contre l’herpès zoster jusqu’à 7 ans après la vaccination). La réponse immunitaire persiste jusqu’à au moins 10 ans après la vaccination. Chez les personnes de plus de 60 ans en bonne santé, une vaccination administrée à un (trop) jeune âge risque d’avoir perdu son effet protecteur au moment où il est le plus nécessaire. 
      - Le coût d’une vaccination (2 doses) est élevé. Le KCE estime que la stratégie de vaccination telle que proposée par le CSS n''est pas “coût-efficace” à l''heure actuelle (trop coûteuse par rapport aux bénéfices attendus pour la santé).  
    - **Concernant le vaccin vivant atténué (plus commercialisé depuis décembre 2022)** 
      - Compte tenu de l''efficacité limitée, des incertitudes sur la durée de protection (la protection a probablement plus ou moins disparu après 8 ans), du coût élevé et de la contre-indication chez les personnes immunodéprimées, il n''est pas possible de définir un groupe cible pour lequel la vaccination avec le vaccin vivant atténué devrait être encouragée [[voir Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04D) _et_ [Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B#vaccin)]. 
      - Le virus contenu dans le vaccin vivant atténué n''est pas transmissible. Toutefois, il est recommandé d''éviter temporairement tout contact avec un patient immunodéprimé lorsque la personne vaccinée présente une éruption cutanée post-vaccinale.   
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Varicelle: Avis 9212, 2017. La vaccination systématique des enfants contre la varicelle n’est pas recommandée, mais la vaccination peut être envisagée de manière individuelle. La vaccination contre la varicelle est toutefois recommandée dans les groupes à risque suivants: 
    - les professionnels de la santé non immunisés et d''autres personnes non immunisées fréquemment en contact avec des patients immunodéprimés ou des jeunes enfants; 
    - les enfants, adolescents ou adultes n’ayant pas encore fait la varicelle et chez qui un traitement immunosuppresseur ou une transplantation d’organe est planifié; 
    - femmes non immunes souhaitant une grossesse; 
    - adolescents et jeunes adultes sans antécédents de varicelle;  
  - Zona: Avis CSS 9684, septembre 2022. Le CSS recommande la vaccination avec le vaccin recombinant contre le zona pour toutes les personnes âgées de ≥ 60 ans et pour les adultes immunodéprimés, y compris les patients sous traitement immunosuppresseur âgés de ≥ 16 ans [[voir Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11D) et rubrique “Postionnement”]. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Pour les vaccins vivants atténués, aussi: 
    - grossesse (sauf si risque d''infection avec effets néfastes pour la mère et l''enfant, _voir rubrique "Grossesse et allaitement"_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)); 
    - immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et _rubrique "Précautions particulières"_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)).  
 

**_Effets indésirables_**

  
  - Réactions au site d’injection (douleur, érythème ou induration). 
  - Réaction cutanée type varicelle. 
  - Fièvre. 
 

**_Grossesse et allaitement_**

  
  - **Vaccins vivants atténués: la grossesse est une contre-indication; il est préférable de ne pas débuter une grossesse dans les 4 semaines qui suivent la vaccination ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)).** 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Chez les adultes et les adolescents, une détermination du taux d''anticorps est recommandée avant d''envisager la vaccination contre la varicelle. 
  - En cas de traitement immunosuppresseur planifié, la vaccination avec des vaccins vivants doit être effectuée au moins 4 semaines avant le début du traitement immunosuppresseur [[voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _rubrique « Précautions particulières »_ et [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le vaccin contre la varicelle n''est pas interchangeable avec les vaccins contre le zona. 
  - Vaccin contre la varicelle: deux injections avec un intervalle de 4 à 6 semaines (Varilrix: s.c.; Varivax: s.c. ou i.m.). 
  - Vaccin contre le zona: 
    - Vaccin recombinant: 2 injections i.m. à administrer à au moins 2 mois d’intervalle. Dans le cas d’une immunodéficience prévue, l’intervalle entre les 2 doses peut être raccourci à une période de 1 à 2 mois. La nécessité d’une injection de rappel n’est pas clairement établie. 
    - Vaccin vivant atténué (plus commercialisé depuis décembre 2022): une seule injection s.c. ou i.m. La nécessité d’une vaccination de rappel n’est pas établie.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011395', 'LAAIA', 't', 'Vaccin contre la varicelle', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020636', 'LAAIB', 't', 'Vaccin contre le zona', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011437', 'LAAJ', 'f', 'Vaccin contre le rotavirus', 'Il existe deux vaccins vivants atténués contre les infections à rotavirus: un vaccin constitué d''un seul sérotype (humain) et un autre constitué de 5 sérotypes (humains-bovins). Ces vaccins sont administrés par voie orale.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247). 
  - La vaccination s''est avérée efficace pour prévenir les formes graves de gastro-entérite à rotavirus et réduire le nombre d’hospitalisations. D’après une étude, l''effet protecteur chez les enfants à risque (enfants prématurés, de faible poids de naissance ou présentant des anomalies congénitales) serait plus faible que chez les enfants non à risque. 
  - Dans des pays comme le nôtre avec un risque très faible de complications, la vaccination contre le rotavirus est moins essentielle que d''autres vaccinations. 
  - Le risque d''invagination intestinale après la vaccination contre le rotavirus, bien que rare, doit toujours être pris en compte, car on ne connaît pas de facteurs de risque spécifiques d''invagination. 
  - Aucun argument ne permet à l''heure actuelle de dire qu''un vaccin soit supérieur à un autre en termes d''efficacité, mais le nombre d''administrations varie toutefois d''un vaccin à l''autre [_voir rubrique “Posologie”_]. 
  - Le virus vaccinal est transmissible. Un patient immunodéprimé doit éviter tout contact avec les selles d''un nourrisson vacciné pendant les 4 semaines qui suivent la vaccination de ce dernier. 
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22]. 
    - Les vaccins contre le rotavirus sont remboursés chez les enfants de moins de 6 mois (en catégorie b, cliquer sur le symbole **b** au niveau de la spécialité). 
    - Les vaccins ne sont pas mis gratuitement à disposition par les communautés.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre le rotavirus fait partie du calendrier vaccinal de base ([% dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). Le CSS recommande la vaccination contre le rotavirus chez tous les nourrissons (voir Avis 9606, juin 2021, Calendrier vaccinal de base et Avis 8812, 2013). 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et _rubrique “Précautions particulières”_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Antécédents d''invagination intestinale. 
  - La vaccination ne peut plus se faire après l''âge de 6 mois. 
 

**_Effets indésirables_**

  
  - Symptômes généraux (irritabilité, fièvre). 
  - Troubles gastro-intestinaux (p.ex.manque d''appétit, vomissements, diarrhée). 
  - Risque légèrement accru d''invagination intestinale, surtout dans les premières semaines suivant la première vaccination [[voir Folia d''octobre 2017](http://www.cbip.be/fr/articles/query?number=F44F10G)]. 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Il est préférable de différer la vaccination en cas de diarrhée ou de vomissements. 
  - En cas de régurgitation immédiate, une nouvelle dose peut être administrée. 
  - Si un traitement immunosuppresseur est prévu chez le bébé ou si la mère a pris un médicament biologique (p.ex. inhibiteur du TNF, inhibiteur de l''interleukine) pendant la grossesse, un avis spécialisé doit être demandé avant la vaccination. 
  - [Voir aussi 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _rubrique “Précautions particulières”_ et [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Les vaccins contre le rotavirus sont administrés par voie orale, avant l''âge de 6 mois. 
  - Primovaccination des enfants, voir [% dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
    - Rotarix®: 2 doses, avec un intervalle d''au moins 4 semaines 
    - Rotateq®: 3 doses, avec des intervalles d''au moins 4 semaines  
  - Le même vaccin rotavirus doit à chaque fois être utilisé pour l''ensemble du schéma vaccinal. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011445', 'LAAJA', 't', 'Spécialités [Vaccin contre le rotavirus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011452', 'LAAK', 'f', 'Vaccin contre le papillomavirus humain (HPV)', 'Il s’agit de vaccins à sous-unités constitués de protéines L1 recombinantes de papillomavirus humain (HPV) de différents types: types 6, 11, 16, 18, 31, 33, 45, 52 et 58 pour Gardasil 9® (HPV9), types 16 et 18 pour Cervarix® (HPV2).
 
HPV4 (avec les types 6, 11, 16 et 18) n’est plus disponible.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247). 
  - [Voir Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04B) (concernant l’avis du CSS, 2017) et [Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07B) (concernant l’élargissement de la vaccination gratuite aux garçons) et [Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08B#9valent) (évaluation du HPV9, 5 ans après sa commercialisation). 
  - Le HPV est sexuellement transmissible. Pour obtenir une protection optimale, la vaccination doit être effectuée avant que la personne ne soit sexuellement active. 
  - Composition 
    - Le HPV2 (Cervarix®) et le HPV9 (Gardasil 9®) contiennent les types 16 et 18 oncogènes de HPV, qui sont considérés comme responsables de 75% des cas de cancer du col de l’utérus. Le HPV9 contient 5 types oncogènes supplémentaires de HPV (31, 33, 45, 52 et 58), considérés comme responsables de 15% supplémentaires des cas de cancer du col de l’utérus. Les types oncogènes de HPV interviennent également dans d''autres cancers beaucoup plus rares liés au HPV. 
    - Le HPV9 (mais pas le HPV2) contient également les types 6 et 11 de HPV, considérés comme responsables d’au moins 90% des cas de verrues anogénitales.  
  - Le plus grand bénéfice sur la santé de la vaccination HPV est attendu chez les femmes, en particulier par la prévention du cancer du col de l’utérus. Chez les garçons, le plus grand bénéfice est attendu dans le groupe de garçons qui auront plus tard des relations homosexuelles. En vaccinant systématiquement à la fois filles et garçons, on s’attend à un renforcement de l’immunité de groupe [[voir Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07B)]. 
  - Des données observationnelles sur le HPV2 et le HPV4 (qui n’est plus disponible en Belgique) montrent, plusieurs années après le démarrage d’un programme de vaccination contre le HPV chez les filles, une protection contre les lésions prémalignes et les verrues anogénitales, également chez les non-vaccinés, ce qui suggère une immunité de groupe. De même, les premières données observationnelles à long terme sur le HPV2 et le HPV4 montrent une forte réduction de l’incidence du cancer du col de l’utérus chez les personnes vaccinées, surtout si la vaccination est effectuée à un âge précoce. Le HPV9, qui contient plus de types oncogènes de HPV que le HPV2 et le HPV4, confère en théorie une meilleure protection contre les cancers liés au HPV. Des preuves solides de la plus-value du HPV9 à ce niveau font défaut pour le moment. 
  - Des questions subsistent concernant la durée exacte de la protection. La réponse immunitaire persiste jusqu''à au moins 10 ans après la dernière dose de vaccin. Des incertitudes subsistent quant à la possibilité d''une protection croisée contre des types de HPV non présents dans le vaccin, et le risque de “glissement” vers d’autres types. Il reste donc crucial de suivre l’impact de la vaccination contre le HPV au niveau de la population. 
  - Un tel suivi est également nécessaire pour déterminer quelle sera la place, dans le futur, du dépistage du cancer du col de l’utérus parmi les générations vaccinées. Actuellement, un dépistage régulier du cancer du col de l''utérus (frottis cervical) reste recommandé même après la vaccination [voir guideline “Cervixkankerscreening” de Domus Medica]. 
  - La vaccination des filles et garçons contre le papillomavirus humain fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22] 
    - Le Gardasil 9® est remboursé pour les jeunes filles et garçons (âgés d''au moins 12 ans et de moins de 19 ans au moment de commencer le schéma vaccinal) (en catégorie b, cliquer sur le symbole **b** au niveau de la spécialité). Cervarix® n’est remboursé que chez les jeunes filles (en catégorie b, cliquer sur le symbole **b** au niveau de la spécialité). 
    - Le Gardasil 9® est mis à disposition gratuitement par les communautés dans le cadre de la vaccination de base: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)  
 

**_Indications (synthèse du RCP)_**

  
  - HPV2 et HPV9: prévention des lésions anogénitales précancéreuses, du cancer du col de l''utérus, de la vulve et du vagin et du cancer anal provoqués par certains types oncogènes de HPV. 
  - HPV9: aussi prévention des verrues génitales.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Pour consulter l’avis du CSS (Avis 9181, 2017), cliquez ici. 
  - La vaccination systématique est conseillée chez les filles et les garçons de 9 à 14 ans. 
  - Chez les femmes et les hommes de 15 à 26 ans inclus, la vaccination peut être proposée de manière individuelle, tout en précisant que, s''ils sont déjà sexuellement actifs, le vaccin ne protège pas contre les types HPV vaccinaux déjà acquis. 
  - La vaccination est recommandée chez les hommes ayant des relations sexuelles avec d’autres hommes, et ce jusqu’à l’âge de 26 ans. 
  - Les patients transplantés et les patients infectés par le VIH constituent également un groupe cible. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Douleur, érythème ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Fièvre. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Filles et garçons âgés de 9 à 13-14 ans: 2 injections intramusculaires à un intervalle de 5 à 13 mois. Pour une vaccination de rattrapage chez les jeunes de 15 à 18 ans, un schéma alternatif en 2 doses (au lieu de 3) peut également être utilisé [Avis CSS 9606, 2021 (pas dans le RCP)]. 
  - Autres personnes: 3 injections intramusculaires: schéma 0-2-6 mois pour le HPV9, et schéma 0-1-6 mois pour le HPV2. 
  - La nécessité d''une vaccination de rappel n''est pas encore connue. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011460', 'LAAKA', 't', 'Spécialités [Vaccin contre le papillomavirus humain (HPV)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011478', 'LAAL', 'f', 'Vaccin contre la fièvre jaune', 'Vaccin à base de virus vivants atténués.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Voyages: 
    - la vaccination est indiquée lors de voyages dans des régions d''Afrique et d''Amérique du Sud où la fièvre jaune est endémique [voir _Wanda for doctors (Yellow fever)_ et [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D)]; 
    - la preuve de vaccination est exigée dans certains pays pour obtenir l''accès au pays. Le certificat de vaccination contre la fièvre jaune est valable à vie depuis 2016; 
    - comme il n''est pas certain que tout le monde soit efficacement protégé à vie après une seule vaccination, une vaccination de rappel est recommandée pour certaines personnes (pour plus de détails, voir _Wanda for doctors (Yellow fever)_): 
      - tout voyageur qui se rend à nouveau dans une zone à haut risque: une vaccination de rappel unique est recommandée au moins 1 mois après la première dose; 
      - personnes immunodéprimées (HIV, immunothérapie), femmes enceintes et enfants &lt; 2 ans: doivent recevoir l’avis d’un centre agréé de vaccination contre la fièvre jaune pour évaluer si des mesures supplémentaires (détermination du taux d’anticorps ou vaccination de rappel) sont nécessaires.   
  - L’administration du vaccin contre la fièvre jaune est réservée aux médecins des centres agréés (voir _Wanda for doctors (Travel clinics/yellow fever vaccination centres)_). 
  - Le virus vaccinal n’est pas transmissible. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247). 
  - Grossesse (sauf si risque d''infection avec effets néfastes pour la mère et l''enfant, _voir rubrique "Grossesse et allaitement"_). 
  - Immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et rubrique “Précautions particulières” en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
  - Enfants de moins de 6 mois. 
  - Dysfonctionnement du thymus, notamment myasthénie grave. 
 

**_Effets indésirables_**

  
  - Érythème parfois douloureux ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Syndrome grippal (myalgies avec parfois une fièvre légère et des céphalées) 5 à 10 jours après la vaccination: fréquent (10 à 30%). 
  - Réactions allergiques: très rare. 
  - Exceptionnellement (environ 0,5/100.000), des effets indésirables pouvant être fatals (_yellow fever associated visceral disease_ (YEL-AVD) et _yellow fever associated neurological disease_ (YEL-AND)), avec des symptômes comparables à la fièvre jaune ou des symptômes neurologiques. Ces effets indésirables ont été observés presque exclusivement lors de la primovaccination. Le risque est 3 à 4 fois plus élevé chez les personnes de plus de 60 ans. 
 

**_Grossesse et allaitement_**

  
  - **Grossesse: la vaccination est en principe contre-indiquée; il est également préférable de ne pas débuter une grossesse dans les 4 semaines suivant la vaccination ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). S’il existe un risque réel d’exposition à la fièvre jaune, le vaccin peut tout de même être administré à la femme enceinte.** 
  - **Allaitement: il est préférable d’éviter de se faire vacciner pendant l’allaitement, ou d’interrompre l’allaitement jusqu’à 2 semaines après l’administration du vaccin, en particulier chez les nourrissons de moins de 9 mois. Et ce en raison du risque de transmission du virus vaccinal au nourrisson par l''allaitement, avec un risque d''effets indésirables neurologiques chez le nourrisson. En cas de voyage vers une zone endémique, le rapport bénéfice/risque doit être évalué au niveau individuel.** 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Il est préférable de ne pas administrer simultanément le vaccin contre la fièvre jaune et le vaccin rougeole-rubéole-oreillons, mais de respecter systématiquement un intervalle d''au moins 4 semaines. 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - En cas de traitement immunosuppresseur planifié, la vaccination avec des vaccins vivants doit être effectuée au moins 4 semaines avant le début du traitement immunosuppresseur [[voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _rubrique « Précautions particulières »_ et [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Une seule injection sous-cutanée. Une vaccination de rappel est recommandée chez certaines personnes (_voir la rubrique “Positionnement”_). 
  - Les enfants peuvent être vaccinés à partir de l''âge de 9 mois, exceptionnellement à partir de 6 mois. 
  - Le vaccin contre la fièvre jaune et le vaccin rougeole-rubéole-oreillons sont administrés de préférence avec un intervalle d’au moins 4 semaines. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011486', 'LAALA', 't', 'Spécialités [Vaccin contre la fièvre jaune]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011494', 'LAAM', 'f', 'Vaccin contre l''encéphalite à tiques', 'Vaccin à base du virus inactivé. Le flavivirus responsable de l''encéphalite à tiques (_tick-borne encephalitis_ ou TBE, synonyme _Frühsommer Meningo-Enzephalitis_ ou FSME) se transmet par certaines tiques.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Voyages: la vaccination contre l''encéphalite à tiques est à envisager en cas de voyage avec des activités en plein air dans des régions boisées où l’infection est présente (certaines zones boisées de l''Europe à l’Extrême-Orient. Les mesures préventives générales contre les piqûres de tiques (vêtements couvrants, répulsifs) sont importantes. [[Voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) et _Wanda for doctors_: _Tick-borne encephalitis_, _Tick-borne encephalitis vaccination_, _Tick-borne encephalitis - map of Europe_, _Tick-borne encephalitis - map of Asia_]. 
  - La vaccination contre la méningo-encéphalite par flavivirus ne protège pas contre la maladie de Lyme qui est également transmise par les tiques, mais provoquée par _Borrelia burgdorferi_ contre lequel il n''existe pas de vaccin [en ce qui concerne la maladie de Lyme, [voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05F)]. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Pour consulter l’avis du CSS (Avis 9435, 2019), cliquez ici. 
  - Concernant la situation belge: on ne recommande pas une vaccination systématique, même pas pour les groupes à risque professionnels (tels que les gardes forestiers, le personnel des services des espaces verts) ou récréatifs. 
  - La vaccination est à envisager chez les voyageurs qui se rendent dans des régions étrangères à haut risque et y pratiquent beaucoup d’activités en plein air (_voir rubrique “Positionnement”_). 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le vaccin ne peut pas être administré aux enfants de moins de 1 an. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Schéma de vaccination: 2 injections à un intervalle de 1 à 3 mois (ou de 14 jours en cas de manque de temps), suivies d’une troisième injection 5 à 12 mois après la deuxième. Au moins 2 injections avant le départ. Chez plus de 95% des personnes vaccinées, on obtient une réponse immunitaire suffisante. 
  - Des vaccinations de rappel peuvent avoir lieu après 3 ans et ensuite tous les 5 à 10 ans (chez les personnes âgées de plus de 60 ans, une vaccination de rappel est recommandée tous les 3 ans). 
  - Chez les enfants entre 1 et 16 ans, on utilise la forme "Junior" ou la moitié de la dose du vaccin pour adultes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011502', 'LAAMA', 't', 'Spécialités [Vaccin contre l''encéphalite à tiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012203', 'LCBDE', 'f', 'Glatiramère', 'L''acétate de glatiramère est un polypeptide synthétique qui présente des similitudes avec la myéline.
 

**_Positionnement_**

  
  - Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909). 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Anomalies cardiaques, anomalies rénales, atteinte hépatique, réactions d''hypersensibilité (systémiques) sévères. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Utilisation pendant la grossesse: données limitées mais rassurantes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012211', 'LCBDEA', 't', 'Spécialités [Glatiramère]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011510', 'LAAN', 'f', 'Vaccin contre l''encéphalite japonaise', 'Vaccin à base du virus inactivé. Le flavivirus responsable de l''encéphalite japonaise est transmis par certains moustiques.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Voyages: en cas de séjour de 4 semaines ou plus par an en zone d''endémie, la vaccination est recommandée [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) et _Wanda for doctors_: _Japanese encephalitis_ et _Japanese encephalitis vaccination_]. Des mesures préventives contre les piqûres de moustiques sont recommandées après le coucher du soleil. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Schéma vaccinal (personnes &gt; 3 ans): 2 injections à 4 semaines d''intervalle. Chez les adultes âgés de 18 à 65 ans, l''intervalle entre les 2 doses peut être réduit à 7 jours. 
  - Une vaccination de rappel est effectuée après 12 à 24 mois. 
  - Avec un tel schéma, la protection dure au moins 10 ans. 
  - Les jeunes enfants (de 2 mois à 3 ans) reçoivent une demi-dose du vaccin.  
  - On ignore si des vaccinations de rappel supplémentaires sont nécessaires. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017194', 'LAANA', 't', 'Spécialités [Vaccin contre l''encéphalite japonaise]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901373', 'LAAO', 'f', 'Vaccin contre la COVID-19', 'Il existe différents types de vaccins contre la COVID-19: 
  - Vaccins à ARNm, contenant des brins d’ARNm chimiquement modifiés codant pour la protéine Spike du virus SARS-CoV-2. L’ARNm est encapsulé dans des nanoparticules lipidiques. Comirnaty® (vaccin monovalent de Pfizer) et Spikevax® (vaccin monovalent de Moderna) ciblent la souche originale du SARS-CoV-2. Comirnaty Original/Omicron BA.1® (vaccin bivalent BA.1 de Pfizer) et Spikevax Bivalent Original/Omicron BA.1® (vaccin bivalent BA.1 de Moderna) ciblent la souche originale du SARS-CoV-2 + le sous-variant Omicron BA.1. Comirnaty Original/Omicron BA.4-5® (vaccin bivalent BA.4-5 de Pfizer) cible la souche originale du SARS-CoV-2 + les sous-variants Omicron BA.4 et BA.5. 
  - Vaccins à vecteur viral, avec comme vecteurs des adénovirus non réplicatifs dont le génome est modifié par l’insertion d’un gène codant pour la protéine Spike de la souche originale du SARS-CoV-2: Vaxzevria® (vaccin AstraZeneca) et Jcovden®(vaccin Janssen). 
  - Vaccins à protéines sous-unitaires contenant la protéine Spike recombinante (c.-à-d. biosynthétique): Nuvaxovid® (vaccin Novavax, protéine Spike de la souche originale du SARS-CoV-2, avec adjuvant Matrix-M); Vidprevtyn Beta® (protéine Spike du variant Beta, avec adjuvant ASO3). 

 

**_Positionnement_**

  
  - Pour consulter les informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247). 
  - Les études qui ont conduit à l''autorisation des vaccins COVID-19 ont montré une bonne réponse immunitaire et un haut degré de protection contre la COVID-19 symptomatique [[voir Folia de janvier 2021](http://www.cbip.be/fr/articles/query?number=F48F01E) (Pfizer-vaccin et AstraZeneca-vaccin), [Folia de février 2021](http://www.cbip.be/fr/articles/query?number=F48F02D) (vaccin Moderna), [Folia d''avril 2021](http://www.cbip.be/fr/articles/query?number=F48F04F) (vaccin Janssen), [Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07D) (vaccin Pfizer, adolescents de 12 à 15 ans), [Folia de janvier 2022](http://www.cbip.be/fr/articles/query?number=F49F01F) (vaccin Pfizer, enfants de 5 à 11 ans) et [Folia de février 2022](http://www.cbip.be/fr/articles/query?number=F49F02D) et [Folia d''avril 2022](http://www.cbip.be/fr/articles/query?number=F49F04G#cov) (vaccin Novavax)]. Les études ont été menées pendant la période où le variant Alpha était dominant. VidPrevtyn Beta® a été autorisé sur base de données cliniques d''immunogénicité (voir Nouveautés médicaments dans les Folia de janvier 2023). 
  - Les connaissances sur le degré de protection et la durée de protection (nécessité de doses supplémentaires chez les personnes immunodéficientes et nécessité des rappels) contre les nouveaux variants évoluent rapidement. 
  - L’autorisation des vaccins bivalents (à ARNm) est basée sur des données cliniques d’immunogénicité. Dans le cadre d’une utilisation à grande échelle, il est important de collecter des données au sujet de l’effet protecteur sur la morbi-mortalité causée par les variants circulant actuellement et les éventuels futurs variants, et au sujet des effets indésirables rares (en particulier les myocardites et péricardites) [[voir Folia d''octobre 2022](http://www.cbip.be/fr/articles/query?number=F49F10F) et _Informations récentes d’octobre 2022_]. 
  - Les personnes immunodéficientes font partie des groupes cibles prioritaires pour la vaccination, mais la réponse immunitaire peut être réduite. Les femmes enceintes font également partie des groupes cibles prioritaires en raison du risque accru de développer une forme sévère de COVID-19 et du risque accru de problèmes périnataux (_voir rubrique “Grossesse et allaitement”_). 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - À vacciner en priorité: tous les travailleurs du secteur des soins de santé, toutes les personnes âgées de plus de 65 ans et les personnes âgées de 18 à 64 ans présentant certaines comorbidités et pathologies (Avis 9597&amp;9611, juillet 2020; Avis 9618, février 2021. 
  - La vaccination des femmes enceintes, avec un vaccin à ARNm (Avis 9622, 15/04/21) est fortement recommandée (voir aussi _rubrique “Grossesse et allaitement”_). 
  - La vaccination des enfants (à partir de 5 ans) et des adolescents présentant des comorbidités ou en contact étroit avec des personnes à haut risque, est fortement recommandée: Avis 9655 (09/07/21) et Avis 9680 (17/12/21). [Voir aussi Folia d''août 2021](http://www.cbip.be/fr/articles/query?number=F48F08E) et [Folia de janvier 2022](http://www.cbip.be/fr/articles/query?number=F49F01F). 
  - Vaccination des enfants de 6 mois à 5 ans: uniquement les enfants à haut risque de développer une forme sévère de COVID-19: Avis 9755 (16/11/22) et [Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12C)). 
  - Une dose de rappel avec un vaccin à ARNm est recommandée chez toutes les personnes de 18 ans et plus (Avis 9683, mise à jour du 16/12/21) et chez tous les patients de plus de 12 ans qui sont immunodéprimés ou présentent des comorbidités (Avis 9691 (mars 2022) et Avis 9693 (mars 2022)]. 
  - Une deuxième dose de rappel (avec un vaccin à ARNm) en priorité dans certains groupes à risque (Avis 9721 (juillet 2022) et [Folia d''octobre 2022](http://www.cbip.be/fr/articles/query?number=F49F10G)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention de la COVID-19 causée par le SARS-CoV-2 à partir de l’âge de 6 mois (vaccin monovalent Pfizer primovaccination), 6 ans (vaccin monovalent Moderna primovaccination), 12 ans (vaccin Novavax primovaccination; vaccin Pfizer rappel; vaccin Moderna rappel) ou 18 ans (vaccin AstraZeneca primovaccination et rappel; vaccin Janssen primovaccination et rappel; vaccin Novavax rappel). 
  - Les vaccins bivalents (à ARNm): uniquement pour dose de rappel à partir de l''âge de 12 ans. 
  - VidPrevtyn Beta®: uniquement pour une dose de rappel chez les adultes de 18 ans et plus ayant reçu précédemment un vaccin à ARNm ou à vecteur adénoviral. 
 

**_Contre-indications_**

  
  - Antécédents de réactions allergiques ou pseudo-allergiques sévères à l''un des composants (_voir rubrique "Précautions particulières"_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)), avec une attention particulière au PEG pour les vaccins ARNm et au polysorbate 80 pour les vaccins à vecteur viral [[voir Folia de mai 2021](http://www.cbip.be/fr/articles/query?number=F48F05F) concernant les allergies qui nécessitent des précautions supplémentaires avant l’administration des vaccins COVID-19]. 
  - Vaccins à vecteur adénoviral: aussi les patients avec certaines pathologies rares nécessitant également un traitement par une technique liée aux adénovirus; antécédents de syndrome de fuite capillaire; antécédents de syndrome thrombotique thrombocytopénique lors d''une vaccination antérieure contre la COVID-19. 
 

**_Effets indésirables_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Les effets indésirables suspectés d’être liés au vaccin COVID-19 peuvent être signalés avec un formulaire de déclaration en ligne spécialement prévu à cet effet: voir notifieruneffetindesirable.be (site web de l’AFMPS). 
  - Réactions locales, surtout douleur au site d’injection, généralement légère à modérée, dans les 2 jours suivant l’injection, et de courte durée: très fréquent (jusqu’à plus de 80%). 
  - Réactions systémiques (fatigue, céphalées, fièvre, douleurs musculaires et articulaires, frissons) dans les 2 jours suivant la vaccination, de courte durée: fréquent. 
  - Réactions allergiques: rare. Avec les vaccins à ARNm, l''incidence des réactions anaphylactiques est estimée à 1 à 10 cas par million de 1eres doses administrées. 
  - Vaccins à vecteur viral: aussi: très rare: événements thrombotiques associés à une thrombopénie (syndrome thrombotique thrombocytopénique (STT), entre autres thrombose veineuse cérébrale, thrombose de la veine splanchnique), thrombocytopénie immunitaire, syndrome de fuite capillaire systémique, syndrome de Guillain-Barré. Avec le vaccin AstraZeneca, des cas de thrombose veineuse cérébrale sans thrombocytopénie ont également été signalés. 
  - Les vaccins à ARNm: aussi: très rare: myocardite (survenant principalement dans les 2 à 4 jours après la vaccination, plus souvent après la 2e dose, et plus fréquemment chez les garçons et les hommes de 12 à 29 ans); et péricardite (moins documentée que la myocardite, avec plus de variations, notamment concernant l’âge et le sexe): [voir Folia de septembre 2022](http://www.cbip.be/fr/articles/query?number=F49F09D); des réactions locales tardives, avec rougeurs et gonflements, survenant environ une semaine après la vaccination, ont été rapportées. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - **Grossesse** 
    - **La vaccination contre la COVID-19 est recommandée chez les femmes enceintes:** certaines données montrent en effet que les femmes enceintes sont plus à risque de développer une forme grave de la maladie que les femmes non enceintes, en particulier pendant le 3e trimestre. Le risque absolu d''une forme grave reste faible. Certaines données indiquent aussi que l''infection COVID-19 pendant la grossesse augmente le risque de pré-éclampsie, et le risque de naissance prématurée et de faible poids de naissance est majoré en cas d''infection COVID-19 pendant le 3e trimestre. 
    - Le CSS recommande fortement la vaccination des femmes enceintes avec un vaccin à ARNm. La vaccination des femmes enceintes est d’autant plus justifiée pour les femmes présentant des comorbidités telles que IMC augmenté avant la grossesse, hypertension ou diabète, et pour les femmes à haut risque d''exposition au SARS-CoV-2 [[voir Folia de mai 2021](http://www.cbip.be/fr/articles/query?number=F48F05J)]. 
    - Dans le monde entier, un grand nombre de femmes enceintes ont déjà été vaccinées (situation en janvier 2022) avec des vaccins à ARNm contre la COVID-19. **Il n''y a aucun indice d''effets négatifs de la vaccination (p.ex. avortement spontané, malformations) chez la mère, l''enfant à naître ou le nourrisson.** Concernant les vaccins à vecteur viral, les données sont encore limitées.  
  - **Allaitement:** la vaccination peut être réalisée. Il n''y a aucun indice d''effets négatifs chez l''enfant allaité. 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Il n''existe pas de données sur la co-administration de vaccins du schéma vaccinal de base et du vaccin COVID-19. Le CSS estime que la vaccination simultanée avec d’autres vaccins est possible, mais souligne que la priorité doit toujours être donnée aux vaccins du schéma vaccinal de base. 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Chez les patients présentant un risque hémorragique (p.ex. hémophilie ou traitement par anticoagulant), une évaluation individuelle est nécessaire. Pour limiter le risque d’hématome, il est recommandé d’utiliser chez ces patients une aiguille fine (calibre ≥23 ou diamètre ≤ 0,6 mm), et d’exercer une pression sur le site d’injection (sans masser) pendant au moins 1 minute. 
  - Les exigences de conservation peuvent considérablement varier d’un vaccin à l’autre. Pour plus de détails, voir les RCP. 
 

**_Administration et posologie_**

  
  - **Primovaccination (RCP):** 
    - **Vaccin Pfizer (monovalent, à partir de l’âge de 6 mois)**: 
      - **Enfants 6 mois - 4 ans**: 3 injections intramusculaires, avec un intervalle de 3 semaines entre la 1ère et 2ème dose, et un intervalle d’au moins 8 semaines entre la 2ème et 3ème dose. 
      - **Enfants ≥ 5 ans, adolescents et adultes**: 2 injections intramusculaires à 3 semaines d’intervalle. 
      - Quantité d’ARNm par dose 3 µg (enfants 6 mois - 4 ans), 10 µg (enfants 5 - 11 ans) ou 30 µg (personnes ≥ 12 ans).  
    - **Vaccin Moderna (monovalent, à partir de 6 ans)**: 2 injections intramusculaires à 4 semaines d’intervalle. Chez les enfants de 6 à 11 ans, une demi-dose est administrée par injection. 
    - **Vaccin AstraZeneca (à partir de 18 ans)**: 2 injections intramusculaires à 4 à 12 semaines d’intervalle. 
    - **Vaccin Janssen (à partir de 18 ans)**: 1 injection intramusculaire. 
    - **Vaccin Novavax (à partir de 12 ans)**: 2 injections intramusculaires à 3 semaines d’intervalle. 
    - Une **dose supplémentaire** est recommandée chez les personnes immunodéficientes, avec un vaccin à ARNm. Selon les RCP des vaccins à ARNm, cette dose doit être administrée au moins 28 jours après la 2e injection du vaccin à ARNm.  
  - **Premier rappel (RCP):** 
    - **Vaccin Pfizer (à partir de 12 ans, vaccin monovalent ou bivalent)**: 1 injection i.m., au moins 3 mois après la primovaccination. 
    - **Vaccin Moderna (à partir de 12 ans, demi-dose du vaccin monovalent ou vaccin bivalent)**: 1 injection i.m., au moins 3 mois après la primovaccination. 
    - **Vaccin AstraZeneca (à partir de 18 ans)**: 1 injection i.m., au moins 3 mois après la primovaccination. 
    - **Vaccin Janssen (à partir de 18 ans)**: 1 injection i.m., au moins 2 mois après la primovaccination. 
    - **Vaccin Novavax (à partir de 18 ans)**: 1 injection i.m., environ 6 mois après la primovaccination.  
  - **Deuxième rappel (RCP) : vaccin bivalent de Pfizer ou Moderna (à partir de 12 ans)**: 1 injection i.m., au moins 3 mois après le premier rappel. 
  - **VidPrevtyn Beta (à partir de 18 ans):** rappel: 1 injection i.m., au minimum 4 mois après une précédente dose de vaccin COVID-19. 
  - Les autorités sanitaires estiment que l’utilisation d’un autre vaccin comme 2e dose ou comme rappel (par exemple, un vaccin à ARNm après un vaccin à vecteur viral) est efficace et sûre. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902512', 'LAAOA', 't', 'Vaccins ARNm', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902520', 'LAAOB', 't', 'Vaccins à vecteur viral', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902538', 'LAAOC', 't', 'Vaccins sous unitaires', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903551', 'LAAP', 'f', 'Vaccins contre la dengue', 'Vaccin à base de virus de la dengue vivant atténué (sérotypes 1, 2, 3 et 4).
 
Le virus responsable de la dengue est transmis par les moustiques Aedes, qui piquent principalement la journée.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - L’efficacité du vaccin contre la dengue a été évaluée chez des enfants et des adolescents vivants en zone endémique. Dans ces populations, le vaccin protège contre la fièvre et les hospitalisations liées à la dengue. La protection n’est pas complète et est dépendante du sérotype. Elle diminue avec le temps. Les données d’efficacité chez les adultes proviennent d’études d’immunogénicité [_voir Folia mars 2023_]. 
  - Voyages: il n’y a pas encore de recommandations concernant l’utilisation du vaccin contre la dengue chez les voyageurs. Un avis du CSS est en cours d’élaboration (situation au 15 mars 2023). Même en cas de vaccination, les mesures préventives contre les piqûres de moustique restent d’application. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Un avis du CSS sur l’utilisation du vaccin contre la dengue chez les voyageurs est en cours d’élaboration (situation au 15 mars 2023). 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention de la dengue à partir de l’âge de 4 ans. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Grossesse (voir _rubrique “Grossesse et allaitement"_). 
  - Immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et _rubrique “Précautions particulières_” dans [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 

**_Effets indésirables_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Surtout réactions locales au site d’injection. 
  - Céphalées, myalgies, malaise général et sensation de faiblesse, fièvre. 
 

**_Grossesse et allaitement_**

  
  - Grossesse: les vaccins vivants atténués sont en principe contre-indiqués ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247), _rubrique “Grossesse et allaitement”_). Les données concernant le vaccin contre la dengue chez la femme enceinte sont limitées. Selon le RCP, la grossesse est une contre-indication. 
  - Allaitement: [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247), _rubrique “Grossesse et allaitement”_. On manque de données concernant le vaccin contre la dengue en cas d’allaitement. Selon le RCP, l’allaitement est une contre-indication. 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Schéma de vaccination: 2 injections sous-cutanées à 3 mois d’intervalle. La nécessité d’une dose de rappel n’est pour l’instant pas connue. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903734', 'LAAPA', 't', 'Spécialités [Vaccins contre la dengue]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011528', 'LAB', 'f', 'Vaccins antibactériens', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011544', 'LABA', 't', 'Vaccin contre le tétanos', 'Vaccin à base d''anatoxine tétanique inactivée. Ce vaccin n''est disponible que sous forme de vaccins combinés ([voir 12.1.3. Vaccins combinés](http://www.cbip.be/fr/contents/11593)).
  
**Tableau 12c. Vaccination contre le tétanos en cas de blessure (source: Conseil Supérieur de la Santé)**
    
1 Plaies contuses, morsures, plaies pénétrantes (échardes de bois ou épines), plaies contaminées par de la terre ou des déjections animales, et plaies négligées pendant plus de 6 heures
 
2Vaccin tétanos-diphtérie-coqueluche: 2 injections à un mois d’intervalle, suivies d’une 3ème injection 6 à 12 mois plus tard
 
3 Immunoglobulines spécifiques: [voir 12.2.4. Immunoglobulines spécifiques contre le tétanos](http://www.cbip.be/fr/contents/11908)
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La vaccination protège contre le tétanos, une maladie potentiellement très grave, causée par la toxine tétanique produite par _Clostridium tetani_. Des vaccinations de rappel régulières sont recommandées afin d’assurer une protection permanente. 
  - En cas de plaies à risque de tétanos (plaies contuses, morsures, plaies pénétrantes par échardes de bois ou épines, plaies contaminées par de la terre ou des déjections animales, et plaies négligées pendant plus de 6 heures), il est recommandé d’administrer des doses de vaccin supplémentaires (et éventuellement des immunoglobulines spécifiques), en fonction du statut vaccinal: voir Tableau 12c. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre le tétanos fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  - Un rappel doit en principe être administré tous les 10 ans ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#rappel)). 
  - La vaccination contre le tétanos en cas de blessure est résumée dans le Tableau 12c. 
  - Pendant la grossesse, primovaccination contre le tétanos en l’absence de preuve d’une vaccination antérieure (CSS, Avis 8754, 2020). 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Réactions locales telles qu''érythème, douleur et œdème, et gonflement ganglionnaire: surtout chez les personnes ayant déjà reçu plusieurs vaccinations de rappel; les réactions sont d''autant plus fréquentes et plus prononcées que l''intervalle entre les vaccinations de rappel est court. 
  - Rarement, gonflement important de tout le membre, surtout lors de l''administration avec le vaccin de rappel diphtérie-tétanos-coqueluche-poliomyélite à l''âge de 5 à 7 ans [[voir Folia de juillet 2012](http://www.cbip.be/fr/articles/query?number=F39F07E)]. 
  - Fièvre. 
 

**_Grossesse, allaitement, interactions et précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination et vaccination de rappel des nourrissons et des enfants: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Primovaccination contre le tétanos à partir de l''âge de 13 ans: 
    - 2 injections à 4-6 semaines d’intervalle, suivies d’une troisième injection 6 à 12 mois plus tard. 
    - un vaccin trivalent diphtérie-tétanos-coqueluche contenant des quantités réduites en anatoxine diphtérique et en antigènes de Bordetella pertussis est utilisé: [voir 12.1.3.3. Vaccin diphtérie-tétanos-coqueluche (adolescent et adulte)](http://www.cbip.be/fr/contents/11619)  
  - Femmes enceintes qui n''ont pas de preuve de vaccination antérieure: 2 vaccinations pendant la grossesse et une vaccination de rappel pendant le post-partum. 
  - Vaccination de rappel contre le tétanos à partir de l''âge de 13 ans:  
    - en principe tous les 10 ans. 
    - Si la primovaccination a été correctement effectuée et si la dernière vaccination date de moins de 20 ans, une seule injection de rappel suffit. 
    - Si la dernière vaccination date de plus de 20 ans, deux injections à 6 mois d''intervalle sont recommandées. 
    - En cas de doute quant à la vaccination de base, il convient de suivre le schéma de primovaccination (voir plus haut). 
    - Les vaccinations de rappel doivent se faire avec un vaccin trivalent diphtérie-tétanos-coqueluche contenant des quantités réduites en anatoxine diphtérique et en antigènes de _Bordetella pertussis_: [voir 12.1.3.3. Vaccin diphtérie-tétanos-coqueluche (adolescent et adulte)](http://www.cbip.be/fr/contents/11619)  
  - Vaccination de rattrapage (partielle ou complète): voir CSS, Avis 9111 (2013). 
  - L''immunisation contre le tétanos en cas de blessure est résumée dans le Tableau 12c. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011551', 'LABB', 't', 'Vaccin contre la diphtérie', 'Vaccin à base d''anatoxine diphtérique inactivée. Ce vaccin n''est disponible que sous forme de vaccins combinés ([voir 12.1.3. Vaccins combinés](http://www.cbip.be/fr/contents/11593)).
 

**_Positionnement_**

  
  -  Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Chez les enfants de moins de 13 ans, on utilise de préférence les vaccins contenant une quantité non réduite d''antigènes, en particulier pour la primovaccination. **A partir de l''âge de 13 ans, on utilise un vaccin contre la diphtérie avec une quantité réduite en anatoxine diphtérique (&lt; 30 UI) afin de réduire le risque de réactions généralisées.** 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre la diphtérie fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  - Un rappel doit en principe être administré tous les 10 ans. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Érythème parfois douloureux ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Rarement, gonflement important de tout le membre, surtout lors de l''administration avec le vaccin de rappel diphtérie-tétanos-coqueluche-poliomyélite à l''âge de 5 à 7 ans [[voir Folia de juillet 2012](http://www.cbip.be/fr/articles/query?number=F39F07E)]. 
  - Parfois de la fièvre et un malaise. Chez le jeune enfant, les réactions généralisées au vaccin contre la diphtérie sont rares. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination et vaccination de rappel des nourrissons et des enfants: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Une vaccination de rappel est en principe administrée tous les 10 ans. Les vaccinations de rappel à partir de l''âge de 13 ans doivent se faire avec un vaccin trivalent diphtérie-tétanos-coqueluche contenant des quantités réduites en anatoxine diphtérique et en antigènes de _Bordetella pertussis_: [voir 12.1.3.3. Vaccin diphtérie-tétanos-coqueluche (adolescent et adulte)](http://www.cbip.be/fr/contents/11619) 
  - Vaccination de rattrapage (partielle ou complète): voir CSS, Avis 9111 (2013). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011569', 'LABC', 't', 'Vaccin contre la coqueluche', 'Seul le vaccin à base d''antigènes purifiés (vaccin dit “acellulaire”) est disponible, toujours en combinaison avec d’autres vaccins ([voir 12.1.3. Vaccins combinés](http://www.cbip.be/fr/contents/11593)).
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La coqueluche est une maladie qui est surtout dangereuse chez les nourrissons de moins de 6 mois; il est donc préférable d''effectuer la primovaccination dès le plus jeune âge (première dose à l''âge de 8 semaines, y compris chez les enfants nés prématurément). 
  - Pour protéger les plus jeunes nourrissons, également dans les premiers mois de vie, il est recommandé de vacciner contre la coqueluche pendant la grossesse. La vaccination se fait à chaque grossesse et de préférence entre les semaines 24 et 32 (mais elle peut se faire dès la 16e semaine et jusqu''en fin de la grossesse). Des études observationnelles montrent une protection des jeunes nourrissons contre la coqueluche confirmée en laboratoire (protection d’environ 80%) et la coqueluche sévère (combinaison d’hospitalisation et de décès) [[voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12B)]. 
  - Si la mère n’a pas été vaccinée pendant la grossesse, le CSS recommande de la vacciner peu après l’accouchement, ainsi que l’entourage proche du nourrisson (vaccination « cocoon »). En effet, les adolescents et les adultes constituent une source importante d''infection par _Bordetella pertussis_ pour les enfants n’ayant pas (encore) été complètement vaccinés. 
  - La vaccination de la mère pendant la grossesse paraît plus efficace pour protéger les jeunes nourrissons que la vaccination “cocoon”, et elle est plus facile à mettre en œuvre [[voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12B)]. 
  - Lorsque les adolescents et les adultes font une coqueluche, elle est généralement asymptomatique ou associée à de légers symptômes. Un traitement antibiotique ne diminue pas la durée de la maladie mais diminue toutefois la transmission de l’infection ([voir BAPCOC 11.5.2.12. Coqueluche (Bordetella pertussis)](http://www.cbip.be/fr/contents/8000549)). 
  - Chez les adultes et les adolescents à partir de 13 ans, on utilise un vaccin avec une quantité réduite en antigènes de _Bordetella pertussis_. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre la coqueluche fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). Pour consulter l’avis du CSS (Avis 9110, 2014), cliquez ici. 
  - Vaccination d’adultes pour la protection des jeunes nourrissons (Avis 8754, 2020): 
    - vaccination de rappel des femmes enceintes à chaque grossesse (entre la 24e et la 32e semaine, mais elle peut se faire dès la 16e semaine et jusqu''en fin de la grossesse); 
    - en l’absence de vaccination de rappel pendant la grossesse: vaccination en post-partum immédiat chez la mère et vaccination de rappel unique des adultes qui entrent en contact avec le nourrisson (vaccination “_cocoon_”).  
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Douleur, érythème ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Rarement, gonflement important de tout le membre, surtout lors de l''administration avec le vaccin de rappel diphtérie-tétanos-coqueluche-poliomyélite à l''âge de 5 à 7 ans [[voir Folia de juillet 2012](http://www.cbip.be/fr/articles/query?number=F39F07E)]. 
  - Fièvre, irritabilité. 
  - Forte fièvre, épisodes d''hypotonie, convulsions (avec ou sans fièvre) (rare). 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) et _la rubrique “Positionnement”_. 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le rapport bénéfice/risque de la vaccination doit être soigneusement évalué si, lors d’une vaccination antérieure contre la coqueluche, une forte fièvre, une hypotonie ou des pleurs persistants se sont manifestés dans les 48 heures suivant la vaccination, ou si des convulsions (avec ou sans fièvre) sont survenues dans les 3 jours suivant la vaccination. 
 

**_Administration et posologie_**

  
  - Primovaccination et vaccination de rappel des nourrissons et des enfants: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Vaccination de rappel chez l''adolescent et chez l''adulte: une dose du vaccin avec une quantité réduite en antigènes de _Bordetella pertussis_ (en association au vaccin contre le tétanos et la diphtérie, [voir 12.1.3.3. Vaccin diphtérie-tétanos-coqueluche (adolescent et adulte)](http://www.cbip.be/fr/contents/11619)). 
  - Vaccination de rattrapage (partielle ou complète): voir CSS, Avis 9111 (2013). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011577', 'LABD', 't', 'Vaccin contre Haemophilus influenzae type b', 'Vaccin à base d''un polysaccharide capsulaire d''_Haemophilus influenzae_ type b (Hib) conjugué à une protéine. Le vaccin monovalent n’est plus disponible en Belgique. Il existe cependant des vaccins combinés contenant Hib ([voir 12.1.3.7. Vaccin hexavalent (nourrisson)](http://www.cbip.be/fr/contents/11650)).
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La vaccination est préconisée pour la prévention des infections invasives provoquées par l''_Haemophilus influenzae_ type b, principalement les méningites et les épiglottites. 
  - Une vaccination précoce est recommandée (première dose à l''âge de 8 semaines) étant donné que la plupart des infections graves surviennent avant l''âge de 18 mois. Après l''âge de 2 ans, la vaccination contre l’Hib n’est recommandée que chez les enfants à risque d’infections invasives (asplénie, immunodéficience). A partir de l’âge de 5 ans, la vaccination contre l’Hib n’a plus d''intérêt, sauf chez certains patients immunodéprimés et les patients aspléniques [voir Avis CSS, Avis 9158 (2019)]. Lorsque le vaccin monovalent (Act Hib®) doit être utilisé, et non le vaccin hexavalent, il est possible de l’importer de l''étranger ([voir  ](http://www.cbip.be/fr/contents/)). 
  - Le vaccin ne protège pas contre les infections des voies respiratoires causées par les formes non capsulées d''_Haemophilus influenzae_. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre l''_Haemophilus influenzae_ type b fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Douleur, érythème ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Fièvre, rash, irritabilité, somnolence, pleurs prolongés: rare. 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - Même chez un enfant vacciné, toute suspicion d''infection grave à _Haemophilus influenzae_ type b doit être traitée immédiatement par des antibiotiques. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination des nourrissons: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Primovaccination après l’âge de 12 mois: une seule dose suffit chez les personnes immunocompétentes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011668', 'LABE', 'f', 'Vaccin contre les infections à méningocoques', 'Trois types de vaccins méningococciques sont disponibles en Belgique: 
  - vaccins monovalents contre le méningocoque de sérogroupe B: contenant des antigènes de surface (biosynthétiques) et, dans le cas de Bexsero®, contenant également des vésicules de membrane externe; 
  - vaccins monovalents contre le méningocoque de sérogroupe C: contenant des polysaccharides capsulaires conjugués à une protéine porteuse; 
  - vaccins tétravalents contre le méningocoque des sérogroupes A, C, W et Y: contenant des polysaccharides ou des oligosaccharides capsulaires, conjugués à une protéine porteuse. 

 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - L’incidence des infections invasives à méningocoque est faible, mais la morbidité et la mortalité sont importantes. Le risque d’une infection à méningocoque existe à tout âge, mais il est le plus important chez les jeunes enfants et les adolescents. 
  - Incidence des infections à méningocoque (rapport Sciensano, 2020) 
    - Les méningocoques du sérogroupe B sont à l''origine d''environ la moitié des cas d’infections invasives à méningocoque en Belgique. L’incidence des infections invasives à méningocoque de sérogroupe C a fortement diminué depuis la vaccination systématique. Une augmentation des infections invasives dues au méningocoque des sérogroupes W et Y (qui représentent à eux deux plus de 1/3 des cas) a été observée en Belgique avant le début de la pandémie de COVID-19. Suite aux mesures de confinement, il y a eu moins d''infections invasives à méningocoques en 2020 et 2021.  
  - Le bénéfice de la vaccination **contre le méningocoque de sérogroupe B** est encore assez difficile à prédire à l’heure actuelle. Le recul d’utilisation de Bexsero® est encore relativement court mais les données cliniques provenant du Royaume-Uni (qui a introduit la vaccination contre le méningocoque B dans le calendrier vaccinal du nourrisson) montrent une protection élevée contre les infections invasives dans les premières années après la vaccination, avec un bon profil d’innocuité. Les données disponibles ne montrent aucun effet de la vaccination sur le portage. Depuis septembre 2019, un deuxième vaccin contre le méningocoque B est disponible (Trumenba®), qui ne peut être utilisé qu’à partir de l''âge de 10 ans [voir Folia d''octobre 2019]. 
  - Les vaccins conjugués **contre le méningocoque de sérogroupe C** induisent une bonne réponse immunitaire, même chez les très jeunes enfants, et induisent une immunité de groupe. La durée exacte de protection n''est pas connue, mais certaines données indiquent que l''immunité diminue à l''adolescence. 
  - Les vaccins conjugués **contre le méningocoque des sérogroupes A,C,W, et Y** induisent une bonne réponse immunitaire. La durée exacte de protection n''est pas connue. La quantité d’anticorps et la protection contre les maladies invasives diminuent dès 3 à 5 ans après la vaccination, surtout si les enfants ont été vaccinés à un jeune âge. Chez les personnes vaccinées avec Nimenrix® à l''âge de 11 ans ou plus, une réponse immunitaire persistant pendant 10 ans a été constatée. 
  - Vaccination des contacts d’un cas index atteint d''une maladie invasive à méningocoques (vaccination post-exposition, par exemple dans les écoles ou les clubs sportifs): 
    - Pour la mise en œuvre de la vaccination post-exposition, il est recommandé de demander conseil auprès des cellules de surveillance des maladies infectieuses des Communautés: Fédération Wallonie-Bruxelles (région Wallonne (AVIQ), Bruxelles Capitale); Communauté flamande. 
    - Pour les recommandations sur l’antibioprophylaxie et la vaccination éventuelle des contacts: site web de la Fédération Wallonie-Bruxelles (AVIQ) et site Web de la Communauté flamande.  
  - Voyages [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) et _Wanda for doctors (Meningococcal disease)_]: 
    - La méningite à méningocoque est endémique dans les régions subsahariennes. La vaccination contre les méningocoques A,C,W et Y est recommandée chez les personnes qui voyagent pendant la période sèche (de fin décembre à fin juin) dans les pays de la ceinture de la méningite subsaharienne, et qui y entrent en contact étroit avec la population locale (p.ex. voyages en transports en commun) ou qui y séjournent pendant plus de 4 semaines, ou chez les personnes présentant une dysfonction splénique (p.ex. en cas de drépanocytose). 
    - Les autorités saoudiennes exigent la vaccination contre les méningocoques A, C, W et Y en cas de pèlerinage à la Mecque (à partir de l’âge de 2 ans).  
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/07/2023]. 
    - Les vaccins contre le méningocoque ne sont pas remboursés. 
    - Neisvac-C® (vaccin contre le méningocoque de sérogroupe C) est mis à disposition gratuitement par la Fédération Wallonie-Bruxelles dans le cadre de la vaccination de base: voir Tableau 12a. 
    - Nimenrix® (vaccin contre le méningocoque des sérogroupes ACWY) est mis à disposition gratuitement par la Communauté flamande dans le cadre de la vaccination de base: voir Tableau 12a.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Dans son avis de juillet 2019 (Avis 9485, avec discussion dans les [Folia d''octobre 2019](http://www.cbip.be/fr/articles/query?number=F46F10D)), le Conseil Supérieur de la Santé recommande de remplacer le vaccin contre le méningocoque de sérogroupe C par le vaccin contre les méningocoques A, C, W et Y et d’administrer également 1 dose du vaccin contre les méningocoques A, C, W et Y à l’âge de 15-16 ans. C’est surtout une protection supplémentaire contre les sérogroupes W et Y qui est visée. 
  - Le Conseil Supérieur de la Santé ne recommande pas la vaccination systématique avec le vaccin contre le méningocoque de sérogroupe B (situation au 01/01/22). La vaccination est toutefois recommandée dans les groupes à risque (personnes présentant une asplénie et certaines autres formes d’immunodéficience). (CSS, Avis 9485, 2019). 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Douleur, érythème ou induration au site d''injection: très fréquent. 
  - Fièvre, céphalées, myalgies, rash, somnolence et irritabilité, diarrhée, nausées: fréquent. L’incidence de la fièvre augmente lorsque Bexsero® est administré en même temps que d''autres vaccins chez les jeunes enfants. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - Même chez un enfant vacciné, toute suspicion d''infection grave à méningocoques doit être traitée immédiatement par des antibiotiques. 
  - Même chez une personne vaccinée, l''antibiothérapie prophylactique doit être envisagée en cas de contact avec un patient atteint d''une infection à méningocoque. On demandera à ce sujet l’avis des services compétents. Pour la Fédération Wallonie-Bruxelles, voir site Web de la Région wallonne (AVIQ) et site Web de Bruxelles-Capitale. Voir site Web de la Communauté flamande. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Vaccin méningococcique C: primovaccination chez les enfants: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Vaccin méningococcique A, C, W, Y:  
    - L’âge à partir duquel le vaccin peut être utilisé varie selon le RCP: à partir de 6 semaines pour Nimenrix®; à partir de 2 ans pour Menveo®. 
    - Primovaccination des enfants selon l’avis du CSS (pour remplacer le vaccin monovalent contre le méningocoque de sérogroupe C): 1 dose à l’âge de 15 mois ; dose de rappel à l’âge de 15 à 16 ans. 
    - Dans le cadre de voyages (voir _Wanda for doctors (Meningococcal disease)_: 
      - Enfants à partir de 1 an et adultes: 1 injection, au moins 10 jours avant le départ (dans certains cas d’immunodépression, 2 doses sont recommandées. 
      - Enfants de moins de 1 an: 
        - enfant de 6 semaines à 6 mois: 2 doses à 2 mois d''intervalle; 
        - enfant de 6 mois à 1 an: 1 dose; 
        - en cas de vaccination avant l''âge de 1 an, un rappel doit être administré à l''âge de 1 an, au moins 2 mois après la dernière dose;  
      - En cas d''exposition persistante, un rappel de vaccination est recommandé.  
    - Si un vaccin monovalent contre le méningocoque C a été administré préalablement, le vaccin contre le méningocoque des sérogroupes A, C, W et Y ne peut être administré qu''après un intervalle d''au moins deux semaines.  
  - Vaccin méningococcique B (ne figure pas dans le calendrier vaccinal de base). 
    - L’âge à partir duquel le vaccin peut être utilisé varie selon le RCP: à partir de 2 mois pour Bexsero®; à partir de 10 ans pour Trumenba®. 
    - Nourrissons &lt; 1 an (schéma préférentiel du CSS): 1e dose à 8 semaines, 2e dose à 16 semaines, suivie d''une vaccination de rappel à l''âge de 11 à 14 mois. En cas de co-administration avec un vaccin du calendrier vaccinal de base, l''administration prophylactique de paracétamol peut être envisagée. 
    - Adolescents (15-19 ans) et groupes à risque: deux injections à au moins 1 mois d’intervalle (Bexsero®) ou 6 mois d’intervalle (Trumenba®); une dose de rappel est à envisager chez les personnes des groupes à risque.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026260', 'LABEA', 't', 'Vaccin contre les méningocoques du sérogroupe B', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011684', 'LABEB', 't', 'Vaccin contre les méningocoques du sérogroupe C', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011700', 'LABEC', 't', 'Vaccin contre les méningocoques des sérogroupes A, C, W et Y', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011718', 'LABF', 'f', 'Vaccin contre les infections à pneumocoques', 'Il existe deux types de vaccins contre les infections à pneumocoques:
  
  - un vaccin polysaccharidique non conjugué contre 23 types de pneumocoques (PPV23), 
  - des vaccins polysaccharidiques conjugués contre 13 (PCV13), 15 (PCV15) ou 20 (PCV20) types de pneumocoques. Le vaccin PCV10 n’est plus disponible depuis janvier 2022. 
 

**_Positionnement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Les vaccins antipneumococciques non conjugués induisent généralement une réponse immunitaire moins forte, et probablement moins protectrice, que les vaccins conjugués. 
  - Adultes [[voir Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11C)] 
    - Les adultes à haut risque de développer une infection sévère à pneumocoque (notamment les patients immunodéprimés) constituent le groupe cible prioritaire pour la vaccination. Dans d’autres groupes cibles à risque beaucoup plus faible, comme les plus de 65 ans en bonne santé, il convient d’évaluer les bénéfices en fonction des risques et du coût, mais on ne dispose pas toujours de toutes les données nécessaires pour une telle évaluation. 
    - Il n’existe toujours pas de données issues d''études cliniques rigoureuses concernant la protection des adultes à haut risque de développer une infection grave à pneumocoque et la protection des patients présentant une comorbidité importante, pour aucun vaccin antipneumococcique. 
    - Chez les personnes âgées sans comorbidité importante, une protection partielle contre les infections invasives à pneumocoques (y compris la bactériémie) a été observée avec le PPV23 et le PCV13 dans certaines études. Avec le PCV13, on a également observé une protection partielle contre la pneumonie acquise en communauté (PAC) pour les sérotypes inclus dans le vaccin. 
    - Le PCV15 et le PCV20 n’ont pas fait l’objet d''études ayant utilisé des critères d’évaluation cliniques. Le PCV15 est aussi immunogène que le PCV13 vis-à-vis des sérotypes communs. Le PCV20 est aussi immunogène que le PCV13 et le PPV23 vis-à-vis des sérotypes communs, excepté pour le sérotype 8: la réponse immunitaire au sérotype 8 (prédominant en Belgique en 2021) était plus faible avec le PCV20 qu’avec le PPV23 et n’a pas atteint la limite de “non-infériorité”.  
  - Enfants 
    - La vaccination des nourrissons et enfants par les vaccins polysaccharidiques conjugués confère une protection partielle contre les infections invasives à pneumocoques (p.ex.bactériémie, méningite); la protection contre l''otite moyenne aiguë et la pneumonie est moins certaine.  
  - Un suivi continu de l’évolution de l’épidémiologie et des sérotypes circulants, aussi bien chez les nourrissons et les enfants, que chez les adultes, reste essentiel. Il a en effet été décrit qu''une utilisation prolongée et à grande échelle de ces vaccins est susceptible d’induire un glissement vers des sérotypes non présents dans les vaccins [[voir Folia d''octobre 2011](http://www.cbip.be/fr/articles/query?number=F38F10C)]. En raison d''une augmentation du nombre d''infections invasives à pneumocoques causées par le sérotype 19A chez les jeunes enfants, le PCV10 a été remplacé par le PCV13 dans le calendrier vaccinal de base en 2019 [[voir Folia d''août 2019](http://www.cbip.be/fr/articles/query?number=F46F08G#pne)], et le calendrier vaccinal des enfants à risque accru d''infections invasives à pneumocoques a été adapté en 2021 (voir _rubrique « Avis du Conseil Supérieur de la Santé »_). 
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22]. 
    - Les vaccins antipneumococciques ne sont pas remboursés. 
    - Prevenar 13® est mis à disposition gratuitement par les communautés dans le cadre de la vaccination de base: voir Tableau 12a.  
 

**_Indications (synthèse du RCP)_**

  
  - Vaccin antipneumococcique non conjugué: immunisation active contre les sérotypes de pneumocoques présents dans les vaccins, chez les personnes à partir de l''âge de 2 ans qui ont un risque accru d''infection à pneumocoques. 
  - Vaccins antipneumococciques conjugués: immunisation active contre les sérotypes de pneumocoques présents dans les vaccins. PCV13 et PCV15: chez les nourrissons, les enfants et les adultes; PCV20: à partir de 18 ans. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Adultes (CSS, Avis 9674, septembre 2022) 
    - La vaccination antipneumococcique est recommandée dans les groupes suivants: 
      - adultes à risque accru d''infection pneumococcique (16 à 85 ans): patients immunodéprimés, patients présentant une asplénie anatomique ou fonctionnelle, une drépanocytose ou une hémoglobinopathie, une fuite du liquide céphalo-rachidien, ou porteurs d’un implant cochléaire; 
      - adultes présentant une comorbidité (50 à 85 ans): affection chronique cardiaque, pulmonaire, hépatique ou rénale, maladies neuromusculaires chroniques avec risque de pneumopathie par fausse déglutition, diabète, abus d’alcool, tabagisme; 
      - adultes en bonne santé de 65 à 85 ans.  
    - Au-delà de l''âge de 85 ans, la vaccination antipneumococcique peut être envisagée sur une base individuelle (manque de données d’efficacité).  
  - Enfants 
    - La vaccination contre les infections à pneumocoques fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). Chez les nourrissons et les enfants, le PCV13 est utilisé (situation au 01/02/23). Suite à l’extension d’indication du PCV15, le Conseil Supérieur de la Santé (CSS) a publié un avis révisé concernant la vaccin contre le pneumocoque chez les enfants et les adolescents (Avis 9746, 30/01/23). Le CSS conclut qu’actuellement, le PCV13 et le PCV15 sont des options équivalentes pour la vaccination de base des nourrissons et des enfants contre le pneumocoque. La prévention des infections invasives à pneumocoque chez le jeune enfant est l’objectif principal de cette vaccination. Le sérotype 19A, présent dans les deux vaccins, est pour l’instant la principale cause d’infections invasives à pneumocoque chez les enfants de moins de 2 ans. Une proportion significative de sérotypes non présents dans le PCV13 et le PCV15 est également responsable de ces infections invasives. 
    - Des calendriers de vaccination spécifiques sont proposés pour les enfants à risque accru d’infections invasives à pneumocoques: voir l’avis du CSS (Avis 9600, 2021). On distingue les enfants à « haut risque » et les enfants à « risque modéré » (_voir rubrique « Administration et posologie »_).  
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Érythème, induration et douleur au site d''injection (fréquents). 
  - Fièvre, douleurs musculaires ou articulaires. 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - La revaccination avec le PPV23, après une administration antérieure de PPV23, ne peut être effectuée qu''au plus tôt après trois ans, afin de limiter le risque de réactions locales et systémiques. 
  - En raison de la gravité des infections pneumococciques, surtout chez les patients splénectomisés et les patients âgés, toute suspicion d''infection pneumococcique sera traitée immédiatement par des antibiotiques. Cela vaut également pour les sujets vaccinés étant donné que la protection conférée par les vaccins est incomplète, et que tous les sérotypes ne sont pas présents dans les vaccins. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - **Adultes** (Avis CSS, septembre 2022, voir la rubrique « Avis du Conseil Supérieur de la Santé » pour plus de détails sur les groupes cibles) 
    - Primovaccination 
      - Schéma préférentiel dans tous les groupes cibles: 1 dose de PCV20. 
      - Schéma alternatif: 1 dose de PCV15 suivie d''une dose de PPV23 à un intervalle de 
        - au moins 8 semaines chez les adultes à risque accru d''infection pneumococcique et les adultes présentant une comorbidité, 
        - au moins 1 an chez les personnes en bonne santé âgées de 65 à 85 ans.  
      - « Schéma de second choix » dans le groupe cible des « personnes en bonne santé âgées de 65 à 85 ans »: 1 dose de PPV23.  
    - Revaccination: 
      - Adultes à risque accru d''infection pneumococcique: 1 dose de PPV23 tous les 5 ans. 
      - Adultes présentant une comorbidité: 1 dose de PPV23 une seule fois 5 ans après la primovaccination. En cas de comorbidité sous-jacente grave, une dose de PPV23 tous les 5 ans doit être envisagée. 
      - Personnes en bonne santé âgées de 65 à 85 ans: aucune revaccination n''est recommandée.  
    - Chez les personnes ayant été vaccinées uniquement au moyen du PPV23 par le passé, il est recommandé d''administrer 1 dose de PCV20, puis d’administrer le PPV23 pour la(les) revaccination(s) éventuelle(s). 
    - Chez les personnes ayant déjà été vaccinées avec le PCV13 par le passé, seul le PPV23 est recommandé (revaccination(s)). 
    - Si l’on décide de vacciner une personne âgée de plus de 85 ans, le CSS recommande le schéma proposé pour les « personnes en bonne santé âgées de 65 à 85 ans ».  
  - **Enfants** (Avis CSS) 
    - Enfants sans risque accru: schéma vaccinal de base (PCV13), [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
    - Enfants à risque accru d’infections invasives à pneumocoques, avec une distinction entre enfants à « haut risque » (c.-à-d. les enfants présentant une immunodépression, une asplénie anatomique ou fonctionnelle, une fuite de liquide céphalo-rachidien ou porteurs d’un implant cochléaire) et les enfants à « risque modéré » (p.ex. les enfants présentant une maladie cardiaque chronique, une pneumopathie chronique, une maladie rénale ou hépatique chronique): 
      - Enfants à risque accru, âgés de 2 à 12 mois: schéma vaccinal de base (PCV13) + 1 dose de rappel avec PCV13 au moins 8 semaines après l’âge d’un an (seulement chez les enfants à « haut risque ») + 1 dose de PPV23 après l''âge de 2 ans. 
      - Enfants à risque accru, âgés de plus d’un an: des schémas spécifiques sont proposés en fonction des vaccinations antipneumococciques antérieures et en fonction du niveau de risque (« haut risque » ou « risque modéré »). 
      - Une vaccination de rappel avec le PPV23 tous les 5 ans est recommandée chez les enfants à « haut risque ».   
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021261', 'LABFA', 't', 'Vaccin polysaccharidique conjugué contre les pneumocoques: vaccin 10-valent (PCV10)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021295', 'LABFB', 't', 'Vaccin polysaccharidique conjugué contre les pneumocoques: vaccin 13-valent (PCV13)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902934', 'LABFC', 't', 'Vaccin polysaccharidique conjugué contre les pneumocoques: vaccin 15-valent (PCV15)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902942', 'LABFD', 't', 'Vaccin polysaccharidique conjugué contre les pneumocoques: vaccin 20-valent (PCV20)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021337', 'LABFE', 't', 'Vaccin polysaccharidique non conjugué contre les pneumocoques: vaccin 23-valent (PPV23)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011783', 'LABG', 't', 'Vaccin contre la tuberculose (BCG)', 'Vaccin à base de bactéries vivantes atténuées.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Il existe très peu d’indications pour la vaccination BCG en Belgique, qui doit être administrée avant l’âge de 5 ans (voir rubrique "Avis du Conseil supérieur de la santé"). La vaccination BCG confère aux nouveau-nés et aux enfants une protection de 50 à 70% contre le développement de toutes les formes de tuberculose et de 75 à 90% contre la méningite tuberculeuse et la tuberculose miliaire, pendant 10 ans. Le vaccin ne confère aucune protection ou une protection très limitée chez l’adulte. 
  - Les bactéries contenues dans le vaccin ne sont pas transmissibles. 
  - Voyages: la vaccination BCG du voyageur ordinaire n’est pas indiquée [voir _Wanda for doctors (Tuberculosis)_ et [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D)]. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - Voir Avis 8821, 2013. 
  - La vaccination est à envisager chez les enfants de moins de 5 ans faisant un voyage prolongé dans des régions fortement endémiques, p.ex. lorsqu’un enfant d’immigrés part fréquemment ou pour une assez longue durée vers le pays d’origine (_voir Wanda for doctors (Tuberculosis)_). 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Grossesse (sauf si risque d''infection avec effets néfastes pour la mère et l''enfant, voir _rubrique "Grossesse et allaitement"_); 
  - Immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et _rubrique "Précautions particulières"_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)) 
  - Infections aiguës ou chroniques, y compris infections tuberculeuses. 
  - Mauvais état général. 
 

**_Effets indésirables_**

  
  - Douleur, érythème ou induration au site d''injection, pouvant persister plusieurs jours. 
  - Fièvre. 
  - Infection généralisée et ostéomyélite (rare). 
  - Ulcères cutanés à évolution lente et adénites suppurées (rare). 
 

**_Grossesse et allaitement_**

  
  - **Grossesse: les vaccins vivants sont en principe contre-indiqués [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247).** 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - Chez une personne vaccinée, les tests à la tuberculine ont une valeur diagnostique beaucoup plus faible, et ce faux sentiment de sécurité peut retarder le diagnostic de la tuberculose. 
  - En cas de traitement immunosuppresseur planifié, la vaccination avec des vaccins vivants doit être effectuée au moins 4 semaines avant le début du traitement immunosuppresseur [[voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _rubrique « Précautions particulières »_ et [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - L''administration se fait par voie intradermique stricte. 
  - Une seule administration. 
  - Le vaccin BCG n''est pas disponible en Belgique à l''heure actuelle. Un pharmacien en possession d''une ordonnance nominative et d''une déclaration du médecin peut l''importer de l''étranger [[voir  ](http://www.cbip.be/fr/contents/)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011791', 'LABH', 'f', 'Vaccin contre la fièvre typhoïde', 'Un seul type de vaccin est disponible en Belgique: le vaccin injectable avec un polysaccharide capsulaire. Le vaccin oral avec des bactéries vivantes atténuées n’est plus disponible depuis avril 2021.
 

**_Positionnement_**

  
  - Pour des informations générales (notamment sur les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La protection apparaît à partir de la troisième semaine après la vaccination, et persiste environ 3 ans. 
  - La protection n''est pas complète (60-70%). Des mesures générales d’hygiène sont donc extrêmement importantes. 
  - Voyages: la vaccination est spécialement recommandée pour les voyages de plus de 3 semaines vers le sous-continent indien (Inde, Pakistan, Bangladesh, Népal) [voir _Wanda for doctors_: _Typhoid fever_ et _Typhoid fever vaccination_ et [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D)]. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, fièvre, céphalées, arthralgies, myalgies et réactions cutanées. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le vaccin doit être conservé au réfrigérateur. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Adultes et enfants à partir de l''âge de 2 ans: 1 injection, au moins 14 jours avant le départ. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011809', 'LABHA', 't', 'Spécialités [Vaccin contre la fièvre typhoïde]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011817', 'LABI', 'f', 'Vaccin contre le choléra', 'Vaccin à base de vibrions cholériques du sérogroupe O1 inactivés et de la toxine sous-unité B biogénétique. Le vaccin n''est plus disponible depuis juillet 2021.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - La place du vaccin est très limitée, et le vaccin ne sera en principe envisagé que chez les personnes travaillant dans des camps de réfugiés où sévit une épidémie de choléra. 
  - Le vaccin, administré par voie orale, offre une protection contre _V. cholerae_ du sérogroupe O1, mais la protection n''est que partielle et temporaire; le vaccin ne protège pas contre _V. cholerae_ du sérogroupe O139 et d''autres espèces de Vibrio. 
  - Voyages: la vaccination contre le choléra n’est pas indiquée chez le voyageur ordinaire [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D#cho)]. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Affection gastro-intestinale aiguë. 
 

**_Effets indésirables_**

  
  - Surtout des légers troubles gastro-intestinaux (douleurs abdominales, crampes, nausées, diarrhée). 
  - Fièvre (rare). 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Diminution de l’efficacité du vaccin en cas d’association à la chloroquine. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le vaccin est administré par voie orale, après sa dilution dans une solution d''hydrogénocarbonate préparée à partir des granulés effervescents joints à la suspension. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011825', 'LABIA', 't', 'Spécialités [Vaccin contre le choléra]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011593', 'LAC', 'f', 'Vaccins combinés', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011296', 'LACA', 'f', 'Vaccin rougeole-rubéole-oreillons', 'Vaccin combiné à base de virus vivants atténués.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination: l’âge recommandé pour la première vaccination est de 12 mois; une deuxième dose est recommandée, dans les avis les plus récents du Conseil Supérieur de la Santé, entre l’âge de 7 à 9 ans (auparavant entre l’âge de 10 et 13 ans), dans le cadre de l’objectif d’élimination de la rougeole. 
  - En l''absence de vaccins monovalents, ce vaccin combiné est administré à tout âge, lorsque la vaccination contre la rougeole, la rubéole ou les oreillons est nécessaire. 
  - En général, une vaccination devrait être envisagée pour les personnes nées après 1970 qui n’ont reçu aucune dose ou seulement une dose du vaccin dans leur enfance. 
  - Les virus vaccinaux ne sont pas transmissibles. Toutefois, il est recommandé d''éviter tout contact avec un patient immunodéprimé lorsque la personne vaccinée présente une éruption post-vaccinale (à cause de la composante rougeole). 
  - **Rougeole:** 
    - Voir vaccin contre la rougeole ([12.1.1.2. Vaccin contre la rougeole](http://www.cbip.be/fr/contents/11288)). 
    - Il est recommandé de vacciner contre la rougeole les adultes nés après 1970 qui n''ont jamais eu la rougeole et qui n''ont pas été (complètement) vaccinés contre la rougeole. La rougeole étant endémique en Belgique avant 1970, les personnes nées avant cette date sont considérées comme immunisées. 
    - Chez les personnes non ou incomplètement vaccinées contre la rougeole et qui sont en contact avec une personne contaminée, la vaccination dans les 72 heures peut offrir une protection partielle.  
  - **Rubéole:** 
    - Voir le vaccin contre la rubéole ([12.1.1.4. Vaccin contre la rubéole](http://www.cbip.be/fr/contents/18366)). 
    - La détermination systématique du taux d’anticorps ne se justifie que chez les femmes susceptibles de devenir enceintes (seuls les IgG étant utiles pour vérifier l''immunité). La vaccination est recommandée chez les femmes souhaitant une grossesse et qui n’ont pas été vaccinées et n’ont pas d’anticorps contre la rubéole. La vaccination contre la rubéole est aussi recommandée immédiatement après l''accouchement chez les femmes ne possédant pas d''anticorps contre la rubéole; même en période d’allaitement, la vaccination est possible (sauf si le nourrisson a une immunité réduite).  
  - **Oreillons:** 
    - Voir le vaccin contre les oreillons ([12.1.1.3. Vaccin contre les oreillons](http://www.cbip.be/fr/contents/18416)).  
  - Voyages (en ce qui concerne la rougeole) (voir _Wanda for doctors (Measles, mumps, rubella)_): 
    - En particulier lors de voyages dans des zones à risque, il est important de vérifier l’état vaccinal et de le compléter. 
    - Lors de voyages dans des zones à risque, une vaccination précoce est recommandée chez les enfants de moins de 12 mois (suivie de la vaccination de base classique); chez les enfants plus âgés, il est recommandé d’avancer la 2e dose [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D) et _Wanda for doctors (Measles vaccination – early administration_)].  
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22] 
    - Les vaccins rougeole-rubéole-oreillons sont remboursés (en catégorie b). 
    - M.M.R. VaxPro® est mis à disposition gratuitement par les communautés dans le cadre de la vaccination de base: voir Tableau 12a. 
    - M.M.R. VaxPro® est également mis à disposition gratuitement dans certains groupes cibles d''adultes: voir Tableau 12b.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - La vaccination contre la rougeole, les oreillons et la rubéole fait partie du calendrier vaccinal de base ([voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). Dans le cadre de l''objectif d''élimination de la rougeole, le Conseil Supérieur de la Santé a abaissé l''âge de la 2e dose à 7 à 9 ans (avis de mars 2019). Dans la Fédération Wallonie-Bruxelles, depuis l''année scolaire 2020-2021, la 2e dose est administrée à l''âge de 7 à 8 ans, avec une phase de transition jusqu’en 2024 ([12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). En Communauté flamande, à partir de l’année scolaire 2023-2024, la seconde dose sera administrée en 4e primaire au lieu de la 5e primaire. Ce qui signifie que pendant l’année scolaire 2023-2024, ces 2 années recevront la dose de rappel ([12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc)). 
  - La vaccination est aussi recommandée chez les personnes n''ayant pas été vaccinées pendant l''enfance, en particulier chez les femmes en âge de procréer n''ayant pas d''anticorps contre la rubéole. L''anamnèse relative à une éventuelle rubéole antérieure ne suffit pas. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Grossesse (sauf si risque d''infection avec effets néfastes pour la mère et l''enfant, voir _rubrique "Grossesse et allaitement"_); 
  - Immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et _rubrique "Précautions particulières"_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
  - Tuberculose active non traitée (risque d''exacerbation). 
 

**_Effets indésirables_**

  
  - Réactions locales, telle une sensation de brûlure au site d''injection, surtout en cas d’administration sous-cutanée. 
  - Fièvre, parfois élevée, après 5 à 10 jours. 
  - Exanthème et/ou douleurs articulaires après 5 à 10 jours. 
  - Adénopathie (rare). 
  - Inflammation des parotides. 
  - Thrombocytopénie et purpura: très rare. 
  - Le test tuberculinique peut être atténué ou être négatif jusqu''à six semaines après la vaccination. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse est une contre-indication** (à cause de la composante rubéole); en outre, il est préférable de ne pas débuter une grossesse dans les 4 semaines qui suivent la vaccination ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Il est préférable de ne pas administrer simultanément le vaccin contre la fièvre jaune et le vaccin rougeole-rubéole-oreillons, mais de respecter systématiquement un intervalle d''au moins 4 semaines. 
 

**_Précautions particulières_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Être attentif au fait que la fièvre peut survenir tardivement. 
  - En cas de traitement immunosuppresseur planifié, la vaccination avec des vaccins vivants doit être effectuée au moins 4 semaines avant le début du traitement immunosuppresseur [[voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _rubrique « Précautions particulières »_ et [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Administration et posologie_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Primovaccination des enfants: [voir % dans 12.1. Vaccins](http://www.cbip.be/fr/contents/11247#vacc) 
  - Lorsqu''un enfant a reçu une vaccination précoce avant l''âge recommandé de 12 mois, p.ex. dans le cadre d’un voyage, cela ne compte pas comme vaccination de base. L’enfant doit recevoir une vaccination définitive à l’âge de 12 mois (au moins un mois après la vaccination précoce), puis suivre le schéma de vaccination classique. 
  - Lorsque la vaccination est indiquée chez un adulte (p.ex. chez un adulte n’ayant jamais eu la rougeole et n’ayant pas été vacciné contre la rougeole): 2 doses à au moins 4 semaines d''intervalle; lorsqu’une dose a déjà été administrée dans le passé, une seule dose supplémentaire suffit. 
  - Les vaccins contre la rougeole-rubéole-oreillons et contre la fièvre jaune seront administrés de préférence avec un intervalle d’au moins 4 semaines. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018358', 'LACAA', 't', 'Spécialités [Vaccin rougeole-rubéole-oreillons]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901159', 'LACB', 'f', 'Vaccin rougeole-rubéole-oreillons-varicelle', 'Vaccin combiné à base de virus vivants atténués.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Pour le positionnement de la vaccination contre: la rougeole, [voir 12.1.1.2. Vaccin contre la rougeole](http://www.cbip.be/fr/contents/11288); les oreillons, [voir 12.1.1.3. Vaccin contre les oreillons](http://www.cbip.be/fr/contents/18416); la rubéole, [voir 12.1.1.4. Vaccin contre la rubéole](http://www.cbip.be/fr/contents/18366); et la varicelle, [12.1.1.9.1. Vaccin contre la varicelle](http://www.cbip.be/fr/contents/11395) 
  - Ce vaccin est proposé pour l’immunisation active contre la rougeole, les oreillons, la rubéole et la varicelle chez les enfants à partir de 12 mois. 
  - La place de ce vaccin combiné est très limitée. À l''heure actuelle, la vaccination systématique contre la varicelle n’est pas recommandée ; la vaccination contre la varicelle est toutefois préconisée chez certains groupes à risque ([12.1.1.9.1. Vaccin contre la varicelle](http://www.cbip.be/fr/contents/11395)). Par ailleurs, avec le vaccin combiné, le risque de réactions locales et de convulsions fébriles est plus élevé qu''avec ses composants (voir la rubrique “Effets indésirables”). Une protection optimale contre la varicelle nécessite deux injections à un intervalle de 4 à 6 semaines. L''administration de deux doses du vaccin combiné rougeole-oreillons-rubéole-varicelle à un tel intervalle conduit inutilement à deux expositions aux composants “rougeole-oreillons-rubéole” en peu de temps. 
  - Les virus vaccinaux ne sont pas transmissibles. Toutefois, il est recommandé d''éviter tout contact avec un patient immunodéprimé lorsque la personne vaccinée présente une éruption post-vaccinale (à cause de la composante rougeole et varicelle). 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  -  [Voir 12.1.3.1. Vaccin rougeole-rubéole-oreillons](http://www.cbip.be/fr/contents/11296) _et_ [12.1.1.9.1. Vaccin contre la varicelle](http://www.cbip.be/fr/contents/11395) 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Grossesse (sauf si risque d''infection avec effets néfastes pour la mère et l''enfant, voir _rubrique "Grossesse et allaitement"_). 
  - Immunodéficience et immunosuppression (voir Avis CSS 9158, 2019) et _rubrique "Précautions particulières"_ en [12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 

**_Effets indésirables_**

  
  - Réactions locales au site d’injection: plus fréquentes qu’avec les composants (vaccin rougeole-oreillons-rubéole et vaccin contre la varicelle). 
  - Risque accru de convulsions fébriles après administration de la première dose du vaccin combiné chez les enfants de 12 mois à 12 ans, par rapport à une administration simultanée, à des sites d’injection distincts, du vaccin rougeole-oreillons-rubéole et du vaccin contre la varicelle. 
 

**_Grossesse et allaitement_**

  
  - **La grossesse est une contre-indication** (à cause de la composante rubéole); en outre, il est préférable de ne pas débuter une grossesse dans les 4 semaines qui suivent la vaccination ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 

**_Interactions_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Il est préférable de ne pas administrer simultanément le vaccin contre la fièvre jaune et le vaccin rougeole-rubéole-oreillons-varicelle, mais de respecter systématiquement un intervalle d''au moins 4 semaines. 
 

**_Précautions particulières_**

  
  - En cas de traitement immunosuppresseur planifié, la vaccination avec des vaccins vivants doit être effectuée au moins 4 semaines avant le début du traitement immunosuppresseur [[voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) _rubrique “Précautions particulières”_ et Folia de mars 2021]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011619', 'LACC', 'f', 'Vaccin diphtérie-tétanos-coqueluche (adolescent et adulte)', 'Vaccin combiné à base d’anatoxine diphtérique inactivée (en quantité réduite), d’anatoxine tétanique inactivée (en quantité réduite,) et d''antigènes du _Bordetella pertussis_ (en quantité réduite).
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - [Voir 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [ 12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) _et_ [ 12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569) 
  - Ces vaccins contenant une quantité réduite en anatoxine diphtérique (&lt; 30 UI anatoxine) et en antigènes de Bordetella pertussis (&lt; 25 μg) peuvent être utilisés chez les adolescents, à partir de l''âge de 13 ans, et chez l’adulte, tant pour la primovaccination que pour la vaccination de rappel. Chez les enfants de moins de 13 ans, il est préférable d’utiliser d''autres vaccins, contenant une quantité non réduite d''antigènes, en particulier pour la primovaccination. 
  - Les vaccins individuels et le vaccin tétanos-diphtérie ne sont plus disponibles en Belgique. Par conséquent, ce vaccin combiné est administré à toutes les personnes âgées de plus de 13 ans lorsque la vaccination contre la diphtérie, le tétanos ou la coqueluche est requise. 
  - [12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544#tetanus) concernant la vaccination contre le tétanos en cas de blessure. 
  - Remboursement (INAMI) et distribution (communautés) [situation au 01/10/22]. 
    - Boostrix® est remboursé sous certaines conditions (en catégorie b, cliquer sur le symbole **b** au niveau de la spécialité). 
    - Boostrix® (Communauté flamande) et Triaxis® (Fédération Wallonie-Bruxelles) sont mis à disposition gratuitement par les communautés dans le cadre de la vaccination de base: voir Tableau 12a. 
    - Boostrix® (Communauté flamande) et Triaxis® (Fédération Wallonie-Bruxelles) sont mis à disposition gratuitement pour certains groupes cibles d''adultes: voir Tableau 12b.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - [Voir 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) _et_ [12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569) 
 

**_Indications (synthèse du RCP)_**

  
  - Vaccination de rappel (selon le RCP à partir de l’âge de 4 ans, mais voir rubrique “Positionnement”). 
  - Chez l''adolescent à partir de l’âge de 13 ans et chez l''adulte, également pour la primovaccination ou pour compléter une primovaccination (ne figure pas parmi les indications du RCP, _voir rubrique “Positionnement”_). 
  - Vaccination des femmes enceintes à chaque grossesse (entre les semaines 24 et 32). 
  - “Vaccination cocoon” pour les adultes qui entrent en contact avec des nouveau-nés. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018440', 'LACCA', 't', 'Spécialités [Vaccin diphtérie-tétanos-coqueluche (adolescent et adulte)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011627', 'LACD', 'f', 'Vaccin diphtérie-tétanos-coqueluche-poliomyélite (adolescent et adulte)', 'Vaccin combiné à base d’anatoxine diphtérique inactivée (en quantité réduite), d’anatoxine tétanique inactivée (en quantité réduite), d''antigènes de _Bordetella Pertussis_ (en quantité réduite) et d''antigènes de 3 types de poliovirus inactivés.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - [Voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262), [ 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [ 12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) _et_ [ 12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569) 
  - Ces vaccins contenant une quantité réduite en anatoxine diphtérique (&lt; 30 UI anatoxine) et en antigènes de _Bordetella pertussis_ (&lt; 25 μg) peuvent être utilisés chez les adolescents, à partir de l''âge de 13 ans, et chez l’adulte, tant pour la primovaccination que pour la vaccination de rappel. Chez les enfants de moins de 13 ans, d''autres vaccins, contenant une quantité non réduite d''antigènes, sont de préférence utilisés pour la vaccination diphtérie-tétanos-coqueluche-poliomyélite, en particulier pour la primovaccination. 
  - Les vaccins individuels contre la diphtérie, le tétanos, la coqueluche, et le vaccin tétanos-diphtérie, ne sont plus disponibles en Belgique. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - [Voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262), [12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) _et_ [12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569) 
 

**_Indications (synthèse du RCP)_**

  
  - Vaccination de rappel (selon le RCP, à partir de l’âge de 4 ans, mais _voir la rubrique “Positionnement”_). 
  - Chez l''adolescent à partir de l’âge de 13 ans et chez l''adulte, également pour la primovaccination ou pour compléter une primovaccination. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018457', 'LACDA', 't', 'Spécialités [Vaccin diphtérie-tétanos-coqueluche-poliomyélite (adolescent et adulte)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011635', 'LACE', 'f', 'Vaccin diphtérie-tétanos-coqueluche-poliomyélite (nourrisson et enfant)', 'Vaccin combiné à base d’anatoxine diphtérique inactivée, d’anatoxine tétanique inactivée, d''antigènes du _Bordetella pertussis_ et d''antigènes de 3 types de poliovirus inactivés.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - [Voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262),[ 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [ 12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) _et_ [ 12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569) 
  - Ce vaccin est destiné aux enfants de moins de 13 ans. A partir de l''âge de 13 ans, d’autres vaccins sont utilisés, contenant une quantité réduite en anatoxine diphtérique (&lt; 30 UI) et en antigènes de _Bordetella pertussis_ (&lt; 25 μg). 
  - Distribution (communautés) [situation au 01/10/22]. 
    - Tetravac® est mis à disposition gratuitement par la Fédération Wallonie-Bruxelles dans le cadre de la vaccination de base: voir Tableau 12a. 
    - Infanrix-IPV® est mis à disposition gratuitement par la Communauté flamande dans le cadre de la vaccination de base: voir Tableau 12a.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - [Voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262), [12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) _et_ [12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569) 
 

**_Indications (synthèse du RCP)_**

  
  - Primovaccination des nourrissons et vaccination de rappel des enfants de moins de 13 ans. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Effets indésirables_**

  
  - Rarement, gonflement important de tout le membre, surtout lors de l''administration avec le vaccin de rappel diphtérie-tétanos-coqueluche-poliomyélite à l''âge de 5 à 7 ans [[voir Folia de juillet 2012](http://www.cbip.be/fr/articles/query?number=F39F07E)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018465', 'LACEA', 't', 'Spécialités [Vaccin diphtérie-tétanos-coqueluche-poliomyélite (nourrisson et enfant)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011643', 'LACF', 'f', 'Vaccin diphtérie-tétanos-poliomyélite (adolescent et adulte)', 'Vaccin combiné à base d’anatoxine diphtérique inactivée (en quantité réduite), d’anatoxine tétanique inactivée (en quantité réduite) et d''antigènes de 3 types de poliovirus inactivés.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - [Voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262), [ 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544) _et_ [ 12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) 
  - Ces vaccins contenant une quantité réduite en anatoxine diphtérique (&lt; 30 UI anatoxine) peuvent être utilisés chez les adolescents, à partir de l''âge de 13 ans, et chez l’adulte, tant pour la primovaccination que pour la vaccination de rappel (même si la primovaccination ne figure pas parmi les indications du RCP). Chez les enfants de moins de 13 ans, d''autres vaccins, contenant une quantité non réduite d''antigènes, sont de préférence utilisés pour la vaccination diphtérie-tétanos, en particulier pour la primovaccination. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - [Voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262), [12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544) _et_ [12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551) 
 

**_Indications (synthèse du RCP)_**

  
  - Vaccination de rappel (selon le RCP, à partir de l’âge de 6 ans). 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018473', 'LACFA', 't', 'Spécialités [Vaccin diphtérie-tétanos-poliomyélite (adolescent et adulte)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011650', 'LACG', 'f', 'Vaccin hexavalent (nourrisson)', 'Vaccin combiné à base d’anatoxine diphtérique inactivée, d’anatoxine tétanique inactivée, d''antigènes du _Bordetella pertussis_, d’un polysaccharide capsulaire d’_Haemophilus influenzae_ type b (Hib) conjugué à une protéine, d''antigènes de 3 types de poliovirus inactivés et de l’antigène de surface du virus de l’hépatite B (antigène HBs) obtenu par génie génétique.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - Le vaccin hexavalent est prévu pour la primovaccination et la vaccination de rappel du nourrisson et de l’enfant de moins de 13 ans contre le tétanos ([voir 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544)), la diphtérie ([voir 12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551)), la coqueluche ([voir 12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569)), l''Hib ([voir 12.1.2.4. Vaccin contre Haemophilus influenzae type b](http://www.cbip.be/fr/contents/11577)), la polio ([voir 12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262)) et l''hépatite B ([voir 12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346)). 
  - Distribution (communautés) [situation au 01/10/22]. 
    - Hexyon® est mis à disposition gratuitement par les communautés dans le cadre de la vaccination de base: voir Tableau 12a.  
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - [Voir 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544), [12.1.2.2. Vaccin contre la diphtérie](http://www.cbip.be/fr/contents/11551), [12.1.2.3. Vaccin contre la coqueluche](http://www.cbip.be/fr/contents/11569), [12.1.2.4. Vaccin contre Haemophilus influenzae type b](http://www.cbip.be/fr/contents/11577), [12.1.1.1. Vaccin contre la poliomyélite](http://www.cbip.be/fr/contents/11262) _et_ [12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346) 
 

**_Indications (synthèse du RCP)_**

  
  - Primovaccination et vaccination de rappel des nourrissons. 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018481', 'LACGA', 't', 'Spécialités [Vaccin hexavalent (nourrisson)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011361', 'LACH', 'f', 'Vaccin combiné hépatite A + hépatite B', 'Vaccin combiné à base du virus de l’hépatite A inactivé et de l’antigène de surface du virus de l’hépatite B (antigène HBs) obtenu par génie génétique.
 

**_Positionnement_**

  
  - Pour des informations générales sur les vaccins (notamment les vaccinations de base), [voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
  - [Voir 12.1.1.6. Vaccin contre l''hépatite A](http://www.cbip.be/fr/contents/11320) _et_ [ 12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346) 
  - Ce vaccin offre un intérêt pour les personnes exposées à un risque de contamination à la fois par le virus de l''hépatite A et le virus de l''hépatite B (entre autres certains groupes professionnels, certains voyageurs). 
  - Chez les enfants et les adolescents qui ont été vaccinés correctement (3 doses suivant le schéma), plus de 95% répondent au vaccin. Chez les adultes, on admet qu’il y a une protection à vie contre l’hépatite B et le portage chronique si un taux d’anticorps d’au moins 10 UI/litre a été obtenu au moins une fois après une vaccination complète. 
  - Ce vaccin combiné n''est pas adapté pour la vaccination après un contact avec un patient atteint d''hépatite A (prophylaxie post-exposition): il contient une trop faible quantité de virus de l''hépatite A. 
  - Le vaccin est remboursé par l''Agence fédérale des risques professionnels pour certains groupes professionnels avec un risque accru d''infection [voir www.fedris.be; terme de recherche: “remboursement des vaccins”]. 
  - Voyages: lorsque la protection contre l’hépatite A et l’hépatite B est indiquée. Si le vaccin combiné est utilisé, au moins 2 doses sont nécessaires avant le départ, car ce vaccin ne contient que la moitié de la dose d’antigène du virus de l’hépatite A [[voir 12.1.1.6. Vaccin contre l''hépatite A](http://www.cbip.be/fr/contents/11320), [12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346), _Wanda for doctors_ (_Hepatitis A_ et _Hepatitis B_), et [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05D)]. 
 

**_Avis du Conseil Supérieur de la Santé_**

  
  - [Voir 12.1.1.6. Vaccin contre l''hépatite A](http://www.cbip.be/fr/contents/11320) et [12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346) 
 

**_Contre-indications_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247) 
 

**_Administration et posologie_**

  
  - Adultes et enfants: schéma 0-1-6 mois, c.-à-d. deux injections à un mois d''intervalle, suivies d''une troisième dose après 6 mois. 
  - Dans le cadre d’un voyage: pour une protection optimale, certainement deux doses avant le départ. 
  - Chez les enfants de 1 à 15 ans, on utilise la forme pédiatrique. 
  - Le vaccin combiné contre l''hépatite A et l''hépatite B est administré de préférence par voie intramusculaire; une administration par voie sous-cutanée est à envisager chez les patients avec un risque accru de saignement (p.ex. hémophilie ou traitement par anticoagulants) ([voir 12.1. Vaccins](http://www.cbip.be/fr/contents/11247)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011379', 'LACHA', 't', 'Spécialités [Vaccin combiné hépatite A + hépatite B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011833', 'LACI', 'f', 'Vaccins antibactériens divers', 'L''efficacité de ces produits n''est pas prouvée. Sur base des connaissances actuelles, ils ne sont pas recommandés.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018499', 'LACIA', 't', 'Spécialités [Vaccins antibactériens divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011858', 'LB', 'f', 'Immunoglobulines', 'Ces immunoglobulines, préparées à partir de plasma humain, contiennent principalement des immunoglobulines G (IgG), les anticorps les plus réactifs. Elles contiennent aussi des IgA, des IgM et d''autres protéines plasmatiques, en petites quantités.
 
Les _immunoglobulines humaines polyvalentes_, appelées aussi immunoglobulines humaines normales, contiennent des anticorps antiviraux et antibactériens en quantités variables, ainsi que des antitoxines tétaniques et diphtériques.
 
Les _immunoglobulines humaines spécifiques_, appelées aussi immunoglobulines hyperimmunes, sont préparées à partir du plasma de patients convalescents ou de sujets récemment immunisés par la vaccination.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011866', 'LBA', 'f', 'Immunoglobulines polyvalentes', 'En raison d’une pénurie de plasma, la disponibilité des immunoglobulines est limitée. L’AFMPS a émis des recommandations afin de limiter les conséquences de cette pénurie (voir Bon à Savoir de mai 2019). La pénurie de plasma s’est encore accentuée en raison de la pandémie de COVID-19 (voir recommandations de l’AFMPS (mise à jour du 21/12/2021) et [Folia de mai 2022](http://www.cbip.be/fr/articles/query?number=F49F05F)).
 

**_Positionnement_**

  
  - L’effet protecteur des immunoglobulines ne persiste que quelques mois, parfois quelques semaines seulement. 
  - La prophylaxie de l''hépatite A en cas de contact avec un patient atteint d’hépatite A n''est pas une indication des immunoglobulines polyvalentes; si la personne n’est pas vaccinée, il est recommandé de vacciner dès que possible contre l''hépatite A ([voir 12.1.1.6. Vaccin contre l''hépatite A](http://www.cbip.be/fr/contents/11320)). 
 

**_Indications (synthèse du RCP)_**

  
  - Les RCP doivent être consultés pour les indications spécifiques de chaque spécialité. Les indications principales sont: 
    - Agammaglobulinémies et hypogammaglobulinémies sévères. 
    - Purpura thrombopénique idiopathique. 
    - Syndrome de Guillain-Barré et maladie de Kawasaki. 
    - Polyneuropathie inflammatoire démyélinisante chronique (PIDC). 
    - Neuropathie motrice multifocale (NMM).  
 

**_Contre-indications_**

  
  - Déficit en IgA avec présence d''anticorps anti-IgA. 
 

**_Effets indésirables_**

  
  - Douleur au site d''injection. 
  - Réactions anaphylactiques, surtout chez les malades immunodéprimés: rare. 
 

**_Interactions_**

  
  - La prise d’immunoglobulines au cours des trois derniers mois peut affecter la réponse aux vaccins vivants. Il peut être souhaitable, dans ce cas, de différer la vaccination. 
 

**_Administration et posologie_**

  
  - La posologie des immunoglobulines est à adapter en fonction du taux d''anticorps du patient, de l''indication et du poids corporel. 
  - Certaines préparations d''immunoglobulines sont administrées en perfusion en cas d''infections très sévères chez des patients présentant un déficit congénital ou acquis en immunoglobulines, lorsqu''un effet rapide est souhaité. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011874', 'LBAA', 't', 'Spécialités [Immunoglobulines polyvalentes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011882', 'LBB', 'f', 'Immunoglobulines spécifiques anti-hépatite B', '**_Positionnement_**

  
  - Les spécialités disponibles sont seulement indiquées en prévention d’une réinfection dans le cadre d’une transplantation hépatique pour insuffisance hépatique secondaire à une hépatite B. 
  - Pour les deux indications mentionnées ci-dessous, les immunoglobulines doivent être importées de l’étranger [[voir  ](http://www.cbip.be/fr/contents/)]. 
    - En cas de contact avec l''antigène HBs: les immunoglobulines spécifiques anti-hépatite B sont efficaces si elles sont administrées dans les 7 jours suivant un contact; le vaccin peut être injecté simultanément en un site distinct. La nécessité d''administrer des immunoglobulines anti-hépatite B après une piqûre accidentelle doit être évaluée individuellement. 
    - Chez les nouveau-nés de mère positive pour l''antigène HBs, les immunoglobulines spécifiques anti-hépatite B sont administrées dans les 12 heures suivant la naissance, simultanément au vaccin contre l''hépatite B (à des sites différents) ([voir 12.1.1.7. Vaccin contre l''hépatite B](http://www.cbip.be/fr/contents/11346)). Dans cette indication, la spécialité importée peut être remboursée sous certaines conditions.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011890', 'LBBA', 't', 'Spécialités [Immunoglobulines spécifiques anti-hépatite B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011940', 'LBC', 't', 'Immunoglobulines spécifiques contre la rage', 'Ces immunoglobulines ne sont administrées qu''après avis de l''Institut de Médecine Tropicale [informations générales: voir wanda.be (Rage) et [Folia de novembre 2017](http://www.cbip.be/fr/articles/query?number=F44F11E)]. Pour plus de détails sur la prophylaxie post-exposition contre la rage: cliquez ici (PDF). Vous y trouverez plus d’informations concernant la disponibilité des immunoglobulines contre la rage, à la page 11.
 
Pour le vaccin contre la rage, [voir 12.1.1.8. Vaccin contre la rage](http://www.cbip.be/fr/contents/11387)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011908', 'LBD', 't', 'Immunoglobulines spécifiques contre le tétanos', '**_Positionnement_**

  
  - Ces immunoglobulines sont indiquées en prophylaxie du tétanos en cas de plaie souillée chez des personnes non immunisées ou ayant un statut immunitaire incertain. Une immunisation active avec l’anatoxine tétanique doit être administrée simultanément ([voir % dans 12.1.2.1. Vaccin contre le tétanos](http://www.cbip.be/fr/contents/11544#tetanus)). 
  - Pour le traitement du tétanos déclaré, ces immunoglobulines sont administrées à fortes doses. 
  - Il n''existe plus de spécialité à base d''immunoglobulines antitétaniques en Belgique. Elle peut être importée de l''étranger par le pharmacien sur présentation d''une prescription nominative et d''une déclaration du médecin [[voir  ](http://www.cbip.be/fr/contents/)]. Les immunoglobulines antitétaniques destinées à la trousse d''urgence peuvent être importées sur présentation d''une prescription anonyme accompagnée d''une déclaration du médecin certifiant que le médicament est destiné à la trousse d''urgence [[voir  ](http://www.cbip.be/fr/contents/)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011924', 'LBF', 'f', 'Immunoglobulines anti-D', 'Les immunoglobulines anti-D sont des anticorps spécifiques dirigés contre l''antigène Rhésus D des érythrocytes humains. Elles sont extraites du plasma de femmes Rhésus D (Rh D) négatives immunisées.
 

**_Positionnement_**

  
  - Les immunoglobulines anti-D sont utilisées pour prévenir la production d''anticorps anti-Rh D chez les femmes Rhésus D-négatives ayant un enfant Rhésus D-positif. L''objectif est de protéger, en cas de grossesse ultérieure, l''enfant Rhésus positif d''une anémie hémolytique et des complications qui y sont liées; une telle administration préventive assure une protection presque totale. 
  - Des immunoglobulines anti-D sont également administrées dans les 72 heures lorsque des femmes Rh négatives non enceintes pouvant encore le devenir ont reçu par erreur une transfusion de sang Rh positif. 
 

**_Effets indésirables_**

  
  - Légère réaction locale. 
  - Fièvre: rare. 
 

**_Administration et posologie_**

  
  - Prohylaxie chez la mère Rh D-négative: 1 dose après 26-28 semaines de grossesse, une deuxième dose dès que possible dans les 72 heures après l''accouchement. 
  - Prophylaxie anténatale après des complications de la grossesse ou un avortement: 1 dose dès que possible dans les 72 heures. 
  - Après une transfusion de sang Rh D-positif à une femme Rh D-négative: 1 dose dès que possible dans les 72 heures après la transfusion. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011932', 'LBFA', 't', 'Spécialités [Immunoglobulines anti-D]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011973', 'LC', 'f', 'Immunomodulateurs', 'Sont discutés ici:
  
  - les immunosuppresseurs en cas de transplantation 
  - les médicaments des maladies immunitaires chroniques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011981', 'LCA', 'f', 'Immunosuppresseurs en cas de transplantation', 'Sont discutés ici:
  
  - immunoglobulines antilymphocytes 
  - azathioprine 
  - basiliximab 
  - inhibiteurs de la calcineurine: ciclosporine et tacrolimus 
  - inhibiteurs de mTOR: évérolimus et sirolimus 
  - acide mycophénolique 
 
Les corticostéroïdes ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)) sont aussi utilisés dans le cadre de l''immunosuppression. Beaucoup de substances antitumorales ([voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)) ont un effet immunosuppresseur, mais leurs effets indésirables sont souvent trop prononcés pour permettre leur utilisation en dehors de l''oncologie (à l’exception du méthotrexate et de certains agents biologiques).
 

**_Positionnement_**

  
  - **Les immunosuppresseurs sont des médicaments à marge thérapeutique-toxique étroite.** 
  - Utilisation dans la transplantation de tissus ou d''organes 
    - Le but de l''immunosuppression est d''empêcher ou de freiner les réactions de rejet (_host versus graft diseas_e) ou les réactions du greffon contre l''hôte (_graft versus host disease_). 
    - L''immunosuppression chronique repose sur une bi- ou trithérapie associant des immunosuppresseurs tels que l''azathioprine, l''acide mycophénolique, un inhibiteur de la calcineurine (ciclosporine, tacrolimus), un inhibiteur de mTOR (évérolimus, sirolimus), et des corticostéroïdes. 
    - Le ruxolitinib, utilisé pour le traitement de la maladie du greffon contre l’hôte, est discuté en [13.2.2.11. Divers inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/8900698).  
  - Autres indications 
    - L''azathioprine, la ciclosporine et l’acide mycophénolique sont aussi utilisés dans les maladies immunitaires chroniques ([voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)).  
 

**_Contre-indications_**

  
  - Vaccination avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Risque accru d''infections bactériennes, virales, fongiques et opportunistes (comprenant aussi des infections causées par la réactivation d''une infection virale latente telle que l''hépatite B, l''hépatite C, la néphropathie à virus BK et la leucoencéphalopathie multifocale progressive (LEMP) due au virus JC). 
  - Risque accru de cancer (surtout cancers lymphoprolifératifs et cancers de la peau). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: 
    - **Les immunosuppresseurs sont en principe contre-indiqués pendant la grossesse et la période d''allaitement. Parmi les immunosuppresseurs mentionnés ici, cette contre-indication s’applique en particulier aux immunoglobulines antilymphocytaires, à l’acide mycophénolique, à l’évérolimus et au sirolimus.** En ce qui concerne les autres immunosuppresseurs (surtout l’azathioprine et la ciclosporine), des données cliniques indiquent que les avantages du traitement chez la mère l’emportent sur le risque limité pour l’enfant. 
    - Risque théorique de tératogénicité lorsque le partenaire de la femme est traité par un immunosuppresseur. **Ce risque concerne probablement l’acide mycophénolique.**  
  - Allaitement: l’utilisation d’immunoglobulines antilymphocytaires, de ciclosporine, d’acide mycophénolique, d’évérolimus et de sirolimus pendant la période d’allaitement peut avoir des effets néfastes chez l’enfant. 
 

**_Précautions particulières_**

  
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Vaccination de patients sous immunosuppresseurs: 
    - Voir l''avis du Conseil Supérieur de la Santé (Avis 9158, 2019). Les points d''attention de l''avis ont été discutés dans les [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C). Il est recommandé de consulter le spécialiste. 
    - La vaccination avec des vaccins vivants est contre-indiquée chez les patients sous immunosuppresseurs. La vaccination avec des vaccins non vivants est sûre mais la réponse immunitaire peut être réduite. 
    - **Si possible**, effectuer les vaccinations **avant le début** de l''immunosuppression. Pour les vaccins vivants, au moins 4 semaines avant; pour les vaccins non vivants, au moins 2 semaines avant. Après l''arrêt des médicaments immunosuppresseurs, il faut attendre plusieurs semaines, voire plusieurs mois, avant de vacciner avec des vaccins vivants.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011999', 'LCAA', 'f', 'Immunoglobulines antilymphocytes', 'Ces immunoglobulines sont obtenues à partir de lapins immunisés par des lymphocytes humains.
 

**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Vaccination concomitante avec des vaccins vivants. 
  - Infection active. 
  - Thrombopénie sévère. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Syndrome de libération des cytokines (réaction fébrile, nausées, tachycardie). 
  - Troubles hématologiques (thrombopénie, leucopénie et anémie). 
  - Réactions d''hypersensibilité pouvant aller jusqu''au choc anaphylactique (rare). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - Les immunoglobulines antilymphocytes sont **contre-indiquées** pendant la grossesse et la période d''allaitement. 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981), et RCP. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012005', 'LCAAA', 't', 'Spécialités [Immunoglobulines antilymphocytes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012013', 'LCAB', 'f', 'Azathioprine', 'L''azathioprine est un antagoniste des purines, dérivé de la 6-mercaptopurine.
 

**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
  - L’azathioprine est aussi utilisée dans certaines maladies auto-immunes. 
 

**_Contre-indications_**

  
  -  Vaccination concomitante avec des vaccins vivants. 
  -  Hypersensibilité à la mercaptopurine. 
  - Activité thiopurine S-méthyltransférase (TPMT) très faible ou absente. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Réactivation de virus latents, p.ex. leucoencéphalopathie multifocale progressive (LEMP). 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Toxicité hématologique: leucopénie, trombocytopénie (voir _rubrique “Précautions particulières”_). 
  - Augmentation possible du risque de syndrome d''activation macrophagique. 
  - Rare: hépatotoxicité, cholestase, pancréatite, colite, diverticulite. 
 

**_Grossesse et allaitement_**

  
  - Pas d''indices d''un effet tératogène. Déconseillé durant le 3e trimestre de la grossesse en raison du risque de myélosuppression chez l’enfant et du risque d’infection à CMV chez le nouveau-né. 
  - Si le traitement à l’azathioprine est essentiel pour la santé de la femme, le traitement peut être poursuivi pendant la grossesse. 
 

**_Interactions_**

  
  - Diminution de l''effet des antagonistes de la vitamine K. 
  - Ralentissement du métabolisme de l''azathioprine avec toxicité hématologique accrue en cas d’association à des inhibiteurs de la xanthine-oxydase (allopurinol, fébuxostat). 
  - Le lait et les produits laitiers contiennent de la xanthine oxydase qui peut provoquer une interaction pharmacocinétique avec l''azathioprine (diminution des concentrations plasmatiques). Les comprimés ne doivent pas être administrés dans l''heure qui précède ou dans les 3 heures qui suivent la consommation de lait ou de produits laitiers. 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981), et RCP 
  - Le dosage de l’enzyme thiopurine-S-méthyltransférase (TPMT) est conseillé avant de débuter le traitement, en raison du risque accru de thrombopénie en cas de déficit en TPMT. 
  - Un suivi strict de la formule sanguine s’impose. 
  - Il est fortement recommandé de vacciner les patients non protégés contre le zona avant de débuter le traitement. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012021', 'LCABA', 't', 'Spécialités [Azathioprine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012039', 'LCAC', 'f', 'Basiliximab', 'Le basiliximab est un anticorps monoclonal dirigé contre le récepteur de l''interleukine 2 (antigène CD25) sur les lymphocytes T activés.
 

**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
 

**_Contre-indications_**

  
  - Vaccination concomitante avec des vaccins vivants. 
  - Infection active. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Risque accru de cancer. 
  - Anémie, hyperkaliémie, hypercholestérolémie, augmentation de la créatinine, hypophosphatémie. 
  - Troubles gastro-intestinaux, hypertension, œdème périphérique. 
  - Rare: réactions allergiques sévères. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - Pas de données chez l''humain: à éviter pendant la grossesse. 
  - Une contraception fiable doit être utilisée pendant le traitement et jusqu''à 16 semaines après son arrêt. 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981), et RCP. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012047', 'LCACA', 't', 'Spécialités [Basiliximab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012054', 'LCAD', 'f', 'Inhibiteurs de la calcineurine', 'La ciclosporine et le tacrolimus bloquent l''activation des lymphocytes T en inhibant la calcineurine.
 
Le pimécrolimus, un autre inhibiteur de la calcineurine, est uniquement utilisé par voie topique; il est abordé dans le chapitre [15.11. Immunomodulateurs](http://www.cbip.be/fr/contents/14886). Le tacrolimus à usage topique est également abordé dans ce chapitre [15.11. Immunomodulateurs](http://www.cbip.be/fr/contents/14886).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025213', 'LDAC', 'f', 'Associations', '**_Positionnement_**

  
  - La doxylamine + pyridoxine est une option dans la prise en charge des nausées et vomissements de la grossesse ([voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816)). 
 

**_Contre-indications_**

  
  - Doxylamine: celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)), crise d’asthme, prise concomitante d’IMAO. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902553', 'LCADA', 'f', 'Ciclosporine', '**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
 

**_Contre-indications_**

  
  - Vaccination concomitante avec des vaccins vivants. 
  - Insuffisance rénale, sauf en cas de syndrome néphrotique et d''insuffisance rénale légère à modérée. 
  - Photothérapie par UVB ou PUVA-thérapie pour un psoriasis. 
  - En cas d''usage en présence d''un syndrome néphrotique, d''arthrite rhumatoïde et de psoriasis: hypertension non contrôlée, infections non contrôlées, pathologies malignes. 
 

**_Effets indésirables_**

  
  - **La ciclosporine est un médicament à marge thérapeutique-toxique étroite.** 
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Réactivation de virus latents, p.ex. leucoencéphalopathie multifocale progressive (LEMP). 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Troubles hématologiques (surtout leucopénie), hépatotoxicité, hyperlipidémie, hyperglycémie. 
  - Néphrotoxicité, hyperkaliémie, hyperuricémie, hypomagnésémie. 
  - Hypertension, hirsutisme, hypertrichose, acné, myalgies, crampes musculaires. 
  - Troubles gastro-intestinaux (y compris ulcère gastrique), hyperplasie gingivale. 
  - Effets neurologiques dont convulsions, paresthésies et rarement syndrome d''encéphalopathie postérieure réversible.  
  - Rare: microangiopathie thrombotique. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - En cas d''utilisation pendant la grossesse: risque accru d’infection (surtout infection à CMV) chez le nouveau-né, suite à hypoplasie médullaire. 
 

**_Interactions_**

  
  - Risque accru de néphrotoxicité en cas d''association à d''autres médicaments néphrotoxiques et d’AINS. 
  - Risque accru de toxicité musculaire provoquée par les statines. 
  - La ciclosporine est un substrat du CYP3A4, et un substrat et un inhibiteur puissant de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La ciclosporine augmente les concentrations plasmatiques des statines, du bosentan et de l''ambrisentan par inhibition des protéines de transport OATP1B1 et OATP1B3. 
  - Le cannabidiol peut augmenter les concentrations plasmatiques des inhibiteurs de la calcineurine (ciclosporine et tacrolimus). 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981), et RCP. 
  - Les concentrations de ciclosporine dans le sang total doivent être surveillées. 
  - Contrôle régulier de la kaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)), de la magnésémie, de la fonction hépatique et de la fonction rénale. 
  - La tension artérielle doit être contrôlée. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012062', 'LCADAA', 't', 'Spécialités [Ciclosporine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902561', 'LCADB', 'f', 'Tacrolimus', '**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
  - Le tacrolimus est également disponible à usage cutané dans la dermatite atopique ([voir 15.11. Immunomodulateurs](http://www.cbip.be/fr/contents/14886)). 
 

**_Contre-indications_**

  
  - Hypersensibilité aux macrolides. 
  - Dailiport®: aussi allergie à l''arachide ou au soja. 
  - Vaccination concomitante avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - **Le tacrolimus est un médicament à marge thérapeutique-toxique étroite.** 
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Réactivation de virus latents, p.ex. leucoencéphalopathie multifocale progressive (LEMP). 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Troubles hématologiques, troubles gastro-intestinaux (y compris ulcération et perforation), hépatotoxicité, hyperlipidémie, hyperglycémie, diabète. 
  - Réactions cutanées (p.ex. démangeaisons, éruption cutanée, alopécie) et rarement nécrolyse épidermique toxique. 
  - Dyspnée, maladies du parenchyme pulmonaire, épanchement pleural. 
  - Douleurs (articulations, dos, extrémités), crampes musculaires. 
  - Hypertension, hémorragies, thromboembolie veineuse, maladie vasculaire périphérique, effets cardiaques (surtout tachycardie et coronaropathies ischémiques); rare: microangiopathie thrombotique. 
  - Néphrotoxicité; troubles électrolytiques, en particulier hyperkaliémie et aussi perte de magnésium et de calcium. 
  - Effets neurologiques: p.ex. neuropathie périphérique, convulsions et rarement syndrome d''encéphalopathie postérieure réversible; troubles psychiques (p.ex. insomnie, anxiété, dépression, hallucinations); acouphènes. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - Une diminution de la fertilité masculine ne peut être exclue. 
 

**_Interactions_**

  
  - Le tacrolimus est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Risque accru de néphrotoxicité en cas d''association avec d''autres agents néphrotoxiques. 
  - Le cannabidiol peut augmenter les concentrations plasmatiques des inhibiteurs de la calcineurine (ciclosporine et tacrolimus). 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981), et RCP. 
  - Les formulations à libération immédiate et les formulations à libération prolongée ne sont **pas interchangeables**. Des erreurs de médication ont déjà conduit à un rejet du greffon. 
  - Les concentrations de tacrolimus dans le sang total doivent être surveillées. 
  - Pendant la période post-transplantation immédiate: surveillance régulière des paramètres suivants notamment: pression artérielle, ECG, contrôle sanguin (glycémie, kaliémie ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)), fonction rénale, virus d''Epstein-Barr, ...), bilan neurologique et visuel. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902579', 'LCADBA', 't', 'Spécialités [Tacrolimus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903973', 'LCAE', 'f', 'Imlifidase', '**_Positionnement_**

  
  - Certains patients en attente d''une greffe d''organe peuvent avoir développé des anticorps spécifiques au donneur (ASD) contre certains antigènes HLA (antigène leucocytaire humain) d''un donneur potentiel. La présence d''ASD est démontrée par un crossmatch positif. Les ASD peuvent s''être développés chez le patient "sensibilisé" à la suite d''une greffe d''organe, d''une grossesse ou d''une transfusion sanguine.  Les patients fortement sensibilisés ont des anticorps dirigés contre plusieurs antigènes HLA, ce qui détermine en partie la probabilité de trouver un donneur compatible. Si des anticorps dirigés contre des antigènes HLA fréquents dans la population des donneurs sont également présents, les chances du patient de recevoir une greffe sont faibles. 
  - L''imlifidase est un traitement de désensibilisation pour certains patients fortement sensibilisés en vue d''une transplantation rénale. L''action de l''enzyme imlifidase consiste à abaisser les taux de DSA par le clivage spécifique des IgG permettant la transplantation. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Purpura thrombotique thrombocytopénique (PTT). 
 

**_Effets indésirables_**

  
  - Risque accru d''infections. 
  - Réactions liées à la perfusion. 
  - Elévation des enzymes hépatiques. 
 

**_Grossesse et allaitement_**

  
  - La grossesse est une contre-indication à la transplantation rénale. 
 

**_Interactions_**

  
  - Un intervalle de temps est recommandé entre l''administration de l''imlifidase et les médicaments à base d''IgG humaines ou de lapin (voir SKP). 
 

**_Précautions particulières_**

  
  - Une prophylaxie des infections est nécessaire avant la transplantation rénale. Si la transplantation n''a pas lieu après le traitement par l''imlifidase, des antibiotiques oraux prophylactiques contre les pathogènes respiratoires doivent encore être administrés pendant 4 semaines. 
  - Après un traitement par l''imlifidase, la protection vaccinale peut être réduite jusqu''à 4 semaines. 
  - D''autres médicaments à base d''IgG peuvent être inactivés par l''imlifidase (voir interactions). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904005', 'LCAEA', 't', 'Spécialités [Imlifidase]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902587', 'LCAF', 'f', 'Inhibiteurs de mTOR', 'L''évérolimus et le sirolimus bloquent l''activation des lymphocytes T en inhibant la mTOR.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902611', 'LCAFA', 'f', 'Évérolimus', '**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
  - À fortes doses, l''évérolimus est également utilisé en oncologie: [voir 13.2.2.9. Inhibiteurs de mTOR](http://www.cbip.be/fr/contents/8900672). 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Vaccination concomitante avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - **L''évérolimus est un médicament à marge thérapeutique-toxique étroite.** 
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Troubles hématologiques, troubles gastro-intestinaux, troubles de la fonction hépatique, hyperlipidémie, diabète. 
  - Microangiopathie thrombotique (surtout en cas d’association avec un inhibiteur de la calcineurine). 
  - Hypertension, thromboembolie veineuse, épistaxis. 
  - Angiœdème (surtout en cas d’association avec un IECA), acné, éruption cutanée. 
  - Myalgies, arthralgies, insomnie, anxiété, troubles de l’érection, troubles du cycle menstruel. 
  - Œdème périphérique, perturbation de la cicatrisation, possibilité d’ostéonécrose de la mâchoire. 
  - Selon l''organe transplanté (voir RCP), également fréquents : thrombopénie, épanchement péricardique, lymphocèle, épanchement pleural, toux, dyspnée, protéinurie, nécrose tubulaire rénale. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - L''évérolimus est **contre-indiqué** pendant la grossesse et la période d''allaitement. 
  - Une contraception fiable doit être utilisée pendant le traitement et jusqu’à 8 semaines après son arrêt. 
  - Une baisse de la fertilité masculine ne peut être exclue. 
 

**_Interactions_**

  
  - Risque accru d’angiœdème en cas d’administration concomitante d’IECA. 
  - L’évérolimus est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le cannabidiol peut augmenter les concentrations plasmatiques des inhibiteurs de mTOR (évérolimus, sirolimus et temsirolimus). 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
  - Les concentrations d’évérolimus dans le sang total doivent être surveillées. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902595', 'LCAFAA', 't', 'Spécialités [Évérolimus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902629', 'LCAFB', 'f', 'Sirolimus', '**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
  - À fortes doses, le sirolimus est également utilisé en oncologie (indication qui ne figure pas dans le RCP). 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Allergie aux arachides ou au soja. 
  - Vaccination concomitante avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - **Le sirolimus est un médicament à marge thérapeutique-toxique étroite.** 
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Réactivation de virus latents, p.ex. néphropathie à virus BK et leucoencéphalopathie multifocale progressive (LEMP). 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Troubles hématologiques, hépatotoxicité, hyperlipidémie, hyperglycémie, diabète. 
  - Troubles gastro-intestinaux, pancréatite, stomatite, ascite. 
  - Hypokaliémie, hypophosphatémie, élévation de la LDH, élévation de la créatininémie, protéinurie. 
  - Microangiopathie thrombotique (surtout en cas d’association avec un inhibiteur de la calcineurine). 
  - Hypertension, lymphocèle, thromboembolie veineuse, tachycardie, épanchement péricardique. 
  - Pneumopathie interstitielle, épanchement pleural, épistaxis. 
  - Éruption cutanée, acné, arthralgie, ostéonécrose, troubles menstruels, kystes ovariens. 
  - Œdème, œdème périphérique, douleur, perturbation de la cicatrisation, réactions d’hypersensibilité. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - Le sirolimus est **contre-indiqué** pendant la grossesse et la période d''allaitement. 
  - Une contraception fiable doit être utilisée pendant le traitement et jusqu’à 12 semaines après son arrêt. 
  - Une baisse de la fertilité masculine ne peut être exclue. 
 

**_Interactions_**

  
  - Risque accru d’angiœdème en cas d’administration concomitante d’IECA. 
  - L’évérolimus est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - Le cannabidiol peut augmenter les concentrations plasmatiques des inhibiteurs de mTOR (évérolimus, sirolimus et temsirolimus). 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
  - Les concentrations de sirolimus dans le sang total doivent être surveillées. 
  - Une prophylaxie antibiotique de la pneumonie à _Pneumocystis jiroveci_ et une prophylaxie du cytomégalovirus est recommandée. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902900', 'LCAFBA', 't', 'Spécialités [Sirolimus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018895', 'LDACA', 't', 'Spécialités [Associations]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012096', 'LCAG', 'f', 'Acide mycophénolique', 'L''acide mycophénolique est un inhibiteur de l''inosine monophosphate déhydrogénase (IMPDH), une enzyme clé dans la synthèse de la guanosine. Cette inhibition a un effet cytostatique sur les lymphocytes B et T.
 

**_Positionnement_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Vaccination concomitante avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - **L''acide mycophénolique est un médicament à marge thérapeutique-toxique étroite.** 
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru de tous types d''infections. 
  - Réactivation de virus latents, p.ex. hépatite B, hépatite C et leucoencéphalopathie multifocale progressive (LEMP). 
  - Risque accru de cancer (notamment lymphomes et cancers de la peau). 
  - Troubles hématologiques: leucopénie, thrombopénie et anémie. 
  - Troubles gastro-intestinaux. 
  - Troubles neurologiques (notamment convulsions, hypertonie et paresthésie). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981)** 
  - L''acide mycophénolique est **contre-indiqué** pendant la grossesse et la période d''allaitement. 
  - **L’acide mycophénolique a un effet tératogène, abortif et mutagène. En cas d''utilisation chez la femme, une contraception fiable (de préférence une double contraception) est recommandée avant le début du traitement, pendant le traitement et jusqu’à 6 semaines après son  arrêt. Les hommes doivent utiliser un préservatif pendant leur traitement et jusqu’à 90 jours après l’arrêt de leur traitement.** 
 

**_Précautions particulières_**

  
  - [Voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981), et RCP. 
  - Deux tests de grossesse négatifs (à 8-10 jours d''intervalle) sont nécessaires avant de commencer le traitement (voir RCP). 
  - Prudence en présence de facteurs de risque d’hémorragie ou de perforation gastro-intestinale. 
  - Éviter l''utilisation chez les patients présentant un déficit héréditaire en hypoxanthine-guanine phosphoribosyl-transférase (HGPRT). 
  - Le don de sang n''est pas autorisé pendant le traitement et jusqu''à 6 semaines après. Le don de sperme n''est pas autorisé pendant le traitement et jusqu''à 90 jours après. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.1. Immunosuppresseurs en cas de transplantation](http://www.cbip.be/fr/contents/11981) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012104', 'LCAGA', 't', 'Spécialités [Acide mycophénolique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012153', 'LCB', 'f', 'Médicaments des maladies immunitaires chroniques', 'Sont discutés ici:
  
  - Les inhibiteurs du TNF 
  - Les inhibiteurs de l’interleukine 
  - Les interférons 
  - Les immunomodulateurs utilisés dans la sclérose en plaques 
  - Les inhibiteurs de protéines kinases (non oncologiques) 
  - Divers immunomodulateurs. 
  
Les corticostéroïdes ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)), le léflunomide ([voir 9.2.3. Léflunomide](http://www.cbip.be/fr/contents/7112)), le méthotrexate ([voir 13.1.2.1. Méthotrexate (à fortes doses)](http://www.cbip.be/fr/contents/12732)), l''azathioprine ([voir 12.3.1.2. Azathioprine](http://www.cbip.be/fr/contents/12013)), la ciclosporine ([voir 12.3.1.4.1. Ciclosporine](http://www.cbip.be/fr/contents/8902553)), l’acide mycophénolique ([voir 12.3.1.7. Acide mycophénolique](http://www.cbip.be/fr/contents/12096)) et la pirfénidone ([voir 4.3.3. Médicaments de la fibrose pulmonaire](http://www.cbip.be/fr/contents/25064)) ont aussi un effet immunosuppresseur et sont parfois utilisés dans les maladies immunitaires chroniques.
 

**_Positionnement_**

  
  - Parmi les maladies immunitaires chroniques, on retrouve notamment la sclérose en plaques ([voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909)), certaines maladies inflammatoires de l''intestin ([voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376)), certaines glomérulonéphrites, la polyarthrite rhumatoïde ([voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088)), l’arthrite psoriasique, la spondylarthrite, le lupus érythémateux et le psoriasis ([voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548)). 
  - Les traitements immunomodulateurs pour les formes sévères d’asthme, de dermatite atopique et de polypose naso-sinusienne sont abordés ici. 
  - Beaucoup d''antitumoraux ([voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)) ont un effet immunosuppresseur mais leur effets indésirables sont souvent trop prononcés pour permettre leur usage en dehors de l''oncologie. 
 

**_Indications (synthèse du RCP)_**

  
  - Chacun de ces produits ayant des indications très spécifiques, nous nous contentons d’en donner un aperçu dans la rubrique “Indications”. Pour plus d’informations, nous vous renvoyons aux RCP. 
 

**_Contre-indications_**

  
  - Vaccination avec des vaccins vivants. 
 

**_Grossesse et allaitement_**

  
  - **L’innocuité de ces médicaments pendant la grossesse est généralement peu documentée. Certains médicaments sont contre-indiqués ou déconseillés à partir du 3e trimestre de la grossesse, pour d’autres il existe des données limitées mais rassurantes. Voir le RCP pour connaître la durée de contraception à prévoir après l’arrêt d’un médicament contre-indiqué.** 
  - Le passage transplacentaire des anticorps monoclonaux augmente progressivement à partir du 2e trimestre de la grossesse. Si ces médicaments sont utilisés pendant cette période, ils sont encore présents pendant un certain temps dans le plasma du nouveau-né, ce qui induit un risque d''immunosuppression. Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la vaccination du nourrisson avec un vaccin vivant doit être reportée après l''âge de 6 mois (pour l’infliximab, après l’âge de 1 an) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
  - **Allaitement:** pour plusieurs médicaments, il existe peu ou pas de données sur l’innocuité chez l’humain (p.ex. les inhibiteurs des interleukines). Pour un certain nombre de médicaments, il est mentionné que des effets nocifs ne peuvent être exclus chez l’enfant exposé via le lait maternel (p.ex. tofacitinib, abatacept, aprémilast et tériflunomide). 
 

**_Précautions particulières_**

  
  - Vaccination de patients sous immunosuppresseurs: 
    - Voir l''avis du Conseil Supérieur de la Santé (Avis 9158, 2019). Les points d''attention de l''avis ont été discutés dans les [Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C). Il est recommandé de consulter le spécialiste. 
    - La vaccination avec des vaccins vivants est contre-indiquée chez les patients sous immunosuppresseurs. La vaccination avec des vaccins non vivants est sûre mais la réponse immunitaire peut être réduite. 
    - **Si possible**, effectuer les vaccinations **avant le début** de l''immunosuppression. Pour les vaccins vivants, au moins 4 semaines avant; pour les vaccins non vivants, au moins 2 semaines avant. Après l''arrêt des médicaments immunosuppresseurs, il faut attendre plusieurs semaines, voire plusieurs mois, avant de vacciner avec des vaccins vivants.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012286', 'LCBA', 'f', 'Inhibiteurs du TNF', 'L''adalimumab, le certolizumab, l''étanercept, le golimumab et l''infliximab sont des inhibiteurs du TNF (_Tumor Necrosis Factor_), une cytokine impliquée dans les processus inflammatoires. Ils exercent un effet immunomodulateur prononcé.
 

**_Positionnement_**

  
  - Concernant la polyarthrite rhumatoïde: [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) et [Folia d''octobre 2020](http://www.cbip.be/fr/articles/query?number=F47F10B). 
  - Concernant les maladies inflammatoires de l’intestin: [voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376). 
  - Concernant le psoriasis: [voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548). 
  - Les inhibiteurs du TNF ne sont en principe utilisés que dans des affections évolutives graves après échec des traitements conventionnels (par le méthotrexate p. ex.), et souvent en association (p.ex. au méthotrexate). 
 

**_Indications (synthèse du RCP)_**

  
  - Adalimumab: certaines formes d’arthropathies, d’uvéite, de psoriasis et de maladies inflammatoires de l’intestin. 
  - Certolizumab: certaines formes d’arthropathies et de psoriasis. 
  - Etanercept: certaines formes d’arthropathies et de psoriasis. 
  - Golimumab: certaines formes d’arthropathies et de maladies inflammatoires de l’intestin. 
  - Infliximab: certaines formes d’arthropathies, de psoriasis et de maladies inflammatoires de l’intestin. 
 

**_Contre-indications_**

  
  - Infection bactérienne ou virale active, entre autres tuberculose active. 
  - Insuffisance cardiaque modérée à sévère. 
  - Vaccination par un vaccin vivant. L''administration d''un vaccin vivant est déconseillée pendant les 6 premiers mois de vie chez les nourrissons exposés in utero à un inhibiteur du TNF. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Réactivation d''infections (p.ex. tuberculose, hépatite B). 
  - Outre le risque accru lié à la maladie sous-jacente, il existe un risque accru de cancers de la peau non-mélanome, et peut-être un risque légèrement accru de lymphomes, avec les inhibiteurs du TNF ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09B)). 
  - Réactions au site d''injection en cas d''injection sous-cutanée. 
  - Réactions cutanées, notamment prurit et lésions psoriasiformes. 
  - Céphalées, vertiges, neuropathies. 
  - Troubles gastro-intestinaux. 
  - Réactions allergiques. 
  - Aggravation et apparition d''une insuffisance cardiaque sévère. 
  - Aggravation et peut-être déclenchement de poussées d''affections démyélinisantes comme la sclérose en plaques. 
  - Troubles hématologiques parfois graves (dépression médullaire): très rare. 
  - Développement d’anticorps contre un inhibiteur du TNF. Dans certaines études, le développement d''anticorps contre un inhibiteur du TNF a été associé à une perte d’efficacité. 
  - Développement d''auto-anticorps, rarement accompagné d''un syndrome de type lupus. 
  - Infliximab: aussi réactions à la perfusion, notamment des réactions anaphylactiques (pouvant aller jusqu''au choc) pendant ou quelques heures après la perfusion (fréquentes dans les premiers mois du traitement ou après réinstauration du traitement). Des réactions d''hypersensibilité tardives (3 à 12 jours après l''administration) peuvent survenir, surtout après réinstauration du traitement après plusieurs années. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Une expérience limitée a été acquise avec les inhibiteurs du TNF, les résultats étant rassurants. C’est surtout le cas pour l’adalimumab et le certolizumab. Le golimumab est toutefois très peu documenté. En raison d’un risque d''immunosuppression chez le nouveau-né exposé in utero à un inhibiteur du TNF pendant le troisième trimestre, un arrêt de traitement peut être envisagé avant le troisième trimestre si la maladie est en rémission et que le risque de rechute est faible. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. Pour l''infliximab, une période de 12 mois après la naissance est recommandée, sauf si les taux sériques d''infliximab du nourrisson sont indétectables. 
  - Il n’est pas recommandé d’administrer un vaccin vivant à un nourrisson allaité par une mère sous infliximab, sauf si les taux sériques d''infliximab chez le nourrisson sont indétectables. 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. En cas de tuberculose active chez un patient traité par un inhibiteur du TNF, celui-ci doit être interrompu [[voir Folia de septembre 2005](http://www.cbip.be/fr/articles/query?number=F32F09G)]. 
  - Un dépistage de l''hépatite B et de l''hépatite C est également recommandé avant d’initier le traitement. 
  - La prudence s''impose chez les patients qui ont des antécédents d''affection maligne; on préconise souvent 5 ans de rémission complète avant d''instaurer un traitement par un inhibiteur du TNF; il est recommandé de consulter un oncologue. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser une crème solaire à indice de protection élevé. 
  - Le traitement par un inhibiteur du TNF doit être interrompu si des symptômes évocateurs d’un syndrome lupoïde se développent chez un patient présentant des anticorps anti-ADN double-brin. 
  - Concernant la vaccination de patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières”_. 
  - Infliximab: surveillance vis-à-vis de réactions anaphylactiques suite à l''administration (un équipement de réanimation doit être disponible) et vis-à-vis de réactions d''hypersensibilité retardée, jusqu''à 12 jours après l''administration. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025817', 'LCBAA', 't', 'Adalimumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025825', 'LCBAB', 't', 'Certolizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025833', 'LCBAC', 't', 'Étanercept', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025841', 'LCBAD', 't', 'Golimumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025858', 'LCBAE', 't', 'Infliximab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028449', 'LCBB', 'f', 'Inhibiteurs des interleukines', 'Les inhibiteurs des interleukines inhibent l’activité biologique de l’interleukine (IL) concernée, inhibant ainsi le processus inflammatoire.
 

 
Le basiliximab (dirigé contre l''IL-2) est discuté avec les immunosuppresseurs utilisés en transplantation ([voir 12.3.1.3. Basiliximab](http://www.cbip.be/fr/contents/12039)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902637', 'LCBBA', 'f', 'Inhibiteurs de l’IL-1', 'Ce chapitre concerne l’anakinra et le canakinumab.
 

**_Positionnement_**

  
  - En ce qui concerne l’arthrite chronique, [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088). 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Anakinra: certaines formes d’arthropathies, syndromes de fièvre périodique auto-inflammatoires, et forme grave de COVID-19. 
  - Canakinumab: certaines formes d’arthropathies et syndromes de fièvre périodique auto-inflammatoires. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au site d''injection, rare: syndrome DRESS. 
  - Troubles hématologiques (par ex. neutropénie). 
  - Anakinra: aussi augmentation de la cholestérolémie; parfois réactions allergiques (allant jusqu''à l''anaphylaxie); des cas d''atteinte hépatique ont été rapportés. 
  - Canakinumab: aussi diminution de la clairance de la créatinine, protéinurie, douleurs abdominales, vertiges, douleurs musculo-squelettiques, asthénie. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée, y compris pendant les 3 mois suivant l’arrêt du canakinumab. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la vaccination du nourrisson avec un vaccin vivant doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Interactions_**

  
  - L’utilisation simultanée avec un inhibiteur du TNF est déconseillée (risque accru d’infections graves). 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Les paramètres hématologiques doivent être régulièrement contrôlés. 
  - Attention aux facteurs déclenchants du syndrome d''activation macrophagique dans la maladie de Still: symptômes d''infection ou aggravation de la maladie de Still. 
  - Attention au syndrome DRESS (en particulier dans l’arthrite juvénile idiopathique systémique) ([voir Intro.6.2.6. Réactions cutanées graves aux médicaments](http://www.cbip.be/fr/contents/9990201)). 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières”_. 
  - Anakinra: surveillance des valeurs hépatiques au cours du premier mois, des cas d’atteinte hépatique ayant été rapportés. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021220', 'LCBBAA', 't', 'Anakinra', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018804', 'LCBBAB', 't', 'Canakinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902645', 'LCBBB', 'f', 'Inhibiteurs de l’IL-4/IL-13', 'Ce chapitre concerne le dupilumab.
 

**_Positionnement_**

  
  - En ce qui concerne l’asthme, [voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement d’entretien de certaines formes d’asthme, dermatite atopique, polypose naso-sinusienne, prurigo nodulaire et oesophagite à éosinophiles. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au site d’injection. 
  - Hyperéosinophilie (généralement transitoire), arthralgie. 
  - Affections oculaires: surtout conjonctivite (allergique), mais aussi kératite et blépharite; rarement kératite ulcérative. 
  - Rare: réactions d''hypersensibilité (allant jusqu''à l''anaphylaxie, maximum 7 jours après l''injection). 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Les patients présentant une infection par des helminthes doivent être traités avant l’initiation d’un traitement par dupilumab. 
  - Attention aux symptômes oculaires associés à une conjonctivite ou une kératite liée au dupilumab (surtout chez les patients atteints de dermatite atopique). Un examen ophtalmologique est nécessaire si la conjonctivite ne disparaît pas après le traitement standard ou en cas de signes ou symptômes évocateurs d''une kératite. 
  - Il est déconseillé d’interrompre brutalement la prise de corticostéroïdes après l’instauration du traitement par le dupilumab. Si nécessaire, diminuer progressivement les doses. 
  - Dans l''asthme: le dupilumab ne doit pas être utilisé pour traiter des symptômes aigus d''asthme, les exacerbations, les bronchospasmes ou l''état de mal asthmatique. 
  - Des cas d''hyperéosinophilie ont été rapportés dans le traitement de l''asthme: attention à l’apparition de lésions cutanées de vascularite, d’une aggravation des symptômes pulmonaires, de complications cardiaques et/ou de neuropathie. Surtout en cas de réduction de la corticothérapie orale. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901126', 'LCBBBA', 't', 'Dupilumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902652', 'LCBBC', 'f', 'Inhibiteurs de l’IL-5', 'Ce chapitre concerne le benralizumab, le mépolizumab et le reslizumab. Le benralizumab et le mépolizumab sont administrés par voie sous-cutanée. Le reslizumab est administré par voie intraveineuse.
 

**_Positionnement_**

  
  - En ce qui concerne l’asthme, [voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement d’entretien de certaines formes d’asthme. 
  - Mépolizumab: aussi polypose naso-sinusienne sévère, granulomatose éosinophilique avec polyangéite et syndrome hyperéosinophilique. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au site d’injection, réactions d’hypersensibilité parfois retardées (rarement anaphylaxie), céphalées. 
  - Mépolizumab: aussi congestion nasale, douleurs abdominales, douleurs dorsales, eczéma. 
  - Reslizumab: aussi élévation des CPK. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Les patients présentant une infection par des helminthes doivent être traités avant l’initiation d’un traitement par les inhibiteurs de l’IL-5. 
  - Il est déconseillé d’interrompre brutalement la prise de corticostéroïdes après l’instauration du traitement par un inhibiteur de l''IL-5. Si nécessaire, diminuer progressivement les doses. 
  - Les inhibiteurs de l''IL-5 ne doivent pas être utilisés pour traiter les exacerbations aiguës de l''asthme. Conseiller au patient de prendre un avis médical si son asthme reste non contrôlé sous un inhibiteur de l''IL-5 ou si les symptômes s''aggravent. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901217', 'LCBBCA', 't', 'Benralizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901225', 'LCBBCB', 't', 'Mépolizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901233', 'LCBBCC', 't', 'Reslizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902660', 'LCBBD', 'f', 'Inhibiteurs de l’IL-6', 'Ce chapitre concerne le sarilumab, le siltuximab et le tocilizumab.
 

**_Positionnement_**

  
  - En ce qui concerne l’arthrite chronique, [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Sarilumab: certaines formes d’arthropathies. 
  - Siltuximab: maladie de Castleman. 
  - Tocilizumab: certaines formes d’arthropathies, forme grave de syndrome de libération des cytokines provoqué par une immunothérapie par cellules CAR-T, forme grave de COVID-19. 
 

**_Contre-indications_**

  
  - Infection active; à l’exception de la COVID-19 dans le cas du tocilizumab. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions liées à l''injection ou à la perfusion. 
  - Troubles hématologiques; troubles lipidiques; rare: perforation gastro-intestinale. 
  - Sarilumab: aussi troubles hépatiques. 
  - Siltuximab: aussi réactions anaphylactiques, hypertension, atteinte de la fonction rénale, troubles gastro-intestinaux (notamment ulcération buccale), éruptions cutanées, prurit, eczéma, arthralgie, douleurs aux extrémités, prise de poids, hyperuricémie. 
  - Tocilizumab: aussi troubles hépatiques, hypertension, troubles gastro-intestinaux (notamment ulcération buccale), conjonctivite, éruptions cutanées, prurit, urticaire, œdème périphérique, prise de poids, toux, dyspnée. Rare: anaphylaxie, syndrome de Stevens-Johnson, lésions hépatiques graves (y compris insuffisance hépatique aiguë) entre 2 semaines à plus de 5 ans après le début du traitement. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception est recommandée pendant le traitement et jusqu’à 3 mois après son arrêt. 
  - Les données concernant l’utilisation du tocilizumab chez l''humain avant le 2e trimestre de la grossesse sont limitées, mais rassurantes. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Sarilumab, tocilizumab: un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Contrôle fréquent des paramètres hématologiques, hépatiques et lipidiques (voir RCP). 
  - Prudence en cas de risque accru de perforation gastro-intestinale. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028555', 'LCBBDA', 't', 'Sarilumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025239', 'LCBBDB', 't', 'Siltuximab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012310', 'LCBBDC', 't', 'Tocilizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900649', 'MBBFA', 't', 'Spécialités [Inhibiteurs de l’EGFR]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902157', 'MBBG', 'f', 'Inhibiteurs de FLT3', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902165', 'MBBGA', 't', 'Spécialités [Inhibiteurs de FLT3]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902678', 'LCBBE', 'f', 'Inhibiteurs de l’IL-12/IL-23', 'Ce chapitre concerne l’ustékinumab.
 

**_Positionnement_**

  
  - En ce qui concerne l’arthrite chronique, [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
  - En ce qui concerne le psoriasis, [voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
  - En ce qui concerne la colite ulcéreuse et la maladie de Crohn, [voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376) 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de maladies intestinales, d’arthropathies et de psoriasis. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au site d''injection. 
  - Troubles gastro-intestinaux, douleurs musculo-squelettiques, prurit. 
  - Rare: réactions graves d''hypersensibilité systémique, atteinte pulmonaire (les symptômes cliniques comprenant toux, dyspnée et infiltrats interstitiels après 1 à 3 doses, avec risque d''insuffisance respiratoire) et réactions cutanées graves (érythrodermie) chez les patients atteints de psoriasis. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée pendant le traitement et jusqu’à 15 semaines après son arrêt. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Dans le psoriasis: attention aux symptômes d’érythrodermie, qui peuvent être cliniquement difficiles à différencier des symptômes d’un psoriasis érythrodermique. Si une érythrodermie est suspectée, arrêter immédiatement l''ustékinumab. 
  - Le protège-aiguille de la seringue préremplie est fabriqué à partir de caoutchouc naturel (un dérivé du latex), pouvant provoquer des réactions allergiques chez les personnes sensibles au latex. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016733', 'LCBBEA', 't', 'Ustékinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902686', 'LCBBF', 'f', 'Inhibiteurs de l’IL-13', 'Ce chapitre concerne le tralokinumab.
 

**_Positionnement_**

  
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Dermatite atopique. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au point d''injection, éosinophilie. 
  - Affections oculaires: surtout conjonctivite, mais aussi kératite. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Les patients présentant une infection par des helminthes doivent être traités avant l’initiation d’un traitement par tralokinumab. 
  - Si la conjonctivite ne disparaît pas après un traitement standard, un examen ophtalmologique doit être effectué. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902074', 'LCBBFA', 't', 'Tralokinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902694', 'LCBBG', 'f', 'Inhibiteurs de l’IL-17', 'Ce chapitre concerne le bimékizumab, le brodalumab, l’ixékizumab et le sécukinumab.
 

**_Positionnement_**

  
  - En ce qui concerne l’arthrite chronique, [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
  - En ce qui concerne le psoriasis, [voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Bimékizumab, brodalumab: certaines formes de psoriasis. 
  - Ixékizumab, sécukinumab: certaines formes d’arthropathies et de psoriasis. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
  - Brodalumab: aussi maladie de Crohn active. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au site d’injection, troubles gastro-intestinaux. Rarement réactions d’hypersensibilité, y compris l’anaphylaxie. 
  - Bimékizumab: aussi dermatite, eczéma et acné. 
  - Brodalumab: aussi douleurs musculo-squelettiques. Des cas d’idées suicidaires et de comportements suicidaires ont été rapportés, mais un lien causal n’a pas été établi. 
  - Ixékizumab: aussi, rarement, réactions graves d’hypersensibilité retardée (10-14 jours après l’injection). 
  - Sécukinumab: aussi urticaire, rhinorrhée. Rarement dermatite exfoliative (dans le psoriasis) et vascularites d’hypersensibilité. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée pendant le traitement et après son arrêt: pour le bimékizumab, jusqu’à 17 semaines après, pour le brodalumab, jusqu’à 12 semaines après, pour l''ixékizumab, jusqu’à 10 semaines après, et pour le sécukinumab, jusqu’à 20 semaines après la fin du traitement. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Surveiller étroitement les patients pour détecter tout nouveau cas ou exacerbation de maladie de Crohn et de colite ulcéreuse. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
  - Brodalumab: aussi: attention à l’apparition de pensées ou comportements suicidaires. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903031', 'LCBBGA', 't', 'Bimékizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028662', 'LCBBGB', 't', 'Brodalumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026294', 'LCBBGC', 't', 'Ixékizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021436', 'LCBBGD', 't', 'Sécukinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902702', 'LCBBH', 'f', 'Inhibiteurs de l’IL-23', 'Ce chapitre concerne le guselkumab, le risankizumab et le tildrakizumab.
 

**_Positionnement_**

  
  - En ce qui concerne le psoriasis, [voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
  - Les inhibiteurs des interleukines ne sont en principe utilisés que dans les formes graves de maladies, après échec des médicaments classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de psoriasis. 
  - Guselkumab et risankizumab: aussi certaines formes d’arthropathies. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Augmentation possible du risque de cancer ([voir Folia de septembre 2021](http://www.cbip.be/fr/articles/query?number=F48F09C)). 
  - Réactions au site d’injection, rare: réactions graves d''hypersensibilité (y compris anaphylaxie). 
  - Guselkumab: aussi troubles hépatiques, diarrhée, arthralgie. 
  - Risankizumab: aussi prurit, fatigue. 
  - Tildrakizumab: aussi troubles gastro-intestinaux, dorsalgies. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée pendant le traitement et après son arrêt: pour le guselkumab, jusqu''à 3 mois après, pour le risankizumab, jusqu''à 21 semaines après, et pour le tildrakizumab, jusqu''à 17 semaines après la fin du traitement. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la **vaccination du nourrisson avec un vaccin vivant** doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
  - Guselkumab: aussi: contrôle fréquent des paramètres hépatiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028597', 'LCBBHA', 't', 'Guselkumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029066', 'LCBBHB', 't', 'Risankizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900466', 'LCBBHC', 't', 'Tildrakizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012245', 'LCBC', 'f', 'Interférons', 'Il s''agit du peginterféron alfa-2a et de l''interféron bêta. Les interférons alfa-2a et alfa-2b ne sont plus disponibles en Belgique.
 
Les interférons sont des cytokines avec des propriétés immunostimulantes, antivirales, antiprolifératives et antiangiogéniques. Les peginterférons sont des interférons conjugués au polyéthylène glycol dans le but d''augmenter leur demi-vie.
 

**_Positionnement_**

  
  - Les interférons bêta-1a et bêta-1b diminuent la fréquence et la gravité des poussées chez certains patients atteints de sclérose en plaques avec alternance de poussées et de rémissions; leur efficacité sur l’évolution à long terme n’a pas été démontrée ([voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909)). 
  - Certains interférons sont aussi utilisés dans le cadre de l’hépatite B chronique ([voir 11.4.4. Médicaments de l''hépatite B chronique](http://www.cbip.be/fr/contents/11213)), de l''hépatite C chronique ([voir 11.4.5. Médicaments de l''hépatite C chronique](http://www.cbip.be/fr/contents/25130) _et_ [Folia de septembre 2014](http://www.cbip.be/fr/articles/query?number=F41F09C)) et dans des affections malignes. 
 

**_Indications (synthèse du RCP)_**

  
  - Peginterféron: alfa-2a : hépatite B, hépatite C. 
  - Interféron bêta: certaines formes de sclérose en plaques. 
 

**_Contre-indications_**

  
  - Peginterféron alfa-2a: dépression sévère, cardiopathies sévères, insuffisance rénale sévère et insuffisance hépatique sévère (RCP). 
  - Sur le site Web “geneesmiddelenbijlevercirrose.nl”, les (peg)interférons alfa-2a sont considérés comme “à éviter” en cas de cirrhose hépatique. 
  - Interféron bêta: grossesse, dépression sévère, pour l''interféron bêta-1b aussi insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Les effets indésirables des interférons alfa sont les mieux documentés; les effets indésirables des autres interférons semblent comparables. 
  - Sensibilité accrue aux infections. 
  - Syndrome grippal, fatigue. 
  - Troubles gastro-intestinaux. 
  - Troubles thyroïdiens. 
  - Troubles psychiatriques (dépression, agitation). 
  - Neuropathies. 
  - Troubles de la coagulation (rare). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Peg-interféron alfa-2a: données limitées mais rassurantes concernant l’utilisation pendant la grossesse. 
  - Interféron bêta-1a et interféron bêta-1b: l''utilisation pendant la grossesse est contre-indiquée. 
 

**_Précautions particulières_**

  
  - Attention à l''apparition d’idées ou de comportements suicidaires. 
  - Prudence en présence d''une pathologie cardiaque. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028464', 'LCBCA', 't', 'Interféron alfa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028472', 'LCBCB', 't', 'Interféron bêta', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028498', 'LCBD', 'f', 'Immunomodulateurs utilisés dans la sclérose en plaques', 'Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909).
 

 
Sont abordés ici: l''alemtuzumab, les anticorps monoclonaux anti-CD20, le fumarate de diméthyle, le glatiramère, le natalizumab, les modulateurs des récepteurs à la sphingosine-1-phosphate (S1P) et le tériflunomide.
 

 
Les interférons utilisés dans la SEP sont abordés au point [12.3.2.3. Interférons](http://www.cbip.be/fr/contents/12245)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021063', 'LCBDA', 'f', 'Alemtuzumab', 'L''alemtuzumab est un anticorps monoclonal contre la glycoprotéine CD52 à la surface des lymphocytes.
 

**_Positionnement_**

  
  - Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909) 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques. 
 

**_Contre-indications_**

  
  - Infection par le VIH. 
  - Infection active. 
  - Hypertension non contrôlée. 
  - Antécédents d''accident vasculaire cérébral, d''angine de poitrine ou d''infarctus du myocarde. 
  - Coagulopathie, prise d''un traitement antiplaquettaire ou anticoagulant. 
  - Autres maladies auto-immunes associées, en dehors de la SEP. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Réactivation de virus latents, pouvant induire une leucoencéphalopathie multifocale progressive (LEMP), réactivation du cytomégalovirus et du virus d''Epstein-Barr. 
  - Troubles hématologiques. 
  - Réactions liées à la perfusion, généralement 1-3 jours après la perfusion: accident vasculaire cérébral hémorragique, infarctus du myocarde, ischémie myocardique, thrombopénie et hémorragie alvéolaire pulmonaire. 
  - Pathologies auto-immunes: purpura thrombopénique immun, troubles thyroïdiens, néphropathie, hépatite, lymphohistiocytose hémophagocytaire (jusqu''à 4 ans après le traitement), pneumopathie (jusqu''à 1 mois après la perfusion), cholécystite (jusqu''à 2 mois après la perfusion). 
  - Réactions cardiovasculaires sévères (notamment infarctus du myocarde, accident vasculaire cérébral). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Très peu de données chez l''humain: à éviter pendant la grossesse. 
  - Une contraception fiable est nécessaire pendant le traitement et durant les 4 mois qui suivent. 
  - Si la mère a quand même été exposée pendant la majeure partie de sa grossesse, il est déconseillé de vacciner son enfant avec un vaccin vivant avant l''âge d''un an. 
  - **Allaitement: il n’existe pas de données chez l’humain, mais il peut y avoir un risque d’effets indésirables pour l’enfant lors de l''utilisation pendant la période d’allaitement.** 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Chez les femmes: test de dépistage annuel du papillomavirus humain. 
  - Un dépistage de l''hépatite B et de l''hépatite C est parfois recommandé avant instauration du traitement. 
  - Les patients non protégés doivent être vaccinés contre le zona avant le traitement. 
  - Les conseils alimentaires pour prévenir la listériose sont importants: éviter la viande crue, les produits laitiers non pasteurisés et le fromage à pâte molle. 
  - Surveiller les tests de laboratoire et les symptômes cliniques pour détecter l''apparition de nouvelles pathologies auto-immunes. 
  - **Informer le patient de la possibilité de réactions tardives et de complications (voir effets indésirables).** 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021089', 'LCBDAA', 't', 'Spécialités [Alemtuzumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028563', 'LCBDB', 'f', 'Anticorps monoclonaux anti-CD20', 'L’ocrélizumab et l’ofatumumab sont des anticorps monoclonaux contre les lymphocytes B exprimant le CD-20. Ils sont administrés respectivement par voie intraveineuse et sous-cutanée.
 
Le rituximab, également un anticorps dirigé contre l''antigène CD-20, est rapporté au point [13.2.1. Anticorps monoclonaux](http://www.cbip.be/fr/contents/13193). Le positionnement dans l’arthrite est abordé au point [9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088)
 

**_Positionnement_**

  
  - Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909). 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques. 
 

**_Contre-indications_**

  
  - Infection active (entre autres hépatite B). 
  - Déficit immunitaire sévère. 
  - Affection maligne évolutive. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Réactivation de virus latents, p.ex. leucoencéphalopathie multifocale progressive (LEMP) et hépatite B. 
  - Réactions liées à la perfusion ou l’injection. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est nécessaire pendant et après le traitement. Ocrélizumab, jusqu''à 12 mois après et ofatumumab, jusqu''à 6 mois après. 
  - Vaccination des nourrissons nés de mères traitées par ofatumumab pendant la grossesse: une consultation entre le neurologue et le vaccinateur est nécessaire. 
 

**_Précautions particulières_**

  
  - Tous les patients doivent subir un dépistage de l''hépatite B avant le traitement. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028571', 'LCBDBA', 't', 'Spécialités [Anticorps monoclonaux anti-CD20]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903239', 'LCBDC', 'f', 'Cladribine', 'La cladribine appartient à la famille des analogues de purines et inhibe la synthèse et la réparation de l''ADN. Ce chapitre concerne la forme orale de la cladribine.
 

**_Positionnement_**

  
  - La cladribine sous forme orale est utilisée dans la sclérose en plaques [[voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909)]. 
  - D''autres formes de cladribine et d''autres analogues des purines ont été autorisés pour le traitement d’hémopathies malignes ([voir 13.1.2.2. Analogues des purines](http://www.cbip.be/fr/contents/12757)). 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques (voir RCP). 
 

**_Contre-indications_**

  
  - Infection par le VIH. 
  - Infection active. 
  - Immunodéficience, immunosuppression. 
  - Affection maligne évolutive. 
  - Insuffisance rénale modérée ou sévère. 
  - Grossesse et allaitement. 
 

**_Effets indésirables_**

  
  - Risque accru d''infections (p.ex. herpès zoster). 
  - Possibilité d’un risque accru de cancer. 
  - Troubles hématologiques (lymphopénie), parfois hépatotoxicité. 
  - Réactions d''hypersensibilité. 
  - Éruptions cutanées, alopécie. 
 

**_Grossesse et allaitement_**

  
  - La cladribine est **contre-indiquée** pendant la grossesse. 
  - L''allaitement est **contre-indiqué** pendant le traitement et jusqu’à 1 semaine après la dernière dose de cladribine. 
  - Une contraception est indiquée chez les **femmes** pendant le traitement et jusqu’à 6 mois après. Une double contraception (hormonale + méthode barrière) est nécessaire jusqu''à 4 semaines après la dernière dose de cladribine. Les **hommes** doivent utiliser un préservatif pendant leur traitement et jusqu’à 6 mois après. 
 

**_Précautions particulières_**

  
  - Avant d’instaurer le traitement: dépistage de la tuberculose et des hépatites B et C. Une IRM de référence doit également être réalisée. 
  - Une vaccination contre le zona est recommandée avant le traitement chez les patients non immunisés. 
  - Toute grossesse doit être exclue avant d’instaurer le traitement. 
  - Conseiller aux patients de respecter les recommandations de dépistage des cancers. 
  - La cladribine ne doit pas être instaurée dans les 4 à 6 semaines suivant l’administration d’un vaccin vivant. Il faut éviter d’administer un vaccin vivant pendant et après le traitement tant que la numération leucocytaire n’est pas revenue dans les limites de la normale. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903254', 'LCBDCA', 't', 'Spécialités [Cladribine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021303', 'LCBDD', 'f', 'Fumarate de diméthyle', 'Le fumarate de diméthyle possède des propriétés immunomodulatrices et anti-inflammatoires.
 

**_Positionnement_**

  
  - Pour le fumarate de diméthyle (Tecfidera®) dans la sclérose en plaques: [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909) 
  - Le fumarate de diméthyle (Skilarence®) peut être utilisé dans le psoriasis modéré à sévère de l’adulte. Sa place par rapport aux autres traitements n’est pas claire ([voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548)). 
 

**_Indications (synthèse du RCP)_**

  
  - Tecfidera®: certaines formes de sclérose en plaques. 
  - Skilarence®: formes modérées à sévères de psoriasis en plaques nécessitant un traitement systémique. 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Allaitement, troubles gastro-intestinaux graves. 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d’infections. 
  - Réactivation de virus latents, p.ex. herpès zoster et leucoencéphalopathie multifocale progressive (LEMP). 
  - Flush cutané, bouffées vasomotrices, réactions cutanées, sensation de brûlure. 
  - Troubles gastro-intestinaux, lymphopénie, troubles de la fonction hépatique. 
  - Troubles rénaux. 
  - Réactions anaphylactiques. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Le fumarate de diméthyle est **contre-indiqué** pendant la grossesse. 
 

**_Précautions particulières_**

  
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021394', 'LCBDDA', 't', 'Spécialités [Fumarate de diméthyle]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012260', 'LCBDF', 'f', 'Natalizumab', 'Le natalizumab, un anticorps monoclonal, se lie aux molécules d''adhésion (intégrines) des leucocytes et empêche ainsi la transmigration à travers l''endothélium vers les tissus parenchymateux inflammatoires. Le natalizumab pourrait aussi  supprimer l’activité inflammatoire.
 

**_Positionnement_**

  
  - Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909). 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Leucoencéphalopathie multifocale progressive (LEMP). 
  - Immunodéficience congénitale ou acquise. 
  - Traitement par un interféron β ou glatiramère. 
  - Pathologies malignes évolutives. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Réactivation de virus latents, p.ex. infections herpétiques et leucoencéphalopathie multifocale progressive (LEMP). 
  - Réactions liées à la perfusion: vertiges, nausées, urticaire et rigidité (fréquent). 
  - Toxicité hépatique. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Utilisation pendant la grossesse: données limitées mais rassurantes. 
  - Si la mère a quand même été exposée pendant la majeure partie de sa grossesse, il est déconseillé de vacciner son enfant avec un vaccin vivant avant l''âge d''un an. 
 

**_Précautions particulières_**

  
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012278', 'LCBDFA', 't', 'Spécialités [Natalizumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018523', 'LCBDG', 'f', 'Modulateurs des récepteurs à la sphingosine-1-phosphate (S1P)', 'Ce chapitre concerne le fingolimod, l’ozanimod, le ponésimod et le siponimod.
 

**_Positionnement_**

  
  - Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909). 
  - Pour le positionnement de l’ozanimod dans la colite ulcéreuse, [voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376). 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques. 
  - Ozanimod: aussi colite ulcéreuse. 
 

**_Contre-indications_**

  
  - **Grossesse.** 
  - Infection active. 
  - Immunodéficience congénitale ou acquise. 
  - Pathologies malignes actives. 
  - Insuffisance hépatique sévère (RCP). 
  - Evénements cardiovasculaires sévères dans les 6 mois précédents (p.ex. infarctus, accident vasculaire cérébral, insuffisance cardiaque). 
  - Trouble de la conduction cardiaque (p.ex. bloc auriculo-ventriculaire); facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Fingolimod: aussi trouble sévère du rythme cardiaque. 
  - Ponésimod: aussi insuffisance hépatique modérée (RCP). 
  - Siponimod: aussi allergie à l''arachide ou au soja; métaboliseurs lents pour le CYP2C9; antécédents de leucoencéphalopathie multifocale progressive ou de méningite à cryptocoques. 
 

**_Effets indésirables_**

  
  - Les effets indésirables sont fréquents et parfois très graves. 
  - Sensibilité accrue aux infections. 
  - Réactivation de virus latents, p.ex. infections herpétiques et leucoencéphalopathie multifocale progressive (LEMP). 
  - Risque accru de cancers (surtout cancers cutanés). 
  - Troubles hématologiques (surtout lymphopénie); troubles de la fonction hépatique. 
  - Œdème maculaire, œdème périphérique, convulsions. 
  - Hypertension; bradycardie et bloc auriculo-ventriculaire en début de traitement; rare syndrome d’encéphalopathie postérieure réversible. 
  - Fingolimod: aussi diarrhée, dépression, migraine, dyspnée, eczéma, alopécie, prurit, augmentation de la triglycéridémie, insuffisance hépatique aiguë. 
  - Ponésimod: aussi dépression, insomnie, anxiété, vertiges, hypoesthésie, migraine, dyspnée, dyspepsie, douleurs musculo-articulaires, élévation du cholestérol et de la CRP. 
  - Siponimod: aussi diarrhée, douleurs musculo-articulaires. 
  - Ozanimod, ponésimod et siponimod: aussi exploration fonctionnelle respiratoire anormale. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - **L’utilisation pendant la grossesse est contre-indiquée en raison du risque tératogène possible.** 
  - Une contraception fiable est nécessaire pendant et après le traitement. Fingolimod: jusqu’à 2 mois après, ozanimod: jusqu’à 3 mois après, ponésimod: jusqu’à 1 semaine après, siponimod: jusqu’à 10 jours après. 
 

**_Interactions_**

  
  - La prudence est conseillée en cas d’utilisation concomitante de certains antiarythmiques, de médicaments bradycardisants et de médicaments allongeant l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Le fingolimod est un substrat de CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’ozanimod est un substrat du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Eviter l’utilisation concomitante d’inhibiteurs de la BCRP (_Breast Cancer Resistance Protein_) et de la MAO-B (monoamine oxydase de type B). 
  - Le siponimod est un substrat du CYP2C9 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Le risque d’interactions dépend aussi du génotype CYP2C9 du patient (voir RCP). 
 

**_Précautions particulières_**

  
  - Paramètres à contrôler avant et/ou pendant le traitement: notamment génotypage du CYP2C9 (pour siponimod), test de grossesse, anticorps contre le virus de la varicelle, examen ophtalmologique, ECG, examen cutané, tension artérielle. Pour plus de détails, voir le RCP. 
  - À l’arrêt du traitement: risque d’exacerbation sévère de la SEP. La normalisation du nombre de lymphocytes peut prendre plusieurs semaines. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018606', 'LCBDGA', 't', 'Spécialités [Modulateurs des récepteurs à la sphingosine-1-phosphate (S1P)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020685', 'LCBDH', 'f', 'Tériflunomide', 'Le tériflunomide est le métabolite actif du léflunomide, un immunomodulateur aux propriétés anti-inflammatoires, qui est utilisé dans la polyarthrite rhumatoïde ([voir 9.2.3. Léflunomide](http://www.cbip.be/fr/contents/7112)).
 

**_Positionnement_**

  
  - Pour le positionnement des divers médicaments utilisés dans la sclérose en plaques, [voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909). 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de sclérose en plaques. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Troubles hématologiques, hépatotoxicité, troubles gastro-intestinaux (entre autres diarrhée, nausées). 
  - Hypertension, perte de cheveux, rare: réactions cutanées sévères. 
  - Neuropathie périphérique. 
  - Problèmes respiratoires (entre autres pneumopathie interstitielle, rare). 
 

**_Grossesse et allaitement_**

  
  - **Le tériflunomide est contre-indiqué pendant la grossesse en raison d’un risque possible de tératogénicité.** 
  - **Une contraception fiable s’impose pendant le traitement, et jusqu’à 2 ans après son arrêt.** 
  - Avant même le désir de grossesse, les concentrations plasmatiques de tériflunomide doivent être inférieures à 0,02 mg/l, lors de 2 mesures consécutives avec un intervalle d’au moins 14 jours. 
  - **Le tériflunomide est également contre-indiqué pendant la période d''allaitement.** 
 

**_Interactions_**

  
  - Diminution de l’effet des antagonistes de la vitamine K. 
  - Accélération de l''excrétion du tériflunomide par la colestyramine, ce qui peut être utile en cas de toxicité ou de désir de grossesse. 
  - Le tériflunomide est un inducteur du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020677', 'LCBDHA', 't', 'Spécialités [Tériflunomide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028506', 'LCBE', 'f', 'Inhibiteurs de protéines kinases (non oncologiques)', 'L''abrocitinib, le baricitinib, le filgotinib, le tofacitinib et l’upadacitinib sont des inhibiteurs de protéines kinases de la famille des Janus kinases (JAK). D’autres inhibiteurs de protéines kinases sont utilisés en oncologie et sont repris en [13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219)
 

**_Positionnement_**

  
  - Ces inhibiteurs de protéines kinases sont parfois utilisés pour le traitement de fond ciblé de l''arthrite chronique, en cas de réponse insuffisante aux traitements de fond conventionnels ([voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088)), dans la colite ulcéreuse, la maladie de Crohn ([voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376)) et dans les formes sévères de dermatite atopique. 
  - Dans le RCP il est recommandé de ne prescrire les inhibiteurs de JAK à certains patients que lorsqu''il n''existe pas d''alternatives appropriées ([voir aussi Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12H)). 
 

**_Indications (synthèse du RCP)_**

  
  - Abrocitinib: dermatite atopique. 
  - Baricitinib: certains types de polyarthrite rhumatoïde, dermatite atopique et la pelade (alopecia areata). 
  - Filgotinib: certains types de polyarthrite rhumatoïde et colite ulcéreuse. 
  - Tofacitinib: certains types d''arthrite et colite ulcéreuse. 
  - Upadacitinib: certains types d''arthrite, dermatite atopique, colite ulcéreuse et maladie de Crohn. 
 

**_Contre-indications_**

  
  - Infection active, entre autres tuberculose; tuberculose latente. 
  - **Grossesse.** 
  - Tofacitinib et upadacitinib: aussi insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Risque accru d''infections (par exemple, zona). 
  - Troubles lipidiques, élévation du taux de créatine kinase. 
  - Troubles hématologiques (neutropénie, thrombocytose). 
  - Troubles gastro-intestinaux, diverticulites avec risque de perforation, troubles hépatiques. 
  - Thrombo-embolie veineuse y compris thrombose veineuse profonde et embolie pulmonaire. 
  - Risque accru d’infections graves par rapport aux inhibiteurs du TNF ([voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12H)). 
  - Risque accru de cancers (notamment cancer du poumon et lymphome) par rapport aux inhibiteurs du TNF ([voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12H)). 
  - Risque accru d''événements cardiovasculaires graves (notamment infarctus du myocarde) par rapport aux inhibiteurs du TNF ([voir Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12H)). 
  - Tofacitinib: aussi céphalées et hypertension. 
  - Upadacitinib: aussi toux. 
 

**_Grossesse et allaitement_**

  
  - Les anti-JAK sont **contre-indiqués** pendant la grossesse. 
  - Selon le RCP, une contraception fiable est nécessaire pendant le traitement et jusqu''à 1 semaine après le traitement pour le baricitinib et le filgotinib; et jusqu''à 4 semaines après le traitement pour l’abrocitinib, le tofacitinib et l''upadacitinib. 
  - Un risque d’effets néfastes chez l’enfant ne peut être exclu en cas d’utilisation pendant la période d’allaitement. 
 

**_Interactions_**

  
  - L’abrocitinib est un substrat des CYP2C19 et CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le tofacitinib et l’upadacitinib sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - En raison du risque accru de cancers de la peau, l’exposition au soleil et aux rayons UV doit être limitée et les patients doivent utiliser un écran solaire à indice de protection élevé. 
  - Prudence en présence de facteurs de risque de thromboembolie veineuse. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902983', 'LCBEA', 't', 'Abrocitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028407', 'LCBEB', 't', 'Baricitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901746', 'LCBEC', 't', 'Filgotinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028373', 'LCBED', 't', 'Tofacitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901118', 'LCBEE', 't', 'Upadacitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028514', 'LCBF', 'f', 'Immunomodulateurs divers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012161', 'LCBFA', 'f', 'Abatacept', 'L''abatacept inhibe l''activation des lymphocytes T et diminue ainsi entre autres la production de certaines cytokines.
 

**_Positionnement_**

  
  - Concernant la polyarthrite rhumatoïde, [voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088) 
 

**_Indications (synthèse du RCP)_**

  
  - Polyarthrite rhumatoïde, psoriasique et juvénile. 
 

**_Contre-indications_**

  
  - Infection active. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Réactivation de virus latents, p.ex. leuco-encéphalopathie multifocale progressive (LEMP). 
  - Céphalées, nausées: fréquent. 
  - Réactions liées à la perfusion (p.ex. céphalées, vertiges, élévation de la pression artérielle). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est requise pendant le traitement, et jusqu''à 14 semaines après son arrêt. 
 

**_Précautions particulières_**

  
  - Avant d’initier un traitement à l''abatacept, la tuberculose doit être exclue (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax); en présence d''une tuberculose, des antituberculeux doivent être instaurés avant le début du traitement par l''abatacept. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012179', 'LCBFAA', 't', 'Spécialités [Abatacept]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903916', 'LCBFB', 'f', 'Anifrolumab', 'L’anifrolumab est un antagoniste des récepteurs à l’interféron de type I.
 

**_Indications (synthèse du RCP)_**

  
  - Traitement additionnel du lupus érythémateux systémique modéré à sévère. 
 

**_Contre-indications_**

  
  - Infection active. 
  - Vaccination simultanée avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Infections des voies respiratoires, zona. 
  - Augmentation possible du risque de cancer. 
  - Réactions liées à la perfusion (y compris anaphylaxie). 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) 
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
 

**_Précautions particulières_**

  
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903924', 'LCBFBA', 't', 'Spécialités [Anifrolumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900656', 'MBBH', 'f', 'Inhibiteurs de MEK', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900664', 'MBBHA', 't', 'Spécialités [Inhibiteurs de MEK]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021451', 'LCBFC', 'f', 'Aprémilast', 'L’aprémilast est un inhibiteur de la phosphodiestérase de type 4.
 

**_Positionnement_**

  
  - Concernant le psoriasis, [voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de psoriasis et arthrite psoriasique. 
  - Ulcères buccaux associés à la maladie de Behçet. 
 

**_Contre-indications_**

  
  - **Grossesse.** 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Troubles gastro-intestinaux avec diarrhée et vomissements parfois très sévères, perte d''appétit, douleurs dorsales, migraine. 
  - Insomnie, dépression, idées suicidaires et comportements suicidaires. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - L''aprémilast est **contre-indiqué** pendant la grossesse. 
 

**_Interactions_**

  
  - L’aprémilast est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Attention à l''apparition d’idées ou de comportements suicidaires. 
  - Contrôler régulièrement le poids des patients en insuffisance pondérale. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025247', 'LCBFCA', 't', 'Spécialités [Aprémilast]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018846', 'LCBFD', 'f', 'Bélimumab', 'Le bélimumab est un anticorps monoclonal contre la protéine BLyS (un facteur de survie des lymphocytes B).
 

**_Indications (synthèse du RCP)_**

  
  - Lupus érythémateux systémique actif. 
  - Glomérulonéphrite lupique active. 
 

**_Contre-indications_**

  
  - Grossesse. 
  - Infection active. 
  - Vaccination avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections. 
  - Réactivation des virus lanternes, p.ex. herpès zoster et leuco-encéphalopathie multifocale progressive (LEMP). 
  - Leucopénie, troubles gastro-intestinaux, douleurs aux extrémités, migraine. 
  - Réactions d''hypersensibilité, réactions liées à la perfusion ou à l''injection. 
  - Dépression, idées suicidaires et comportement suicidaire. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) 
  - Le bélimumab est **contre-indiqué** pendant la grossesse. 
  - Une contraception fiable est requise pendant le traitement, et jusqu''à 4 mois après son arrêt. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la vaccination du nourrisson avec un vaccin vivant doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé) [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - La vaccination contre le pneumocoque doit être envisagée avant d’initier le traitement. 
  - Attention à l’apparition de dépression et tendance suicidaire. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018853', 'LCBFDA', 't', 'Spécialités [Bélimumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012187', 'LCBFE', 'f', 'Éculizumab', 'L''éculizumab, un anticorps monoclonal, inhibe l''activation de C5 du système du complément.
 

**_Indications (synthèse du RCP)_**

  
  - Hémoglobinurie paroxystique nocturne. 
  - Syndrome hémolytique et urémique atypique. 
  - Myasthénie grave réfractaire. 
  - Forme récurrente de la maladie du spectre de la neuromyélite optique. 
 

**_Contre-indications_**

  
  - Infection à méningocoque; patients non vaccinés contre le méningocoque. 
  - Vaccination avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections (surtout infections à méningocoque, aussi infections à gonocoque disséminées). 
  - Réactions à la perfusion jusqu''à 48 heures après la perfusion. 
  - Troubles hématologiques. 
  - Troubles gastro-intestinaux. 
  - Hypertension, insomnie, éruption cutanée, prurit, alopécie, arthralgie, myalgie. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée pendant le traitement, et jusqu’à 5 mois après son arrêt. 
 

**_Précautions particulières_**

  
  - Les soins prophylactiques comprennent notamment la vaccination contre les infections à méningocoque (ACWY et B) et, chez les patients de moins de 18 ans, contre _Haemophilus influenzae_ et les infections à pneumocoque. 
  - La vaccination peut exacerber les signes et les symptômes des pathologies pour lesquelles l''éculizumab est indiqué. Après une vaccination, il faut surveiller les symptômes de la maladie. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012195', 'LCBFEA', 't', 'Spécialités [Éculizumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903932', 'LCBFF', 'f', 'Pegcétacoplan', 'Le pegcétacoplan inhibe l’activation de C3 du système complément.
 

**_Indications (synthèse du RCP)_**

  
  - Hémoglobinurie paroxystique nocturne. 
 

**_Contre-indications_**

  
  - Infection non guérie due à une bactérie encapsulée telle que _Neisseria meningitidis_, _Streptococcus pneumoniae_ et _Haemophilus influenzae_. 
  - Patients qui n’ont pas reçu à ce jour de vaccination contre le méningocoque, le pneumocoque et _Haemophilus influenzae_, à moins qu’ils ne reçoivent un traitement prophylactique par des antibiotiques appropriés jusqu’à 2 semaines après la vaccination. 
  - Intolérance héréditaire au fructose. 
 

**_Effets indésirables_**

  
  - Des effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d''infections (surtout infections des voies respiratoires supérieures, infections urinaires). 
  - Réactions liées à l’injection, réactions d''hypersensibilité (y compris l’anaphylaxie). 
  - Hémolyse. 
  - Hypokaliémie, augmentation des enzymes hépatiques. 
  - Hypertension, troubles gastro-intestinaux, douleurs musculo-squelettiques, troubles rénaux, complication de la vaccination. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) 
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée pendant le traitement, et jusqu’à 8 semaines après son arrêt. 
 

**_Précautions particulières_**

  
  - Vacciner contre le méningocoque (ACWY et B), pneumocoque et _Haemophilus influenzae_ au moins 2 semaines avant le début du traitement. 
  - Surveillance régulière des signes d’apparition d’une hémolyse (entre autres, mesure des taux de LDH). 
  - Interférence possible avec les réactifs à base de silice utilisés pour les panels d’analyse de la coagulation, entraînant un allongement de aPTT. 
  - Contrôle régulier de la fonction rénale (accumulation de polyéthylène glycol). 
  - Lors de l''arrêt du pegcétacoplan, surveiller l''apparition de signes d’hémolyse pendant au moins 8 semaines après la dernière dose. Envisager une diminution progressive. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903940', 'LCBFFA', 't', 'Spécialités [Pegcétacoplan]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903544', 'LCBFG', 'f', 'Tézépelumab', 'Le tézépelumab est un anticorps monoclonal dirigé contre la cytokine lymphopoïétine stromale thymique (TSLP).
 

**_Positionnement_**

  
  - En ce qui concerne l’asthme, [voir 4.1. Asthme et BPCO](http://www.cbip.be/fr/contents/3525) 
  - La place du tézépelumab n’est pas claire. Il est utilisé dans l’asthme sévère, après échec des traitements classiques. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement d’entretien de l’asthme sévère non contrôlé à partir de l’âge de 12 ans. 
 

**_Contre-indications_**

  
  - Infection grave. 
 

**_Effets indésirables_**

  
  - Pharyngite, éruption cutanée, arthralgie, réaction au site d’injection. 
  - Réactions d’hypersensibilité (y compris l’anaphylaxie). Parfois également plusieurs jours après l’administration. 
 

**_Grossesse et allaitement_**

  
  - Très peu de données chez l’humain: à éviter pendant la grossesse. 
 

**_Précautions particulières_**

  
  - Le tézépelumab ne doit pas être utilisé pour traiter les exacerbations aiguës de l’asthme. 
  - Il est déconseillé d’interrompre brutalement la prise de corticostéroïdes après l’instauration du traitement par le tézépelumab. Si nécessaire, diminuer progressivement les doses. 
  - En cas d''événement cardiaque grave, le traitement doit être interrompu. 
  - Les patients présentant une infection par des helminthes doivent être traités avant l’initiation d’un traitement par tézépelumab. 
  - Vaccinations simultanées avec des vaccins vivant doivent être évitées. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903890', 'LCBFGA', 't', 'Spécialités [Tézépelumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021311', 'LCBFH', 'f', 'Védolizumab', 'Le védolizumab est un anticorps monoclonal dirigé contre l’anti-intégrine α4β7.
 

**_Positionnement_**

  
  -  Concernant la maladie de Crohn et la colite ulcéreuse: [voir 3.7. Affections inflammatoires du tube digestif](http://www.cbip.be/fr/contents/3376) 
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes de la maladie de Crohn et la colite ulcéreuse (voir RCP). 
 

**_Contre-indications_**

  
  - Infection active. 
  - Leucoencéphalopathie multifocale progressive (LEMP). 
  - Vaccination avec des vaccins vivants. 
 

**_Effets indésirables_**

  
  - Les effets indésirables sont fréquents et parfois très graves. 
  - Risque accru d’infections (par exemple rhinopharyngite). 
  - Réactivation de virus latents comme dans la leucoencéphalopathie multifocale progressive (LEMP). 
  - Réactions à la perfusion, troubles gastro-intestinaux, hémorroïdes, abcès et fissure anale, réactions cutanées, arthralgie, douleurs (dos, membres), spasmes musculaires. 
  - Hypertension, paresthésie, rarement réactions anaphylactiques conduisant à un choc. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153)** 
  - Peu de données chez l''humain: à éviter pendant la grossesse. 
  - Une contraception fiable est recommandée pendant et jusqu''à 18 semaines après le traitement. 
  - Si le traitement a été poursuivi au-delà de la 22e semaine de grossesse, la vaccination du nourrisson avec un vaccin vivant doit être reportée après l''âge de 6 mois (l’enfant étant susceptible d’être encore immunodéprimé [[voir Folia de mars 2021](http://www.cbip.be/fr/articles/query?number=F48F03C)]. 
 

**_Précautions particulières_**

  
  - Un dépistage de la tuberculose latente (signes anamnestiques, test cutané tuberculinique ou test IGRA et radiographie du thorax) doit être réalisé avant l’initiation du traitement. En cas de dépistage positif, la tuberculose latente doit être traitée pendant 6 mois. 
  - Concernant la vaccination des patients sous immunosuppresseurs: [voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153) _rubrique “Précautions particulières_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021345', 'LCBFHA', 't', 'Spécialités [Védolizumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012328', 'LD', 'f', 'Allergie', 'Sont discutés ici:
  
  - les antihistaminiques H1 
  - les désensibilisants. 
 
La prise en charge des réactions anaphylactiques est discutée [dans Intro.7.3. Traitement des réactions anaphylactiques](http://www.cbip.be/fr/contents/9990326)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012336', 'LDA', 'f', 'Antihistaminiques H<SUB>1</SUB>', 'Ce chapitre discute des antihistaminiques H1 à usage systémique. Les antihistaminiques à usage dermatologique sont repris en [15.3. Antiprurigineux](http://www.cbip.be/fr/contents/14365). Les antihistaminiques H1 à usage ophtalmique ou nasal sont repris respectivement en [16.2.3. Antiallergiques](http://www.cbip.be/fr/contents/15172) _et_ [17.3.2.3. Médicaments à usage nasal contre la rhinite allergique](http://www.cbip.be/fr/contents/15909).
 

**_Positionnement_**

  
  - Certains antihistaminiques passent la barrière hémato-encéphalique et provoquent de ce fait une sédation; d’autres ne passent presque pas et provoquent de ce fait moins de sédation; ils sont souvent définis comme antihistaminiques “peu sédatifs”. Néanmoins, la sédation est un phénomène très individuel qui dépend aussi de la prise d’autres médicaments sédatifs ou d’alcool. 
  - Rhino-conjonctivite allergique (rhume des foins)  
    - [Voir Fiche de transparence “Rhume des foins”](http://www.cbip.be/fr/tf/FR/TF_RDF.pdf). 
    - Traitement oral: les antihistaminiques H1 par voie orale sont efficaces sur la plupart des symptômes, mais leur effet sur la congestion nasale est souvent limité. Il n’est pas clairement établi si les antihistaminiques sédatifs sont plus efficaces que les antihistaminiques peu sédatifs. Le montélukast ([voir 4.1.7. Antagonistes des récepteurs des leucotriènes](http://www.cbip.be/fr/contents/3798)) ne semble pas plus efficace que les antihistaminiques H1 par voie orale, mais les données sur le montélukast dans le rhume des foins sont beaucoup moins nombreuses; il a éventuellement une place chez les patients atteints également d''asthme. 
    - Traitement nasal: les corticostéroïdes par voie nasale ([voir 17.3.2.3.2. Corticostéroïdes](http://www.cbip.be/fr/contents/25726)) sont les plus efficaces, tant sur les symptômes de rhinite que sur les symptômes de conjonctivite. Les antihistaminiques par voie nasale ([voir 17.3.2.3.3. Antihistaminiques H1](http://www.cbip.be/fr/contents/25734)) sont aussi efficaces sur les symptômes nasaux que les antihistaminiques par voie orale; ils agissent plus rapidement que les antihistaminiques oraux ou que les corticostéroïdes par voie nasale; ils n’ont pas beaucoup d’effet sur les symptômes oculaires. Les vasoconstricteurs par voie nasale ([voir 17.3.2.2. Vasoconstricteurs par voie nasale](http://www.cbip.be/fr/contents/15842)) peuvent éventuellement être utilisés pendant une courte durée (5 à 7 jours) afin de diminuer la congestion nasale. Le bromure d’ipratropium par voie nasale, un anticholinergique, diminue la rhinorrhée. 
    - Traitement ophtalmique: l’administration oculaire d’antiallergiques ([voir 16.2.3. Antiallergiques](http://www.cbip.be/fr/contents/15172)) peut être envisagée lorsque les symptômes de conjonctivite restent gênants malgré les autres traitements; les antihistaminiques H1 et le cromoglicate sont utilisés. Il est préférable d’éviter l’utilisation de corticostéroïdes à usage ophtalmique ([voir 16.2.1. Corticostéroïdes](http://www.cbip.be/fr/contents/15131)), et s’ils sont utilisés, ils doivent l’être sur une période aussi courte que possible. L’usage ophtalmique d’AINS ([voir 16.2.2. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/15156)) dans la conjonctivite allergique est peu étayé. 
    - Une désensibilisation aux pollens de graminées par voie sublinguale en prévention de la rhinite allergique et de la conjonctivite n’a qu’un effet limité ([voir 12.4.2. Désensibilisants](http://www.cbip.be/fr/contents/12534), [Fiche de Transparence “Rhume des foins”](http://www.cbip.be/fr/tf/FR/TF_RDF.pdf) _et_ [Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01B#sub)).  
  - Indications étayées des antihistaminiques H1 
    - Traitement symptomatique de la rhino-conjonctivite allergique (voir ci-dessus), de l’urticaire, et de réactions allergiques ou pseudo-allergiques peu sévères à des médicaments, des aliments ou d’autres substances. 
    - Mal des transports avec nausées et vomissements [[voir 17.2.3. Mal des transports](http://www.cbip.be/fr/contents/8901365) _et_ [Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05I)]: les antihistaminiques H1 sédatifs suivants: cinnarizine ([voir 1.10. Troubles vasculaires artériels](http://www.cbip.be/fr/contents/1412)), cyclizine (seulement disponible sous forme de préparation magistrale en Belgique), diphenhydramine, diménhydrinate, doxylamine et méclozine. 
    - Nausées et vomissements pendant la grossesse ([voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) _et_ [Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03B)): lorsque les mesures non-médicamenteuses sont insuffisantes, la doxylamine (uniquement disponible en association avec la pyridoxine) ou la méclozine (off-label) peuvent être utilisés. La doxylamine et la méclozine ont des propriétés anticholinergiques et sédatives dont il faut tenir compte pour la mère.  
  - Indications non ou insuffisamment étayées des antihistaminiques H1 
    - Prurit dû à d’autres affections qu’une urticaire. 
    - Rhinite non allergique, asthme bronchique et BPCO ne répondant pas aux antihistaminiques H1 (ni au kétotifène). 
    - Toux: l’usage d’antihistaminiques H1 comme antitussifs n’est pas justifié. 
    - Insomnie ou angoisse (diphenhydramine, hydroxyzine): à déconseiller en raison du rapport bénéfice/risque défavorable. 
    - Vertiges (rotatoires) dans certaines pathologies du labyrinthe: [voir 17.2.2. Vertiges rotatoires](http://www.cbip.be/fr/contents/8901357) 
    - Réactions allergiques généralisées telles qu’un choc anaphylactique: l’administration d’antihistaminiques H1 n’a qu’un rôle limité et l’administration d’adrénaline est beaucoup plus importante ([voir Intro.7.3. Traitement des réactions anaphylactiques](http://www.cbip.be/fr/contents/9990326)).  
  - Les associations d’un antihistaminique H1 à un sympathicomimétique ([voir 17.3.1.2. Vasoconstricteur oral + antihistaminique H1](http://www.cbip.be/fr/contents/20966)), un antitussif ou un spasmolytique sont à déconseiller. 
  - L’application d’antihistaminiques sur la peau ([voir 15.3. Antiprurigineux](http://www.cbip.be/fr/contents/14365)) est déconseillée en raison du risque élevé d’hypersensibilité et de photosensibilisation. 
 

**_Contre-indications_**

  
  - Pour les antihistaminiques H1 nettement anticholinergiques (_voir la rubrique “Effets indésirables”_): celles des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Hydroxyzine: facteurs de risques d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Mizolastine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Sédation: variable selon les produits, les individus et l''âge; à la posologie préconisée, la bilastine, la cétirizine (et la lévocétirizine), l''ébastine, la féxofénadine, la loratadine (et la desloratadine), la mizolastine et la rupatadine sont peu sédatives. 
  - Effets anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)): surtout marqués avec la diphenhydramine, le diménhydrinate, l''hydroxyzine, la méclozine, la cétirizine, la doxylamine, la fexofénadine, la loratadine et l’oxomémazine. 
  - Leucopénie et agranulocytose: rare. 
  - Hydroxyzine: **allongement de l’intervalle QT** avec risque de torsades de pointes (pour les facteurs de risque des torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). Pour les autres antihistaminiques H1, les données concernant l’allongement de l’intervalle QT sont rassurantes. 
 

**_Grossesse et allaitement_**

  
  - Au sujet des nausées et vomissements pendant la grossesse, [voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816) _et_ [Folia de mars 2020](http://www.cbip.be/fr/articles/query?number=F47F03B). 
  - En cas d''administration d''antihistaminiques H1 en fin de grossesse, de la sédation et de l''excitation peuvent survenir chez le nouveau-né. 
 

**_Interactions_**

  
  - Hydroxyzine: risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)).  
  - Sédation accrue en cas d’association à d’autres médicaments à effet sédatif ou à l’alcool. 
  - La diphenhydramine est un substrat et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’ébastine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La cétirizine, la desloratadine, la fexofénadine et la loratadine sont des substrats de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - La loratadine est aussi un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Comme c''est le cas pour tous les médicaments à effet sédatif, la prudence s''impose en particulier chez les nourrissons, les jeunes enfants et chez les personnes âgées. Certains antihistaminiques sédatifs pourraient être impliqués dans le syndrome de la mort subite du nourrisson. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025197', 'LDAA', 'f', 'Antihistaminiques peu sédatifs', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018879', 'LDAAA', 't', 'Bilastine', null, '20 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012369', 'LDAAB', 't', 'Cétirizine', null, 'La cétirizine sous forme de gouttes n’est plus disponible depuis juin 2023.     
- adultes et adolescents (12 ans et plus): 10 mg p.j. en 1 prise (1 comprimé, 10 ml de sirop ou 20 gouttes 1 fois p.j.)     
- enfants de 6 à 12 ans: 10 mg p.j. en 2 prises (un demi-comprimé, 5 ml de sirop ou 10 gouttes 2 fois p.j.)     
- enfants de 2 à 6 ans: 5 mg p.j. en 2 prises (2,5 ml de sirop ou 5 gouttes 2 fois p.j.)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012385', 'LDAAC', 't', 'Desloratadine', null, '- adultes et adolescents (12 ans et plus): 5 mg p.j. en 1 prise (1 comprimé de 5 mg ou 10 ml de sirop 1 fois p.j.)     
- enfants de 6 à 12 ans: 2,5 mg p.j. en 1 prise (1 comprimé orodisp. de 2,5 mg ou 5 ml de sirop 1 fois p.j.)     
- enfants de 1 à 6 ans: 1,25 mg (2,5 ml de sirop) p.j. en 1 prise   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012435', 'LDAAD', 't', 'Ébastine', null, '10 à 20 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012443', 'LDAAE', 't', 'Fexofénadine', null, '120 à 180 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016790', 'LDAAF', 't', 'Lévocétirizine', null, '- adultes, adolescents et enfants de 6 ans et plus: 5 mg p.j. en 1 prise (1 comprimé, 10 ml de sirop ou 20 gouttes 1 fois p.j.)     
- enfants de 2 à 6 ans: 2,5 mg p.j. en 2 prises (2,5 ml de sirop ou 5 gouttes 2 fois p.j.)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012484', 'LDAAG', 't', 'Loratadine', null, '10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012500', 'LDAAH', 't', 'Mizolastine', null, '10 mg p.j. en 1 prise');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012526', 'LDAAI', 't', 'Rupatadine', null, '- adultes et adolescents (12 ans et plus): 10 mg p.j. en 1 prise     
- enfants de 2 à 11 ans:      
  - poids corporel ≥ 10 kg et &lt; 25 kg: 2,5 mg (2,5 ml de sirop) p.j. en 1 prise 
  - poids corporel ≥ 25 kg: 5 mg (5 ml de sirop) p.j. en 1 prise 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025205', 'LDAB', 'f', 'Antihistaminiques sédatifs', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012401', 'LDABA', 't', 'Diphenhydramine', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012419', 'LDABB', 't', 'Diménhydrinate', null, 'Mal des transports: administrer 1 heure avant le départ. Si nécessaire, administrer toutes les 4 heures pendant le voyage      
  - Enfants de 2 à 8 ans: ¼ comprimé, max. 1 comprimé/24 heures 
  - Enfants de 8 à 12 ans: ½ comprimé, max. 2 comprimés/24 heures 
  - Adultes: 1 comprimé (50 mg), max. 4 comprimés/24 heures 
     
Nausées et vomissements: administration au début des symptômes, toutes les 4 heures si nécessaire      
  - Enfants de 2 à 8 ans: ¼ comprimé, max. 1 comprimé/24 heures 
  - Enfants de 8 à 12 ans: ½ comprimé, max. 2 comprimés/24 heures 
  - Adultes: 1 comprimé (50 mg), max. 4 comprimés/24 heures 
     
La quantité prise doit être diminuée en cas de somnolence ou de maladie rénale. Ne pas administrer aux enfants de moins de 2 ans (risque de mort subite pendant le sommeil).   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012427', 'LDABC', 't', 'Dimétindène', null, '- Enfants de 1 mois à 1 an: 0,1 mg (2 gouttes)/kg p.j., en 3 prises. **Uniquement sur avis médical, l''effet sédatif peut être associé à des épisodes d''apnée du sommeil. Ne pas dépasser la dose recommandée**     
- Enfants de 1 à 12 ans: 0,1 mg (2 gouttes)/kg p.j., en 3 prises     
- 12 ans et plus: 3 à 6 mg p.j. en 3 prises   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012450', 'LDABD', 't', 'Hydroxyzine', null, '- anxieté: médicament à déconseiller dans cette indication     
- prurit: 25 mg, jusqu’à max. 4 fois p.j. (max. 50 mg p.j. chez les personnes âgées)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012468', 'LDABE', 't', 'Kétotifène', null, 'asthme: médicament à déconseiller dans cette indication');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901779', 'LDABF', 't', 'Méclozine', null, '- Mal des transports (&gt; 12 ans): 25 à 50 mg au moins 1h avant le départ, éventuellement à renouveler après 24h     
- Nausées et vomissements pendant la grossesse (off-label): 12,5 mg le soir (max. 12,5 mg 2x p.j.) pendant la période la plus brève possible   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012534', 'LDB', 'f', 'Désensibilisants', '**_Positionnement_**

  
  - Une désensibilisation est possible pour certains allergènes. Il faut faire une distinction entre la désensibilisation à des allergènes inhalés (acariens, pollens) et la désensibilisation aux hyménoptères (guêpes, abeilles, bourdons). 
  - Les préparations administrées par voie sous-cutanée pour la désensibilisation à des allergènes inhalés sont composées individuellement pour chaque patient. Leur succès n''est pas toujours prévisible. 
  - La désensibilisation par voie sublinguale aux allergènes inhalés en prévention de la rhino-conjonctivite allergique ou de l’asthme allergique, n''exerce qu''un effet limité ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336), [Fiche de Transparence “Rhume des foins”](http://www.cbip.be/fr/tf/FR/TF_RDF.pdf) _et_ [Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01B)). 
  - La désensibilisation aux venins d''abeille, de guêpe ou de bourdon ne se justifie que lorsque l''anamnèse indique une réaction anaphylactique et après confirmation d''une hypersensibilité à l''espèce d''hyménoptères en question, p.ex. par détermination d''une IgE spécifique. La protection conférée par ce traitement est élevée (95-98%) et peut souvent sauver la vie. 
 

**_Contre-indications_**

  
  - Pathologies malignes. 
  - Immunodéficience congénitale ou acquise. 
  - Asthme non contrôlé. 
  - Injection: maladie cardio-vasculaire grave. 
  - Formes sublinguales: également stomatites. 
 

**_Effets indésirables_**

  
  - En injection: réactions allergiques pouvant aller jusqu''au choc anaphylactique. 
  - Par voie sublinguale: réactions locales fréquentes (prurit, tuméfaction buccale); des réactions anaphylactiques ne peuvent être exclues. 
 

**_Précautions particulières_**

  
  - Injection: en raison des risques d''anaphylaxie, les patients doivent rester sous surveillance après les injections, et du matériel de réanimation doit être à disposition. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901142', 'LDBA', 't', 'Désensibilisation aux acariens', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025866', 'LDBB', 't', 'Désensibilisation aux pollens', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025874', 'LDBC', 't', 'Désensibilisation aux venins d''insectes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901209', 'LDC', 'f', 'Anticorps monoclonaux dirigés contre les Ig-E', 'L’omalizumab est un anticorps monoclonal humanisé biosynthétique anti-IgE: il entraîne une diminution de la concentration en IgE libres.
 

**_Indications (synthèse du RCP)_**

  
  - Certaines formes sévères d’asthme allergique, d’urticaire ou de polypose naso-sinusienne. 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection. 
  - Surtout chez les enfants: céphalées, fièvre, douleurs abdominales. 
  - Douleurs articulaires. 
  - Réactions d’hypersensibilité parfois retardées (rarement anaphylaxie), réactions anaphylactiques survenant généralement dans la période des 3 premières doses. 
 

**_Grossesse et allaitement_**

  
  - [Voir 12.3.2. Médicaments des maladies immunitaires chroniques](http://www.cbip.be/fr/contents/12153). 
  - Le passage transplacentaire des anticorps monoclonaux augmente progressivement à partir du 2e trimestre de la grossesse, ce qui induit un risque d''immunosuppression chez le nourrisson. Si la mère a quand même été exposée pendant la majeure partie de sa grossesse, il est déconseillé de vacciner son enfant avec un **vaccin vivant** avant l''âge d''un an. 
 

**_Précautions particulières_**

  
  - L''omalizumab ne doit pas être utilisé pour traiter les exacerbations d''asthme, les bronchospasmes aigus ou l''état de mal asthmatique. 
  - Il est déconseillé d’interrompre brutalement la prise de corticostéroïdes après l’instauration du traitement par omalizumab. Si nécessaire, diminuer progressivement les doses. 
  - Des cas d''hyperéosinophilie ont été rapportés dans le traitement de l''asthme: attention à l’apparition de lésions cutanées de vascularite, d’une aggravation des symptômes pulmonaires, d’anomalies au niveau des sinus paranasaux, de complications cardiaques et/ou de neuropathie. Surtout en cas de réduction de la corticothérapie orale. 
  - Prudence chez les patients à risque accru d’infestation par les helminthes, notamment en cas de séjour en zone d’endémie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901258', 'LDCA', 't', 'Spécialités [Anticorps monoclonaux dirigés contre les Ig-E]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021188', 'LDD', 'f', 'Agents de diagnostic', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021196', 'LDDA', 't', 'Spécialités [Agents de diagnostic]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012559', 'M', 'f', 'Médicaments antitumoraux', '- 13.1. Chimiothérapie 
  - 13.2. Thérapie ciblée 
  - 13.3. Immunothérapie 
  - 13.4. Antitumoraux divers 
  - 13.5. Médicaments antihormonaux utilisés en oncologie 
  - 13.6. Médicaments contre les effets indésirables des antitumoraux 
 
Sont abordés dans ce chapitre: la chimiothérapie, la thérapie ciblée, l’immunothérapie, divers médicaments antitumoraux, les médicaments antihormonaux et les produits utilisés contre les effets indésirables des médicaments antitumoraux. La chimiothérapie et la thérapie ciblée attaquent directement les cellules cancéreuses. L’effet cytotoxique de la chimiothérapie ne différencie pas les cellules cancéreuses des cellules normales à division rapide, contrairement à la thérapie ciblée qui vise spécifiquement les cellules cancéreuses ou les cellules du tissu autour de la tumeur. L’immunothérapie stimule le système immunitaire à réagir contre le cancer.
 
La thérapie ciblée est subdivisée en anticorps monoclonaux, inhibiteurs de protéines kinases, inhibiteurs de PARP, inhibiteurs du protéasome et inhibiteurs de la voie de signalisation _Hedgehog_.
 
L’immunothérapie est subdivisée en inhibiteurs de points de contrôle immunitaires, les thérapies cellulaires CAR-T et agents immunothérapeutics divers.
 
Les interférons sont repris au point [12.3.2.3. Interférons](http://www.cbip.be/fr/contents/12245)
 

**_Indications (synthèse du RCP)_**

  
  - L''usage des médicaments antitumoraux relève de la compétence des médecins spécialisés dans le traitement des cancers. Le champ d’indications pour beaucoup d’antitumoraux s’élargit régulièrement sur base de nouvelles études. Les indications précises de ces médicaments ne sont donc pas reprises ici, et nous renvoyons aux RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement (voir rubrique “Grossesse et allaitement”).** 
  - Dépression médullaire telle qu’hypoplasie médullaire, leucopénie, anémie sévère ou thrombopénie. 
  - Infections sévères telles que la tuberculose, le VIH ou d''autres syndromes d''immunodéficience. 
  - L''utilisation de vaccins vivants est contre-indiquée pendant un traitement par antitumoraux (voir également l''avis du Conseil Supérieur de la Santé). 
 

**_Effets indésirables_**

  
  - Certains effets indésirables sont liés à l''atteinte des cellules à renouvellement rapide, p.ex. au niveau de la moelle osseuse ou de la muqueuse digestive. D''autres effets indésirables sont propres à certains médicaments ou à certaines classes de médicaments, p.ex. cardiotoxicité des anthracyclines, toxicité pulmonaire de la bléomycine, toxicité rénale du cisplatine. 
  - Les effets indésirables suivants sont observés avec de nombreux antitumoraux. 
  -  
    - Nausées, vomissements, diarrhée. 
    - Irritation au site d''injection, nécrose tissulaire en cas d’extravasation. 
    - Réactions d''hypersensibilité. 
    - Dépression médullaire avec neutropénie (risque d''infections graves), anémie, thrombopénie (risque de saignements). 
    - Fatigue, parfois longtemps après l''arrêt du traitement. 
    - Atteinte cutanée et des muqueuses, alopécie, mucite. 
    - Hyperuricémie (syndrome de lyse tumorale) par destruction massive des cellules néoplasiques. 
    - Organotoxicité spécifique (au niveau du cœur, du cerveau, des poumons, des reins, de la vessie, des ovaires, des testicules, ...). 
    - Affections malignes secondaires. 
      - Certains antitumoraux sont eux-mêmes cancérigènes. Cet effet est difficile à évaluer parce qu’il est souvent difficile de déterminer si l’affection maligne secondaire est associée à la pathologie primaire ou consécutive au traitement antitumoral. De plus, les agents antitumoraux étant souvent administrés en association à d’autres agents, ou simultanément à la radiothérapie, il est difficile d’identifier l’agent responsable de la survenue d''une affection maligne secondaire. 
      - Avec les agents chimiothérapeutiques, les tumeurs malignes secondaires sont principalement observées avec les agents alkylants, l’étoposide (un inhibiteur de la topo-isomérase 2) et les anthracyclines. Il s''agit principalement de tumeurs malignes hématologiques. 
      - Les inhibiteurs de PARP sont associés à un risque accru d''hémopathies malignes secondaires (syndrome myélodysplasique/leucémie myéloïde aiguë).  
    - Suite à une chimiothérapie pendant l''enfance ou l''adolescence, de nombreux effets indésirables peuvent encore se produire à l''âge adulte [[voir Folia de février 2017](http://www.cbip.be/fr/articles/query?number=F44F02F)]. 
    - Le profil des effets indésirables des “thérapies ciblées” est différent de celui des antitumoraux classiques. Les principaux effets indésirables les plus fréquents ou les plus prononcés de certains médicaments ou de certaines classes de médicaments sont mentionnés au niveau de ces médicaments ou classes de médicaments. Il est impossible de mentionner en détails tous les effets indésirables: le RCP et des ouvrages spécialisés doivent être consultés.  
 

**_Grossesse et allaitement_**

  
  - **Grossesse.** 
    - **Pour la plupart des antitumoraux, il existe des preuves ou des suspicions d''un effet nocif sur l''enfant à naître (effets tératogènes et mutagènes, embryotoxicité) ou d’une diminution de la fertilité. C’est particulièrement le cas pour certains agents alkylants, antimétabolites et anthracyclines, pour la trétinoïne et pour le thalidomide et ses analogues, le lénalidomide et le pomalidomide.** Pour les produits introduits plus récemment (p.ex. les inhibiteurs de protéines kinases, les anticorps monoclonaux), il y a moins ou pas d''expérience chez l’homme. En principe, tous les antitumoraux sont donc contre-indiqués pendant la grossesse et on tentera en tout cas d’éviter l’administration pendant le premier trimestre.  
    - **Si des antitumoraux sont utilisés chez la femme ou chez l’homme, une contraception stricte est recommandée avant le début du traitement, pendant le traitement et en général quelques semaines à quelques mois après.** Certains RCP précisent le temps de contraception recommandé avant et après le traitement. Il convient de garder à l''esprit que certains antitumoraux peuvent avoir une influence sur la fiabilité contraceptive de la contraception hormonale, et dans ce cas, une double contraception (hormonale et mécanique) est recommandée.   
  - **Allaitement: compte tenu des nombreuses incertitudes quant à un effet nocif possible de ces médicaments chez le nourrisson, il semble justifié de considérer l''allaitement maternel chez la femme prenant des antitumoraux comme contre-indiqué.** 
 

**_Interactions_**

  
  - Les antitumoraux ayant une marge thérapeutique-toxique étroite, leurs interactions avec d’autres antitumoraux ou d’autres médicaments ont souvent des répercussions cliniques. Ces interactions peuvent provoquer une perte d''efficacité ou une augmentation des effets indésirables. Chez un patient sous traitement antitumoral, toute utilisation concomitante d’un autre médicament doit donc inciter à la prudence; cela vaut aussi pour certains compléments alimentaires, extraits de plantes ou aliments (le pamplemousse p.ex.). L''association à des médicaments toxiques vis-à-vis du même organe (p.ex. la moelle osseuse, les reins) augmente le risque de toxicité. 
  - Potentialisation ou diminution possible de l''effet des antagonistes de la vitamine K ([voir % dans 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147#vitk)). 
  - Les aliments peuvent interférer avec l''absorption intestinale de certains antitumoraux administrés par voie orale. 
  - **De nombreuses interactions pharmacocinétiques via les substrats, les inhibiteurs et les inducteurs des isoenzymes CYP et P-gP sont possibles** avec les médicaments antitumoraux. Voir à ce sujet [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp), [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp), le RCP et les bases de données spécialisées en libre accès comme https://www.cancer-druginteractions.org/. 
 

**_Précautions particulières_**

  
  - Des contrôles réguliers de l''hémogramme ainsi que de la fonction hépatique et rénale sont nécessaires. 
  - Certains antitumoraux nécessitent une surveillance de la fonction cardiaque (p.ex., les anthracyclines, le trastuzumab) ou de la fonction pulmonaire (p.ex. la bléomycine) avant ou pendant le traitement. 
  - Pour bon nombre de chimiothérapies, une hydratation suffisante est indispensable pour limiter la néphrotoxicité. 
  - Une diminution de l''absorption des médicaments est possible en cas de lésions importantes au niveau du tractus gastro-intestinal. 
  - Lors de la manipulation des antitumoraux par le personnel médical (p.ex. préparation des perfusions), il convient de respecter certaines mesures de précaution, certainement chez les femmes en âge de procréer. 
  - Pour les précautions particulières propres à chaque antitumoral, consulter le RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900474', 'MA', 'f', 'Chimiothérapie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012567', 'MAA', 'f', 'Agents alkylants', 'Ces substances possèdent des groupements alkyles hautement réactifs qui se lient à certains composants cellulaires, en particulier à l''ADN. Les agents alkylants ont aussi des propriétés immunosuppressives.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012575', 'MAAA', 'f', 'Agents alkylants', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Cyclophosphamide: aussi infections aiguës, infections urinaires, cystite hémorragique, obstruction des voies urinaires. 
  - Ifosfamide: aussi dépression médullaire, infections aiguës des voies urinaires, cystite hémorragique, obstruction des voies urinaires, insuffisance hépatique sévère. 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Fibrose pulmonaire. 
  - Chlorambucil: aussi neuropathie. 
  - Cyclophosphamide et ifosfamide: aussi cystite hémorragique avec comme antidote le mesna ([voir 13.6. Médicaments contre les effets indésirables des antitumoraux](http://www.cbip.be/fr/contents/19026)). 
  - Melphalan: aussi réactions d''hypersensibilité allant jusqu''à l''anaphylaxie. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012583', 'MAAAA', 't', 'Spécialités [Agents alkylants]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012591', 'MAAB', 'f', 'Dérivés de la N-nitroso-urée', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Fibrose pulmonaire. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions et précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012609', 'MAABA', 't', 'Spécialités [Dérivés de la N-nitroso-urée]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012617', 'MAAC', 'f', 'Dérivés du platine', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Carboplatine: aussi insuffisance rénale sévère. 
  - Cisplatine: aussi insuffisance rénale modérée à sévère, neuropathie périphérique, trouble auditif préexistant. 
  - Oxaliplatine: aussi insuffisance rénale sévère, neuropathie périphérique avec atteinte fonctionnelle et facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Nausées et vomissements importants. 
  - Réactions d''hypersensibilité. 
  - Néphrotoxicité et ototoxicité (surtout le cisplatine, moins le carboplatine). 
  - Neurotoxicité: neuropathie périphérique et paresthésies, parfois irréversibles (surtout avec l''oxaliplatine, moins avec le cisplatine et rarement avec le carboplatine). 
  - Oxaliplatine: aussi allongement de l’intervalle QT. Les paresthésies au froid caractéristiques de l’oxaliplatine surviennent surtout à température ambiante basse ou au contact de boissons, d’aliments ou d’objets froids. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Augmentation de la toxicité pulmonaire par la bléomycine en cas d’association au cisplatine. 
  - Oxaliplatine: risque accru de torsades de pointes en association avec d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - En cas de diminution de la fonction rénale, le carboplatine est à préférer au cisplatine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012625', 'MAACA', 't', 'Carboplatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012641', 'MAACB', 't', 'Cisplatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012666', 'MAACC', 't', 'Oxaliplatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012682', 'MAAD', 'f', 'Autres agents alkylants', 'L’estramustine est une association d’estradiol et de normustine.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Bendamustine: aussi insuffisance hépatique sévère (RCP). 
  - Dacarbazine: aussi insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
  - Estramustine: aussi ulcère gastro-duodénal actif, maladie cardio-vasculaire sévère, maladies thromboemboliques, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Fibrose pulmonaire. 
  - Bendamustine: aussi ictère et insuffisance hépatique. 
  - Estramustine: aussi angiœdème et les effets indésirables des estrogènes (entre autres thrombose, gynécomastie, rétention hydrique). 
  - Témozolomide: aussi photosensibilisation et neuropathie. 
  - Thiotépa: aussi maladie du greffon contre l’hôte, cystite hémorragique, leuco-encéphalopathie. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
  - Estramustine: risque accru d’angiœdème en cas d’utilisation concomitante d’IECA; diminution de l’absorption par des aliments riches en calcium ou des médicaments contenant du calcium. 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017178', 'MAADA', 't', 'Bendamustine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017095', 'MAADB', 't', 'Dacarbazine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017103', 'MAADC', 't', 'Estramustine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017111', 'MAADD', 't', 'Témozolomide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026450', 'MAADE', 't', 'Thiotépa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012724', 'MAB', 'f', 'Antimétabolites', 'Les antimétabolites interfèrent avec la synthèse des acides nucléiques et des protéines.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012732', 'MABA', 'f', 'Méthotrexate (à fortes doses)', '**_Positionnement_**

  
  - Le méthotrexate, un antagoniste de l''acide folique, est utilisé comme antitumoral dans diverses affections malignes. **À faibles doses**, le méthotrexate est également utilisé dans les formes sévères d’affections inflammatoires de l’intestin, de polyarthrite rhumatoïde et de psoriasis ([voir 9.2.1. Méthotrexate (à faibles doses)](http://www.cbip.be/fr/contents/29124)). Dans ces maladies chroniques, le méthotrexate est pris **une fois par semaine** seulement, et non quotidiennement comme dans le traitement du cancer. 
  - Il est également utilisé comme alternative à la chirurgie en cas de grossesse extra-utérine (utilisation _off-label_); dans ce cas-là, une nouvelle grossesse dans les 3 premiers mois doit être évitée. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement (aussi en cas de faible dose de méthotrexate, p.ex. dans l’arthrite rhumatoïde).** 
  - Épanchement pleural ou ascite. 
  - Abus d''alcool. 
  - Ulcères buccaux, gastriques et intestinaux, stomatite. 
  - Insuffisance rénale, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité hématologique. 
  - Lésions gastro-intestinales: stomatite, ulcérations buccales et parfois gastro-intestinales. 
  - Perturbation des tests hépatiques, hyperbilirubinémie, hépatotoxicité. 
  - Néphropathie sévère, insuffisance rénale. 
  - Pneumopathie interstitielle. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Augmentation de la toxicité hématologique en cas d’association au triméthoprime (et co-trimoxazole). 
  - Toxicité accrue du méthotrexate (surtout si administré à fortes doses) en cas d’utilisation concomitante d’AINS et d''acide acétylsalicylique (surtout aux doses analgésiques). 
  - Risque de toxicité accrue du méthotrexate (surtout si administré à fortes doses) en cas d’utilisation concomitante d’un IPP. Lorsque le méthotrexate est utilisé à fortes doses, il est préférable d’arrêter temporairement l’IPP. 
  - Toxicité accrue du méthotrexate en cas d’association à une pénicilline. 
  - Augmentation de la concentration plasmatique du méthotrexate par diminution de l’excrétion rénale en cas d’association au probénécide, un inhibiteur des transporteurs OAT1 et OAT3. 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Des contrôles fréquents des paramètres hématologiques, de la fonction rénale, de l’ionogramme, des tests hépatiques et de la bilirubine sont nécessaires. 
  - En cas d’utilisation du méthotrexate à fortes doses, de l''acide folinique ou de l''acide lévofolinique est administré pour contrecarrer la toxicité hématologique (_“sauvetage folinique”_, [voir 14.2.2.7. Acide folinique](http://www.cbip.be/fr/contents/13573)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012740', 'MABAA', 't', 'Spécialités [Méthotrexate (à fortes doses)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012757', 'MABB', 'f', 'Analogues des purines', '**_Positionnement_**

  
  - La cladribine par voie orale est utilisée dans la sclérose en plaques [[voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Clofarabine: aussi  insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
  - Fludarabine: aussi anémie hémolytique; insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité hématologique. 
  - Lésions gastro-intestinales: stomatite, ulcérations buccales et parfois gastro-intestinales. 
  - Cladribine: aussi syndrome grippal. 
  - Fludarabine et nélarabine: aussi neurotoxicité périphérique et centrale. 
  - Mercaptopurine: aussi hépatotoxicité, cristallurie. 
  - Tioguanine: aussi hépatotoxicité, maladie veino-occlusive hépatique, hypertension portale. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Mercaptopurine: 
    - diminution de l''effet des antagonistes de la vitamine K; 
    - ralentissement du métabolisme par les inhibiteurs de la xanthine-oxydase (allopurinol, fébuxostat), avec augmentation de la toxicité hématologique.  
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012765', 'MABBA', 't', 'Cladribine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012773', 'MABBB', 't', 'Clofarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012781', 'MABBC', 't', 'Fludarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012799', 'MABBD', 't', 'Mercaptopurine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019570', 'MABBE', 't', 'Nélarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012807', 'MABBF', 't', 'Tioguanine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012815', 'MABC', 'f', 'Analogues des pyrimidines', 'La capécitabine et le tégafur sont des prodrogues du fluorouracil. Une association tégafur + giméracil + otéracil est disponible. Le giméracil ralentit le métabolisme du fluorouracil, l’otéracil diminue les effets indésirables du fluorouracil. Le fluorouracil est aussi utilisé par voie locale ([voir 15.12. Médicaments divers en dermatologie](http://www.cbip.be/fr/contents/14902)).
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Azacitidine: aussi tumeurs hépatiques malignes (RCP). 
  - Capécitabine: aussi insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
  - Fluorouracil, capécitabine et tégafur: également utilisation concomitante de brivudine (_voir la rubrique "Interactions"_), déficit en dihydropyrimidine déshydrogénase (DPD) (_voir la rubrique “Effets indésirables”_). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité hématologique. 
  - Lésions gastro-intestinales: stomatite, ulcérations buccales et parfois gastro-intestinales. 
  - Azacitidine et décitabine: aussi réactions au site d''injection. 
  - Cytarabine: aussi vertiges, neurotoxicité centrale et périphérique, syndrome grippal, toxicité hépatique et rénale, rash, conjonctivite. 
  - Fluorouracil, capécitabine et tégafur: aussi stomatite, diarrhée, cardiotoxicité, ataxie cérébelleuse, rash, syndrome main-pied, irritation oculaire, œdèmes; environ 5 à 8% de la population présente une déficience en dihydropyrimidine déshydrogénase (DPD), pouvant être à l''origine d''une toxicité fatale lors de l''utilisation de ces médicaments. 
  - Gemcitabine: aussi syndrome hémolytique-urémique, œdème, cardiotoxicité, syndrome grippal, pneumopathie interstitielle. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité accrue, pouvant aller jusqu’à des réactions fatales en cas d’association à la brivudine. 
  - Fluorouracil, capécitabine et tégafur: augmentation de la toxicité en cas d’association à l’acide folinique ou l’acide folique. 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019752', 'MABCA', 't', 'Azacitidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019794', 'MABCB', 't', 'Capécitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012849', 'MABCC', 't', 'Cytarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019778', 'MABCD', 't', 'Décitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012823', 'MABCE', 't', 'Fluorouracil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012864', 'MABCF', 't', 'Gemcitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018713', 'MABCG', 't', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012906', 'MABD', 'f', 'Autres antimétabolites', 'Le pémétrexed, l’hydroxycarbamide, le raltitrexed et la trifluridine sont des antimétabolites. La trifluridine est uniquement disponible en association fixe avec le tipiracil, un inhibiteur du métabolisme de la trifluridine.
 
L''hydroxycarbamide est également utilisé dans les formes graves de la drépanocytose ([voir 2.3.4. Hydroxycarbamide](http://www.cbip.be/fr/contents/26435)).
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Raltitrexed: aussi insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité hématologique. 
  - Lésions gastro-intestinales: stomatite, ulcérations buccales et parfois gastro-intestinales. 
  - Rash. 
  - Dyspnée, pneumopathie interstitielle. 
  - Neuropathie. 
  - Hépatotoxicité. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Pémétrexed: il est nécessaire d''administrer en même temps des corticostéroïdes, de l''acide folique et de la vitamine B12 en prévention de la toxicité et de réactions allergiques graves. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012914', 'MABDA', 't', 'Spécialités [Autres antimétabolites]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012922', 'MAC', 'f', 'Antibiotiques antitumoraux', 'Certains antibiotiques produits par différentes souches de _Streptomyces_ et trop toxiques pour être utilisés comme antibactériens, sont dotés de propriétés antitumorales.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020891', 'MACA', 'f', 'Anthracyclines et mitoxantrone', '**_Positionnement_**

  
  - La mitoxantrone est utilisée dans certaines tumeurs, mais rarement aussi dans certaines formes de sclérose en plaques ([voir 10.14. Médicaments de la sclérose en plaques (SEP)](http://www.cbip.be/fr/contents/20909)). 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Traitement antérieur avec des doses cumulées maximales d’anthracyclines. 
  - Usage simultané avec une radiothérapie. 
  - Insuffisance cardiaque sévère; infarctus du myocarde récent; arythmies sévères. 
  - Doxorubicine, épirubicine, idarubicine : aussi insuffisance hépatique sévère (RCP). 
  - Idarubicine: aussi insuffisance rénale sévère (RCP). 
  - Pour l''administration intravésicale: également infection des voies urinaires; hématurie; tumeurs vésicales invasives; rétrécissement uréthral. 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Cardiotoxicité importante pouvant survenir jusqu''à plusieurs années après l''arrêt du traitement et généralement irréversible. La cardiotoxicité est dépendante entre autres de la dose totale cumulée. 
  - Stomatite, œsophagite. 
  - Fièvre élevée dans les 24 heures suivant l’administration. 
  - Nécrose tissulaire importante en cas d''extravasation (antidote: dexrazoxane, [voir 13.6. Médicaments contre les effets indésirables des antitumoraux](http://www.cbip.be/fr/contents/19026)). 
  - Doxorubicine en liposomes pegylés: cardiotoxicité moins prononcée, mais toxicité hématologique et mucocutanée plus importante, avec aussi syndrome main-pied. 
  - Mitoxantrone: aussi coloration bleue des sclérotiques et des urines. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - La daunorubicine et la doxorubicine sont des substrats de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Un contrôle régulier de la fraction d''éjection cardiaque est nécessaire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012948', 'MACAA', 't', 'Daunorubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012955', 'MACAB', 't', 'Doxorubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012963', 'MACAC', 't', 'Épirubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012971', 'MACAD', 't', 'Idarubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012989', 'MACAE', 't', 'Mitoxantrone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012997', 'MACB', 'f', 'Bléomycine', '**_Positionnement_**

  
  - Outre son usage comme antitumoral, la bléomycine est utilisée dans le traitement local des verrues (indication ne figurant pas dans le RCP); elle peut aussi être utilisée en cas de péricardite maligne, par voie intrapéricardique (indication ne figurant pas dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559), mais toxicité hématologique moindre. 
  - Toxicité pulmonaire, allant jusqu''à la fibrose pulmonaire. 
  - Stomatite, œsophagite. 
  - Hyperkératose, hyperpigmentation de la peau. 
  - Nécrose tissulaire importante en cas d''extravasation. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Syndrome de Raynaud en cas d’association à la vinblastine. 
  - Augmentation de la toxicité pulmonaire en cas d’association au cisplatine. 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013003', 'MACBA', 't', 'Spécialités [Bléomycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020958', 'MACC', 'f', 'Mitomycine', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité pulmonaire allant jusqu''à la fibrose pulmonaire, toxicité rénale, stomatite, syndrome hémolytique urémique. 
  - Ulcération en cas d''extravasation. 
 

**_Grossesse, allaitement, interactions et précautions particulières_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013029', 'MACCA', 't', 'Spécialités [Mitomycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013037', 'MAD', 'f', 'Inhibiteurs de la topo-isomérase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013045', 'MADA', 'f', 'Inhibiteurs de la topo-isomérase 1', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Irinotécan: aussi maladies inflammatoires de l''intestin, obstruction intestinale, insuffisance hépatique. Pour l’irinotécan sous forme liposomale (Onivyde®), aucune contre-indication spécifique n’est mentionnée. 
  - Topotécan: aussi insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Toxicité hématologique sévère. 
  - Irinotécan: aussi diarrhée sévère, diminution d’appétit, fièvre, syndrome cholinergique (rhinite, sialorrhée, sudation, bradycardie, myosis, hyperpéristaltisme) pouvant provoquer une déshydratation; augmentation de la bilirubine et des enzymes hépatiques. 
  - Topotécan: aussi fatigue, diarrhée. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
  - L''allaitement est contre-indiqué jusqu''à 1 mois après la dernière prise d''irinotécan sous forme liposomale. 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013052', 'MADAA', 't', 'Irinotécan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013060', 'MADAB', 't', 'Topotécan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013078', 'MADB', 'f', 'Inhibiteurs de la topo-isomérase 2', 'Le dexrazoxane, un inhibiteur de la topo-isomérase 2 qui est proposé comme antidote en cas d''extravasation des anthracyclines, est discuté en [ 13.6. Médicaments contre les effets indésirables des antitumoraux](http://www.cbip.be/fr/contents/19026); l''étoposide est discuté ici.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Neurotoxicité périphérique et centrale, toxicité hématologique sévère, hypotension en cas d''administration intraveineuse. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013094', 'MADBA', 't', 'Étoposide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013102', 'MAE', 'f', 'Inhibiteurs des microtubules', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900672', 'MBBI', 'f', 'Inhibiteurs de mTOR', 'Le temsirolimus n’est plus disponible en Belgique depuis octobre 2022.
 

**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
  - Risque accru d’angiœdème en cas d’utilisation concomitante d’IECA. 
  - Le cannabidiol peut augmenter les concentrations plasmatiques des inhibiteurs de mTOR (évérolimus, sirolimus et temsirolimus). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900680', 'MBBIA', 't', 'Spécialités [Inhibiteurs de mTOR]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013110', 'MAEA', 'f', 'Alcaloïdes de la pervenche', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Vincristine: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Constipation et parfois iléus paralytique. 
  - Syndrome d’une sécrétion inappropriée de l''hormone antidiurétique (SIADH), avec hyponatrémie à doses élevées. 
  - Nécrose importante avec ulcération en cas d''extravasation. 
  - Vinblastine et vincristine: aussi toxicité neurologique centrale et périphérique, avec troubles du système nerveux autonome. Avec la vincristine, la dépression médullaire est moins prononcée, mais la neurotoxicité est plus prononcée. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Vinblastine : syndrome de Raynaud en cas d’association à la bléomycine. 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013128', 'MAEAA', 't', 'Vinblastine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013136', 'MAEAB', 't', 'Vincristine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013144', 'MAEAC', 't', 'Vindésine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013151', 'MAEAD', 't', 'Vinorelbine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013169', 'MAEB', 'f', 'Taxanes', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
  - Cabazitaxel, docétaxel: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Augmentation de la perméabilité capillaire avec hypotension et œdème. 
  - Réactions d’hypersensibilité. 
  - Polynévrite. 
  - Altération des ongles, y compris décollement des ongles. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - L''administration de taxanes doit être précédée de celle de corticostéroïdes en prévention de réactions d''hypersensibilité et d''hyperperméabilité capillaire. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018788', 'MAEBA', 't', 'Cabazitaxel', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013177', 'MAEBB', 't', 'Docétaxel', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013185', 'MAEBC', 't', 'Paclitaxel', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019711', 'MAEC', 'f', 'Éribuline', 'L’éribuline est un analogue de l’halichondrine, une substance isolée d’une éponge marine.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Neuropathie périphérique. 
 

**_Grossesse, allaitement, interactions et précautions particulières_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019737', 'MAECA', 't', 'Spécialités [Éribuline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903304', 'MAF', 'f', 'Associations d’antitumoraux', 'Il s’agit de l’association de daunorubicine et cytarabine sous forme liposomale.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications, effets indésirables, grossesse, allaitement, interactions et précautions particulières_**

  
  - Pour la cytarabine, [voir 13.1.2.3. Analogues des pyrimidines](http://www.cbip.be/fr/contents/12815). 
  - Contrairement à la cytarabine sous forme non-liposomale, la cytarabine liposomale ne nécessite pas d’adaptation posologique en cas d’insuffisance rénale modérée ou sévère. 
  - Pour la daunorubicine, [voir 13.1.3.1. Anthracyclines et mitoxantrone](http://www.cbip.be/fr/contents/20891). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903486', 'MAFA', 't', 'Spécialités [Associations d’antitumoraux]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900482', 'MB', 'f', 'Thérapie ciblée', '**_Contre-indications_**

  
  - Il existe des contre-indications spécifiques pour les différentes molécules qui sont reprises dans les RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013193', 'MBA', 'f', 'Anticorps monoclonaux', 'Les anticorps monoclonaux font partie des “thérapies ciblées”.  Ils ciblent spécifiquement les cellules cancéreuses ou le tissu autour de la tumeur. Certains sont souvent combinés avec la chimiothérapie.
 

**_Positionnement_**

  
  - Les anticorps monoclonaux discutés ici sont utilisés dans le traitement du cancer. Ils influencent les mutations à l''origine d''une transformation maligne des cellules ou sont dirigés contre l’angiogenèse tumorale. 
  - Les anticorps monoclonaux qui stimulent le système immunitaire à réagir contre le cancer sont mentionnés au point [13.3. Immunothérapie](http://www.cbip.be/fr/contents/8900755). 
  - Certains anticorps monoclonaux sont associés à un médicament cytotoxique: bélantamab mafodotine, brentuximab védotin, enfortumab vedotin, gemtuzumab ozogamicine, inotuzumab ozogamicine, sacituzumab govitécan, trastuzumab déruxtécan et trastuzumab emtansine. 
  - Le bévacizumab est aussi parfois utilisé _off-label_ dans la dégénérescence maculaire ([voir 16.10. Médicaments utilisés dans les pathologies de la rétine](http://www.cbip.be/fr/contents/15560)). 
  - Le rituximab est aussi utilisé dans l''arthrite rhumatoïde résistante aux autres inducteurs de rémission ([voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088)), dans la granulomatose avec polyangéite, dans la polyangéite microscopique (pour le MabThera®) et dans le pemphigus. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Inotuzumab ozogamicine: facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Réactions d''hypersensibilité allant jusqu''au choc anaphylactique. 
  - Bélantamab mafodotine: infections (pneumonie, infections des voies respiratoires inférieures), troubles hématologiques, affections oculaires (p. ex. kératopathie), fièvre, fatigue, réactions liées à la perfusion, troubles gastro-intestinaux, augmentation des enzymes hépatiques et des créatine kinases. 
  - Brentuximab védotine: leuco-encéphalopathie, neuropathie périphérique, syndrome de Stevens-Johnson, troubles hématologiques. 
  - Cétuximab: dyspnée, diarrhée, lésions cutanées telles que éruption et sécheresse cutanée, hypomagnésémie, hypocalcémie. 
  - Daratumumab: réactions liées à la perfusion, pneumonie, hypertension, troubles hématologiques. 
  - Dinutuximab: réactions liées à la perfusion, douleurs neuropathiques sévères, neuropathie périphérique, troubles visuels, extravasation capillaire avec hypotension. 
  - Elotuzumab: réactions liées à la perfusion, diarrhée, pneumonie, troubles hématologiques. 
  - Enfortumab vedotin: neuropathie périphérique sensitive, troubles gastro-intestinaux, réactions cutanées (y compris sévères et décès), anémie, augmentation des enzymes hépatiques, hyperglycémie (y compris acidocétose et décès), sécheresse oculaire. 
  - Gemtuzumab ozogamicine: hémorragies, infections, troubles gastro-intestinaux, fatigue, stomatite, céphalées, hépatotoxicité. 
  - Inotuzumab ozogamicine: thrombocytopénie, neutropénie, troubles gastro-intestinaux, réactions liées à la perfusion, céphalées, infections, hausse des enzymes hépatiques, maladie veino-occlusive hépatique, hémorragies (notamment gastro-intestinales et au niveau du système nerveux central), **allongement de l''intervalle QT avec risque de torsades de pointes** ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Isatuximab: aussi réactions liées à la perfusion, hypertension, dyspnée, insomnie, douleurs dorsales, perte d’appétit et de poids, fibrillation auriculaire. Plus rarement: insuffisance cardiaque. 
  - Mogamulizumab: réactions liées à la perfusion, réactions cutanées graves (syndrome de Stevens-Johnson et nécrolyse épidermique toxique), infections graves. 
  - Obinutuzumab: voir effets indésirables du rituximab. 
  - Panitumumab: pneumopathie interstitielle, hypomagnésémie, hypocalcémie. 
  - Pertuzumab: toxicité cardiaque (réversible). 
  - Ramucirumab: effets gastro-intestinaux tels que fistules et perforation, hémorragies, évènements thrombo-emboliques artériels, hypertension artérielle, stomatite. 
  - Rituximab: leuco-encéphalopathie, réactions liées à la perfusion, syndrome de lyse tumorale, toxicité cardiaque. 
  - Sacituzumab govitécan: troubles hématologiques, infections, troubles gastro-intestinaux, perte d’appétit, troubles électrolytiques, hyperglycémie, insomnie, anxiété, dysgueusie, alopécie, éruption cutanée et prurit, dorsalgies et arthralgies. 
  - Trastuzumab (en association ou non avec une chimiothérapie): infections, troubles hématologiques, problèmes pulmonaires, y compris la pneumonie interstitielle, cardiotoxicité, troubles gastro-intestinaux, hépatotoxicité, troubles rénales, neurotoxicité (entre autres paresthésie, dysgeusie), douleurs musculo-squelettiques, troubles dermatologiques (entres autres alopécie, rash, altération des ongles), affections oculaires, troubles psychiques (p.ex. insomnia), réactions d’hypersensibilité, réactions liées à la perfusion, mastite, œdème périphérique. 
  - Trastuzumab déruxtécan: infections respiratoires, problèmes pulmonaires (y compris pneumonie interstitielle), troubles hématologiques, dysfonctionnement ventriculaire gauche (FEVG), dysgueusie, troubles gastro-intestinaux, douleurs musculo-squelettiques, troubles dermatologiques (entre autres alopécie, rash), troubles visuels, œdème périphérique, hypokaliémie, élévation des enzymes hépatiques et de créatinine. 
  - Trastuzumab emtansine: infections urinaires, problèmes pulmonaires (y compris  pneumonie interstitielle), troubles hématologiques, cardiotoxicité (diminution de la FEVG, hypertension), hémorragie, neurotoxicité (entre autres neuropathie périphérique, dysgueusie), troubles gastro-intestinaux, hépatotoxicité, douleurs musculo-squelettiques, troubles dermatologiques (entres autres alopécie, rash, altération des ongles), affections oculaires, œdème périphérique, hypokaliémie, élévation des enzymes hépatiques. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Inotuzumab ozogamycine: risque accru de torsades de pointes en cas d''association à d''autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Avec certains anticorps monoclonaux, on administre une dose de charge, et vu le risque de réactions d’hypersensibilité, la première dose est administrée plus lentement. Le patient doit être suivi de près. On administre parfois une prémédication comme des antihistaminiques et des corticostéroïdes. 
  - Le gemtuzumab ozogamicine peut entraîner une hépatotoxicité potentiellement fatale. Une surveillance biologique et clinique est conseillée. 
  - Trastuzumab, trastuzumab-déruxtécan et trastuzumab-emtansine: un contrôle régulier de la fraction d’éjection cardiaque est requis. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013201', 'MBAA', 't', 'Spécialités [Anticorps monoclonaux]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013219', 'MBB', 'f', 'Inhibiteurs de protéines kinases', 'Les inhibiteurs de protéines kinases influencent certains mécanismes impliqués dans le développement, la croissance et la dissémination métastatique du cancer. Le mécanisme d''action de ces substances à bas poids moléculaire (_small molecules_ ou "-nibs") repose sur l''inhibition de protéines kinases au niveau de divers récepteurs de facteurs de croissance.
 
Ils sont classés selon leur mode d’action spécifique, en inhibiteurs de l’ALK, inhibiteurs de BCR-ABL, inhibiteurs de BRAF, inhibiteurs de BTK, inhibiteurs de CDK4/6, inhibiteurs de l’EGFR, inhibiteurs de FLT3, inhibiteurs de MEK, inhibiteurs de mTOR, inhibiteurs de PI3K, ou sous le chapitre divers.
 
Les inhibiteurs de protéines kinases (à l’exception du temsirolimus) sont administrés par voie orale.
 
L''abrocitinib, le baricitinib, le filgotinib, le tofacitinib et l’upadacitinib, des inhibiteurs des Janus kinases (anti-JAK), sont discutés au point [12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506).
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Bosutinib, céritinib, crizotinib, entrectinib, lenvatinib, nilotinib, osimertinib, pralsétinib, ribociclib, selpercatinib, tépotinib, vandétanib, vémurafénib: facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - Les effets indésirables suivants sont observés avec de nombreux inhibiteurs de protéines kinases: 
    - Troubles gastro-intestinaux: nausées, vomissements, diarrhée, constipation. 
    - Fatigue. 
    - Eruptions cutanées, troubles visuels. 
    - Dépression de la moelle osseuse avec neutropénie (risque d’infections sévères), anémie, thrombocytopénie (risque d’hémorragies). 
    - Troubles hépatiques. 
    - **Allongement de l''intervalle QT**, avec risque de torsades de pointes. Les molécules suivantes exposent à ce risque: le bosutinib, le céritinib, le crizotinib, l''entrectinib, le lenvatinib, le nilotinib, l''osimertinib, le ribociclib, le selpercatinib, le tépotinib, le vandétanib et le vémurafénib. Ce risque pourrait également être associé à l’asciminib, au cabozantinib, au dabrafénib, au dasatinib, à l''encorafénib, au giltéritinib, au lapatinib, au lorlatinib, à la midostaurine, au pazopanib, au sorafénib et au sunitinib. Pour les facteurs de risque des torsades de pointes, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169). 
    - **Pour des informations plus détaillées, voir les RCP**  
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Les inhibiteurs de protéines kinases peuvent donner lieu à de nombreuses interactions. Etant donné qu’ils sont pris par voie orale par des patients ambulatoires, tout médecin, dentiste ou pharmacien qui souhaite donner un médicament supplémentaire à ces patients doit le faire avec la plus grande prudence. Une concertation avec l’oncologue est souhaitable.** Le site Internet https://www.cancer-druginteractions.org/ peut être consulté. 
  - Effet variable des aliments et médicaments qui affectent le pH gastrique sur la résorption des inhibiteurs de protéines kinases. 
  - Divers produits donnent lieu à un **allongement de l’intervalle QT** avec risque de torsades de pointes (voir _rubrique “Effets indésirables”_), lorsqu’ils sont associés à d’autres médicaments qui allongent l’intervalle QT ou lorsque les concentrations sont augmentées par inhibition du métabolisme. 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900557', 'MBBA', 'f', 'Inhibiteurs de l’ALK', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900565', 'MBBAA', 't', 'Spécialités [Inhibiteurs de l’ALK]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900573', 'MBBB', 'f', 'Inhibiteurs de BCR-ABL', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901001', 'MBBBA', 't', 'Spécialités [Inhibiteurs de BCR-ABL]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900599', 'MBBC', 'f', 'Inhibiteurs de BRAF', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900607', 'MBBCA', 't', 'Spécialités [Inhibiteurs de BRAF]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902090', 'MBBD', 'f', 'Inhibiteurs de BTK', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902140', 'MBBDA', 't', 'Spécialités [Inhibiteurs de BTK]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900615', 'MBBE', 'f', 'Inhibiteurs de CDK 4/6', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900623', 'MBBEA', 't', 'Spécialités [Inhibiteurs de CDK 4/6]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900631', 'MBBF', 'f', 'Inhibiteurs de l’EGFR', '**_Contre-indications_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Effets indésirables_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 

**_Interactions_**

  
  - [Voir 13.2.2. Inhibiteurs de protéines kinases](http://www.cbip.be/fr/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900714', 'MBC', 'f', 'Inhibiteurs de PARP', 'Les inhibiteurs de PARP empêchent l’action d’une protéine (PARP) qui répare les dommages de l’ADN.
 

**_Indications (synthèse du RCP)_**

  
  - **Voir RCP.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Fatigue, toxicité hématologique, troubles gastro-intestinaux, dysgueusie, céphalées, vertiges, **tératogénicité**. 
  - Hémopathies malignes secondaires. 
  - Olaparib: aussi rash, toux, dyspnée, augmentation de la créatinine sérique, réactions d’hypersensibilité. 
  - Niraparib: aussi rash, toux, dyspnée, hypertension, tachycardie, infections, troubles psychiatriques, arthralgie, dorsalgie, hypokaliémie, perte de poids, photosensibilisation, oedèmes périphériques, réactions d’hypersensibilité. 
  - Talazoparib: aussi alopécie. 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Grossesse et allaitement_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900722', 'MBCA', 't', 'Spécialités [Inhibiteurs de PARP]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900730', 'MBD', 'f', 'Inhibiteurs du protéasome', 'Ces médicaments inhibent l’action du protéasome, une structure cellulaire responsable de la dégradation des protéines dans la cellule.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Bortézomib: neuropathie périphérique, rash, myalgie, arthralgie, hypotension. 
  - Ixazomib: toxicité hématologique, neuropathie périphérique, hépatotoxicité. 
  - Carfilzomib: neuropathie périphérique, effets indésirables cardiovasculaires (p.ex. insuffisance cardiaque, trombo-embolie veineuse), réactions liées à la perfusion. 
 

**_Grossesse et allaitement_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900748', 'MBDA', 't', 'Spécialités [Inhibiteurs du protéasome]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901886', 'MBE', 'f', 'Inhibiteurs de la voie de signalisation <I>Hedgehog</I>', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Grossesse et allaitement. 
 

**_Effets indésirables_**

  
  - Spasmes musculaires, alopécie, prurit, perte de poids, dysgueusie, troubles gastro-intestinaux, hépatotoxicité. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
  - Le sonidégib et le vismodégib sont **hautement tératogènes. Deux méthodes de contraception sont nécessaires chez les femmes pendant et après le traitement (sonidégib: pendant au moins 20 mois après, vismodégib: jusqu’à 24 mois après). L’allaitement reste contre-indiqué pendant les mêmes délais. Les hommes doivent utiliser un préservatif pendant et après le traitement (sonidégib : jusqu’à 6 mois après, vismodégib: jusqu’à 2 mois après).** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901894', 'MBEA', 't', 'Spécialités [Inhibiteurs de la voie de signalisation Hedgehog]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900755', 'MC', 'f', 'Immunothérapie', 'L’immunothérapie stimule le système immunitaire à réagir contre le cancer.
 

**_Contre-indications_**

  
  - Il existe des contre-indications spécifiques pour les différentes molécules  qui sont reprises dans les RCP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900797', 'MCA', 'f', 'Inhibiteurs de points de contrôle immunitaires', 'Les inhibiteurs de points de contrôle immunitaires sont des anticorps monoclonaux qui inhibent les régulateurs négatifs de l’activation cellulaire T. Ils sont classés en inhibiteurs de CTLA-4 et inhibiteurs de PD-1/PD-L1.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **Les symptômes des réactions immunologiques sont au début souvent aspécifiques (voir Précautions particulières).** 
  - Réactions d’hypersensibilité allant jusqu’à un choc anaphylactique. 
  - Chaque organe peut être affecté par des effets indésirables liés au système immunitaire, rarement **aussi plusieurs mois après la dernière administration**. Souvent il s’agit de réactions cutanées (p.ex. rash, démangeaisons), mais il peut aussi s’agir de pneumopathie, colite, hépatite, néphrite, pancréatite, endocrinopathie, neuropathie, méningo-encéphalite. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Précautions particulières_**

  
  - La première dose est parfois administrée plus lentement en raison du risque de réactions d’hypersensibilité. Le patient doit être surveillé de près. Parfois, une prémédication telle que des antihistaminiques et des corticostéroïdes est également administrée. 
  - **Les symptômes des réactions immunologiques sont au début souvent aspécifiques: diarrhée et/ou douleurs abdominales, céphalées non spécifiques, toux et dyspnée ([voir Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07C)). Le traitement de ces effets indésirables fait partie des soins spécialisés. La vigilance et un renvoi rapide en milieu hospitalier sont d’une grande importance.** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902207', 'MCAA', 't', 'Inhibiteurs de CTLA-4', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902215', 'MCAB', 't', 'Inhibiteurs de PD-(L)1', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903528', 'MCB', 'f', 'Thérapies cellulaires CAR-T', 'Les thérapies cellulaires CAR-T sont constituées de lymphocytes T génétiquement modifiés exprimant des “récepteurs d’antigènes chimériques” (CAR). Le nouveau CAR à la surface des lymphocytes T reconnaît certaines protéines spécifiques présentes sur les cellules cancéreuses et s’y lie, déclenchant ainsi une réponse immunitaire.
 
Les thérapies CAR-T actuellement autorisées en Belgique sont des traitements par cellules CAR-T autologues anti-CD19, utilisés dans certaines hémopathies malignes. Ces traitements consistent en une dose unique après un court prétraitement par chimiothérapie lymphodéplétive. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - Les contre-indications liées à la chimiothérapie lymphodéplétive doivent être prises en compte. 
 

**_Effets indésirables_**

  
  - La plupart des patients présentent, à des degrés divers, un **syndrome de relargage des cytokines (SRC)**. Les premiers symptômes évocateurs sont notamment : fièvre, hypotension, tachycardie, frissons et hypoxie. Des SRC sévères, y compris des événements fatals ou engageant le pronostic vital, sont fréquemment observés. 
  - Le SRC peut être associé à une défaillance d’organes (par exemple hépatique, rénale, cardiaque et pulmonaire) et à une aggravation des pathologies organiques sous-jacentes. Dans certains cas, un syndrome d''activation des macrophages et une lymphohistiocytose hémophagocytaire peuvent survenir. 
  - Des **troubles neurologiques** sont fréquemment observés: par exemple, encéphalopathie, tremblements, ataxie, délire, hémiparésie, crises d''épilepsie. Ces effets indésirables neurologiques peuvent mettre en jeu le pronostic vital ou être fatals. 
  - Des infections sont fréquemment observées. On observe aussi un risque accru de réactivation virale (par exemple du virus de l''hépatite B). 
  - Troubles hématologiques (y compris cytopénies prolongées), coagulopathie, élévation des transaminases, hyperbilirubinémie, troubles électrolytiques, hyperglycémie, hypoalbuminémie, diminution du taux d’immunoglobulines. 
  - Troubles gastro-intestinaux, troubles respiratoires, troubles psychiatriques, troubles cardiaques, hypertension, thrombose, dysfonction motrice, douleurs musculaires, atteinte rénale, éruption cutanée, œdème, douleur, déficience visuelle, réactions d''hypersensibilité. 
  - Syndrome de lyse tumorale. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 

**_Précautions particulières_**

  
  - Avant le prélèvement des globules blancs, un dépistage du virus de l''hépatite B, de l''hépatite C et du VIH doit être réalisé. 
  - Du tocilizumab doit être disponible dans l''établissement de santé qualifié, à utiliser en cas de SRC. 
  - Les patients doivent être suivis quotidiennement pendant au moins les 10 premiers jours suivant la perfusion pour détecter d''éventuels signes et symptômes de SRC, d''effets neurologiques et d’autres toxicités. 
  - Les patients doivent rester à proximité d''un établissement de santé qualifié pendant au moins 4 semaines après la perfusion. Ils doivent consulter immédiatement un médecin en cas de survenue de signes ou symptômes de SRC ou d''effets indésirables neurologiques. 
  - Les cytopénies peuvent être présentes pendant plusieurs semaines après le traitement. 
  - Les patients doivent s''abstenir de conduire des véhicules ou d’utiliser des machines lourdes ou potentiellement dangereuses pendant au moins 8 semaines après la perfusion ou jusqu''à la disparition des effets indésirables neurologiques.  
  - L’administration de vaccins vivants est déconseillée pendant au moins 6 semaines avant le début de la chimiothérapie lymphodéplétive, pendant la thérapie CAR-T et jusqu''à la restauration de l''immunité après le traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903536', 'MCBA', 't', 'Spécialités [Thérapies cellulaires CAR-T]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900763', 'MCC', 'f', 'Agents immunothérapeutiques divers', 'Les anticorps bispécifiques mettent en contact une cellule cancéreuse et une cellule T et forment une connexion entre les deux. Parmi ces anticorps bispécifiques, le blinatumomab cible les cellules B CD19-positives dans certaines hémopathies malignes.
 
Le bacille Calmette-Guérin, le thalidomide et les analogues du thalidomide, le lénalidomide et le pomalidomide sont comptés parmi les médicaments d’immunothérapie non spécifique.
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
 

**_Effets indésirables_**

  
  - Bacille de Calmette-Guérin: cystite, dyspnée, fièvre, arthralgie, infections généralisées. 
  - Blinatumomab: fièvre, infections, réactions liées à la perfusion, troubles neurologiques potentiellement sévères (encéphalopathie, convulsions, dysfonction cognitive), troubles hépatiques, pancréatite. 
  - Lénalidomide, pomalidomide et thalidomide: toxicité hématologique, neuropathie périphérique, thrombo-embolie, troubles gastro-intestinaux, tératogénicité. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
  - **Le thalidomide est hautement tératogène; le lénalidomide et le pomalidomide, des analogues du thalidomide, sont considérés comme équivalents au thalidomide à cet égard.** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900789', 'MCCA', 't', 'Spécialités [Agents immunothérapeutiques divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013516', 'NBBD', 'f', 'Pyridoxine (vitamine B<SUB>6</SUB>)', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - Une carence en pyridoxine peut survenir entre autres chez les nourrissons (suite à certaines maladies métaboliques), chez les alcooliques et lors d''un traitement chronique par l''isoniazide. 
  - La pyridoxine (en association avec la doxylamine) est une option dans la prise en charge des nausées et vomissements pendant la grossesse lorsque les mesures non-médicamenteuses sont insuffisantes ([voir 12.4.1.3. Associations](http://www.cbip.be/fr/contents/25213)). 
 

**_Effets indésirables_**

  
  - Névrite sensorielle en cas d’utilisation pendant plusieurs mois. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013235', 'MD', 'f', 'Antitumoraux divers', '**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement pour tous les médicaments de cette classe. La trétinoïne est hautement tératogène.** 
  - Anagrélide, trioxyde d''arsenic et panobinostat: facteurs de risque d''allongement de l''intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
  - Pour les différentes molécules, il existe des contre-indications spécifiques mentionnées dans les RCP. 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - **L’anagrélide, le trioxyde d’arsène et le panobinostat: risque d’allongement de l’intervalle QT avec possibilité de torsades de pointes ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)).** 
  - Aflibercept: fièvre, effets indésirables gastro-intestinaux tels que fistules et perforation intestinale, troubles hématologiques, hémorragies, hypertension artérielle, protéinurie, thromboembolies artérielles,  retard de cicatrisation, neuropathie, ostéonécrose de la mâchoire, syndrome main-pied. 
  - Amsacrine: hypotension, convulsions, hépatotoxicité. 
  - Anagrélide: effets indésirables cardio-vasculaires et neurologiques. 
  - Arsenic trioxyde: syndrome d''activation des leucocytes, hyperglycémie. 
  - Bexarotène: leucopénie, hyperlipidémie, hypothyroïdie, réactions cutanées, céphalées, **tératogénicité**. 
  - Mitotane: leucopénie, troubles de la coagulation, troubles du système nerveux central. 
  - Panobinostat: toxicité hématologique, troubles gastro-intestinaux, toxicité cardiaque rénale et hépatique, **tératogénicité.** 
  - Pégaspargase: troubles gastro-intestinaux, réactions d’hypersensibilité, troubles de la coagulation et accidents thrombo-emboliques, neutropénie et infections, atteintes pancréatiques, hépatiques, rénales et neurologiques. 
  - Tasonermine: réactions locales, syndrome grippal, fatigue, arythmies cardiaques, hépatotoxicité. 
  - Trabectédine: troubles hématologiques et gastro-intestinaux, hépatotoxicité, rhabdomyolyse. 
  - Trétinoïne: sécheresse de la peau et des muqueuses, érythème, alopécie, chéilite, céphalées, douleurs osseuses, **tératogénicité**. 
  - Vénétoclax: syndrome de lyse tumorale, immunosuppression, troubles gastro-intestinaux, hyperphosphatémie, **tératogénicité**. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
  - **La trétinoïne et le vénétoclax sont hautement tératogènes.** 
 

**_Interactions_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Anagrélide, arsenic trioxyde et panobinostat: risque accru de torsades de pointes en cas d’association à d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Précautions particulières_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013243', 'MDA', 't', 'Spécialités [Antitumoraux divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025106', 'ME', 'f', 'Médicaments antihormonaux utilisés en oncologie', 'Ce chapitre reprend une série de médicaments antihormonaux utilisés presque exclusivement en oncologie.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025114', 'MEA', 'f', 'Tamoxifène', 'Le tamoxifène est un modulateur sélectif des récepteurs aux estrogènes. Les modulateurs sélectifs des récepteurs aux estrogènes bazédoxifène et raloxifène, utilisés dans l''ostéoporose, sont discutés en [9.5.3. Modulateurs sélectifs des récepteurs aux estrogènes](http://www.cbip.be/fr/contents/19695), et le clomifène utilisé dans le cadre de la procréation assistée est discuté [en 6.5.1. Clomifène](http://www.cbip.be/fr/contents/5819).
 
Le tamoxifène exerce un effet agoniste sur les récepteurs aux estrogènes du squelette et du foie, un effet antagoniste sur les récepteurs aux estrogènes du tissu mammaire, et un effet agoniste partiel au niveau de l''endomètre.
 

**_Positionnement_**

  
  - Le tamoxifène est utilisé chez les femmes en pré/postménopause pour traiter un cancer du sein à récepteurs hormonaux positifs [[voir Folia de janvier 2021](http://www.cbip.be/fr/articles/query?number=F48F01B)]. Le traitement adjuvant par tamoxifène dure classiquement 5 ans. Selon le profil de risque du cancer initial, un traitement de 10 ans peut représenter un bénéfice par rapport à un traitement de 5 ans. Ce bénéfice éventuel doit être mis en balance avec les effets indésirables du tamoxifène (tels que risque de cancer de l''endomètre ou de thromboembolie). 
  - Il n''y a pas d''unanimité en ce qui concerne l''utilisation du tamoxifène en prévention primaire du cancer du sein chez les femmes à risque fortement accru; indication non reprise dans le RCP [[voir Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07B)]. 
  - Un traitement par le tamoxifène (10 à 20 mg p.j.) pendant 3 mois peut être efficace en cas de mastodynie sévère ou de gynécomastie invalidante chez l''homme (indications non reprises dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement**. 
 

**_Effets indésirables_**

  
  - Bouffées de chaleur: fréquent. 
  - Sécheresse vaginale avec dyspareunie et prurit vulvaire: fréquent. 
  - Hyperplasie kystique de l''endomètre, avec pertes sanguines vaginales et rarement développement d''un carcinome de l''endomètre. 
  - Kystes ovariens et (fréquemment) oligo- ou aménorrhée, règles irrégulières chez les femmes en préménopause. 
  - Nausées et vomissements. 
  - Crampes au mollet. 
  - Troubles visuels. 
  - Rash. 
  - Hypercalcémie, hypertriglycéridémie. 
  - Leucopénie et thrombopénie. 
  - Risque accru de thromboembolie veineuse et AIT. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - Augmentation de l’effet des antagonistes de la vitamine K. 
  - Le tamoxifène est un substrat du CYP2D6 et du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). Le tamoxifène est une prodrogue qui est transformée par le CYP2D6 en son métabolite actif. **L''utilisation de paroxétine et de fluoxétine, des inhibiteurs puissants du CYP2D6, est déconseillée chez les femmes traitées par le tamoxifène** [[voir Folia avril 2010](http://www.cbip.be/fr/articles/query?number=F37F04G)]. 
 

**_Précautions particulières_**

  
  - Etant donné le risque d''hyperplasie et de carcinome de l''endomètre, un contrôle échographique annuel de la cavité utérine avec biopsie éventuelle, est indiqué, certainement en cas de saignements utérins. 
  - La prudence s’impose chez les femmes avec des antécédents de thrombo-embolie veineuse. En cas d’intervention chirurgicale majeure ou d’immobilisation prolongée, un traitement préventif anticoagulant doit être envisagé. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004697', 'MEAA', 't', 'Spécialités [Tamoxifène]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004721', 'MEB', 'f', 'Fulvestrant', 'Le fulvestrant est un antagoniste pur des récepteurs aux estrogènes.
 

**_Positionnement_**

  
  - Le fulvestrant est utilisé chez les femmes atteintes d’un cancer du sein à récepteurs hormonaux positifs localement avancé ou métastatique ([voir Folia de janvier 2021](http://www.cbip.be/fr/articles/query?number=F48F01B)). 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Bouffées de chaleur: fréquent. 
  - Nausées, céphalées. 
  - Rash. 
  - Élévation des enzymes hépatiques. 
  - Risque accru de thromboembolie veineuse. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004739', 'MEBA', 't', 'Spécialités [Fulvestrant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004747', 'MEC', 'f', 'Inhibiteurs de l''aromatase', 'L''anastrozole, l''exémestane et le létrozole inhibent ou inactivent l''enzyme aromatase dans les tissus périphériques, et diminuent ainsi la synthèse des estrogènes à partir des précurseurs androgéniques provenant des glandes surrénales et des ovaires.
 

**_Positionnement_**

  
  - Les inhibiteurs de l’aromatase sont utilisés chez les femmes en postménopause dans le traitement du cancer du sein à récepteurs hormonaux positifs [[voir Folia de janvier 2021](http://www.cbip.be/fr/articles/query?number=F48F01B)]. Ils sont classiquement administrés en traitement adjuvant pendant 5 ans. En fonction du profil de risque du cancer initial, l''administration supplémentaire d''inhibiteurs de l''aromatase jusqu''à 5 ans après une hormonothérapie initiale de 5 ans peut représenter un bénéfice sur certains critères d''évaluation. Le bénéfice éventuel d’une telle approche doit être mis en balance avec les effets indésirables des inhibiteurs de l''aromatase (tels que problèmes articulaires, fractures) et avec l’absence de preuves en faveur d’un effet sur la survie globale. 
  - Il n'' y a pas d’unanimité quant à l''utilisation des inhibiteurs de l''aromatase dans la prévention primaire du cancer du sein chez les femmes à risque fortement accru; indication non mentionnée dans le RCP [[voir Folia de juillet 2021](http://www.cbip.be/fr/articles/query?number=F48F07B)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Femmes en préménopause. 
 

**_Effets indésirables_**

  
  - Aggravation des bouffées de chaleur de la périménopause, sécheresse vaginale et dyspareunie. 
  - Plaintes articulaires. 
  - Diminution de la densité osseuse avec risque accru de fractures. 
  - Risque accru de thrombo-embolie veineuse (moins qu’avec le tamoxifène). 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - L’anastrazole est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le létrozole est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017129', 'MECA', 't', 'Anastrozole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017038', 'MECB', 't', 'Exémestane', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017020', 'MECC', 't', 'Létrozole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025122', 'MED', 'f', 'Antiandrogènes', 'Ici sont discutés les antiandrogènes qui ne sont utilisés que dans le cancer de la prostate. La cyprotérone a, en plus du cancer de la prostate, d’autres indications et est discutée en [5.3.5. Antiandrogènes](http://www.cbip.be/fr/contents/4812). Les anti-androgènes sont administrés par voie orale.
 
L''apalutamide, le bicalutamide, le darolutamide, l''enzalutamide et le flutamide sont des antagonistes des récepteurs des androgènes.
 
L''acétate d''abiratérone est un inhibiteur de la synthèse des androgènes.
 

**_Positionnement_**

  
  - Les patients atteints d''un cancer de la prostate sont traités par des injections d''un agoniste de la LHRH ([voir 5.3.6. Analogues de la gonadoréline](http://www.cbip.be/fr/contents/5850)) ou d''un antagoniste de la LHRH ([voir 5.3.7. Antagonistes de la gonadoréline](http://www.cbip.be/fr/contents/13441)). Ils inhibent la croissance de la tumeur par castration chimique. Un agoniste de la LHRH peut provoquer une augmentation du taux de testostérone au début du traitement et aggraver les symptômes. Ce problème peut être résolu par un traitement anti-androgène pendant les premières semaines. 
  - Dans le carcinome de la prostate hormono-sensible métastatique, la castration (chimique) est la base du traitement. En complément, il existe plusieurs options thérapeutiques, notamment l’administration d’ anti-androgènes pour supprimer l’action des androgènes d’origine périphériques. 
  - Avec le temps, un carcinome de la prostate sensible aux hormones évolue vers un carcinome de la prostate résistant à la castration (CRPC). Dans le cas du CRPC (métastatique), la castration chimique est poursuivie et des anti-androgènes peuvent aussi être utilisés. 
 

**_Indications (synthèse du RCP)_**

  
  - Voir RCP. 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement chez la partenaire de l’homme.** 
  - Abiratérone, flutamide: insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Bouffées de chaleur, gynécomastie, fatigue, myopathie, baisse de libido, dysfonction érectile, alopécie, dépression, diminution de la densité osseuse et fractures, dyslipidémie et perturbation de la tolérance glycémique en cas d''utilisation prolongée. 
  - Effets secondaires cardiovasculaires: hypertension, cardiopathie ischémique et insuffisance cardiaque. 
  - Réactions cutanées, troubles gastro-intestinaux, toxicité hépatique. 
  - Abiratérone: aussi œdème périphérique, hypokaliémie, arythmies, infections urinaires. 
  - Apalutamide: aussi perte de poids, arthralgie, hypothyroïdie et dysgueusie. 
  - Bicalutamide: aussi anémie, pneumopathie interstitielle. 
  - Darolutamide: aussi neutropénie. 
  - Enzalutamide: aussi neutropénie, troubles neuropsychiques, convulsions. 
  - Flutamide: aussi insomnie, pneumopathie interstitielle. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 

**_Interactions_**

  
  - L''abiratérone est un substrat du CYP3A4 et un inhibiteur du CYP2D6 et CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - L’apalutamide est un inducteur du CYP3A4, du CYP2C19, du CYP2C9 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp), [Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#sub)). 
  - Le darolutamide est un substrat du CYP3A4 et de la P-gp ([Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
  - L’enzalutamide est un substrat du CYP2C8, et un inducteur du CYP2C9, CYP2C19 et CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - Le flutamide est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - **Lors de rapports sexuels avec une femme en âge de procréer, il convient d''utiliser un préservatif en plus d''une autre méthode de contraception. C’est également nécessaire jusqu’à 3 mois après l''arrêt du traitement avec l’apalutamide, l’enzalutamide et le flutamide; jusqu''à 130 jours après avec le bicalutamide; et jusqu''à 1 semaine après avec le darolutamide.** 
  - En cas d''utilisation prolongée, il convient de suivre attentivement les facteurs de risque cardio-vasculaires (taux lipidiques, glycémie). 
  - Abiratérone: toujours administré en association avec la prednisone ou la prednisolone pour contrer les effets minéralocorticoïdes (hypertension, rétention hydrique et hypokaliémie) de l’abiratérone. 
  - Apalutamide et enzalutamide: la prudence s’impose chez les patients avec des antécédents ou des facteurs de risque de convulsions. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017798', 'MEDA', 't', 'Abiratérone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901928', 'MEDB', 't', 'Apalutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004820', 'MEDC', 't', 'Bicalutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901969', 'MEDD', 't', 'Darolutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020727', 'MEDE', 't', 'Enzalutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004846', 'MEDF', 't', 'Flutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019026', 'MF', 'f', 'Médicaments contre les effets indésirables des antitumoraux', 'Les érythropoïétines, qui sont utilisées entre autres dans l''anémie consécutive à une chimiothérapie, sont discutées au point [2.3.1. Médicaments de l''anémie](http://www.cbip.be/fr/contents/2410) Les facteurs de croissance hématopoïétiques utilisés dans la neutropénie consécutive à une chimiothérapie sont discutés en [2.3.3. Médicaments dans la neutropénie et la mobilisation des cellules souches](http://www.cbip.be/fr/contents/19851) Les inhibiteurs de la xanthine-oxydase et la rasburicase qui sont utilisés dans l’hyperuricémie aiguë lors de l’instauration de certaines chimiothérapies sont discutés en [9.3. Goutte](http://www.cbip.be/fr/contents/7138)
 

**_Positionnement_**

  
  - Le dexrazoxane, un inhibiteur de la topo-isomérase 2, est proposé comme antidote en cas d''extravasation des anthracyclines. Il est aussi parfois utilisé comme antidote en cas de cardiotoxicité des anthracyclines. 
  - Le mesna est utilisé pour contrecarrer la toxicité vésicale du cyclophosphamide et de l''ifosfamide. 
 

**_Contre-indications_**

  
  - Mesna: insuffisance rénale, insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559) 
  - Dexrazoxane: troubles gastro-intestinaux, susceptibilité accrue aux infections. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 13. Médicaments antitumoraux](http://www.cbip.be/fr/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013086', 'MFA', 't', 'Dexrazoxane', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018978', 'MFB', 't', 'Mesna', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013250', 'N', 'f', 'Minéraux et vitamines', '- 14.1. Minéraux 
  - 14.2. Vitamines 
 
Seules les préparations enregistrées comme médicaments sont mentionnées ici. La plupart des préparations à base de minéraux et de vitamines sont enregistrées sous forme de compléments alimentaires.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013268', 'NA', 'f', 'Minéraux', 'Le calcium est abordé au chapitre [9.5.1. Calcium](http://www.cbip.be/fr/contents/13391) avec les médicaments de l''ostéoporose.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013276', 'NAA', 'f', 'Fer', '**_Positionnement_**

  
  - Dans l''anémie ferriprive, il suffit généralement d’administrer le fer par voie orale. Le fer ferrique (Fe3+) doit être réduit en fer ferreux (Fe2+) pour pouvoir être absorbé. C’est pourquoi il est préférable d’administrer un composé de sel de fer bivalent (gluconate, sulfate). Le polysaccharide de fer trivalent semble équivalent aux sels de fer bivalents. On utilisera de préférence une préparation de fer monocomposée à laquelle aucun autre ingrédient actif n’a été ajouté. 
  - Le maltol ferrique est un complexe stable de fer trivalent et de maltol. Il est absorbé sous cette forme par la muqueuse intestinale, ce qui diminue la présence de fer élément dans la lumière digestive. Cette particularité pourrait augmenter sa biodisponibilité et sa tolérance. Il pourrait constituer une alternative au fer par voie intraveineuse chez les patients présentant une anémie ferriprive dans le cadre d’une maladie inflammatoire du tube digestif qui n’auraient pas toléré un traitement par une autre forme orale de fer. Le maltol ferrique n’est plus disponible depuis mai 2022. 
  - De l''acide ascorbique est parfois associé au fer dans le but d''en améliorer l''absorption: l’intérêt clinique d’une telle association n’est pas clair. 
  - Lors du traitement d''une carence en fer, il faut tenir compte du fait que les réserves en fer de l''organisme doivent être reconstituées, en poursuivant la prise de fer pendant 2 à 3 mois après la normalisation du taux d''hémoglobine. 
  - Après une gastrectomie ou un bypass gastrique, la prise de fer devra même être continue. Après une sleeve gastrectomie, un bilan biologique est nécessaire pour décider de la nécessité de supplémentation en fer. Certaines autres chirurgies bariatriques peuvent également entraîner une malabsorption et une carence en fer chronique. 
  - Une grossesse normale n’est pas une indication pour une supplémentation en fer ni pour l’utilisation de l’association fer+acide folique (retirée du marché). L''acide folique est cependant systématiquement recommandé (en période pré- et périconceptionnelle), [voir 14.2.2.6. Acide folique](http://www.cbip.be/fr/contents/13557). 
  - Le taux de fer sérique est sujet à de fortes variations. En l’absence d’un syndrome inflammatoire, un faible taux de ferritine est un meilleur marqueur de carence en fer. 
  - L''administration parentérale de fer ne se justifie que très rarement, p.ex. lors de troubles graves de l''absorption ou après échec d’un traitement par voie orale. 
 

**_Indications (synthèse du RCP)_**

  
  - Anémie ferriprive. 
 

**_Contre-indications_**

  
  - Hémochromatose, surcharge en fer, transfusions sanguines répétées. 
  - Fer dextran: insuffisance hépatique sévère, hépatite (RCP). 
  - Dérisomaltose ferrique: maladie hépatique décompensée. 
 

**_Effets indésirables_**

  
  - Administration orale: troubles digestifs, diarrhée ou constipation, noircissement des selles. 
  - Préparations orales liquides et comprimés effervescents: aussi coloration réversible des dents (il est préférable de les boire avec une paille). 
  - Administration intraveineuse, surtout avec le complexe fer-dextran: hypotension (surtout en cas d''administration intraveineuse rapide) pouvant aller jusqu''au choc; réactions d''hypersensibilité généralisées allant jusqu''à l''anaphylaxie sévère, avec un risque accru chez les patients souffrant d''affections allergiques telles l''asthme ou l''eczéma, et chez les patients atteints d''affections immunitaires ou inflammatoires. 
  - Administration intramusculaire: douleur et coloration brunâtre, parfois irréversible, de la peau au niveau du site d’injection. 
  - Un surdosage peut entraîner une intoxication grave, surtout chez les enfants. 
 

**_Interactions_**

  
  - Diminution de l''absorption entre autres des bisphosphonates, de la lévodopa, de la lévothyroxine, des quinolones et des tétracyclines en cas d’utilisation concomitante de fer. 
  - Diminution de l''absorption du fer en cas d’utilisation concomitante entre autres d’antiacides, de sels de calcium, de tétracyclines, de quinolones, de produits laitiers, de café ou de thé. 
  - Un intervalle d’au moins 2 à 3 heures est recommandé entre la prise de fer et celle d’autres médicaments. 
 

**_Précautions particulières_**

  
  - Il est déconseillé d’administrer du fer sans connaître la cause de la carence en fer. 
  - Les préparations orales peuvent aggraver les troubles digestifs chez les personnes présentant une maladie inflammatoire intestinale. 
  - Administration intraveineuse: l''administration d''une dose-test ne permet pas de prédire une réaction anaphylactique. Pendant l''administration intraveineuse et après celle-ci, il convient de surveiller le patient et d''avoir du matériel de réanimation sous la main. 
  - Le dérisomaltose ferrique ne doit pas être utilisé chez les patients présentant une bactériémie. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 

**_Posologie_**

  
  - Adulte: l’organisme peut assimiler environ 100 mg de fer élémentaire par voie orale par jour. 
  - L’absorption du fer est optimisée lorsqu’il est pris 1h avant ou 2h après le repas. Cependant, l’administration de fer pendant le repas permet de diminuer les troubles gastro-intestinaux mais en diminue aussi l’absorption. 
  - Pour améliorer la tolérance, certains sources recommandent une prise intermittente au lieu de journalière: une prise tous les 2 jours ou deux fois par semaine (utilisation _off-label_). Ceci seulement chez l’adulte et l’adolescent et sur base de preuves limitées. 
  - Enfants: 2 à 3 mg de fer élémentaire/kg/jour. 
  - Dans les spécialités à usage oral reprises ci-dessous, la quantité de fer élémentaire est mentionnée entre parenthèses. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013284', 'NAAA', 'f', 'Spécialités à usage oral', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013292', 'NAAAA', 't', 'Fer gluconate', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901548', 'NAAAB', 't', 'Maltol ferrique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013300', 'NAAAC', 't', 'Polysaccharate ferrique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013318', 'NAAAD', 't', 'Fer sulfate', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013334', 'NAAB', 'f', 'Spécialités à usage parentéral', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013342', 'NAABA', 't', 'Spécialités [Spécialités à usage parentéral]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013524', 'NBBDA', 't', 'Spécialités [Pyridoxine (vitamine B6)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013359', 'NAB', 'f', 'Fluorure', '**_Positionnement_**

  
  - Le fluorure appliqué localement (brossage quotidien des dents avec un dentifrice fluoré) est fortement recommandé en prévention des caries [[voir Folia de mars 2022](http://www.cbip.be/fr/articles/query?number=F49F03B) suite à l’Avis 9602 du Conseil Supérieur de la Santé]. 
  - Les bains de bouche avec une solution fluorée ne sont pas utiles en cas d''utilisation d''un dentifrice fluoré, et sont contre-indiqués chez les enfants de moins de 6 ans. 
  - Il n’y a pas d’indication étayée pour l’usage systémique de fluorure. L’utilisation de fluorure à faible dose par voie générale chez l’enfant en prévention des caries n’est pas fondé sur des preuves. L’utilisation quotidienne d’un dentifrice fluoré est suffisante. 
  - Les gels et les vernis fluorés sont destinés à l''application par le dentiste. 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention des caries. 
 

**_Effets indésirables_**

  
  - Utilisation chronique de doses élevées de fluorure: effets indésirables graves (p.ex. des anomalies osseuses et dentaires). 
  - Surdosage: troubles gastro-intestinaux, hypocalcémie et hypoglycémie, et éventuellement dépression respiratoire et cardiaque. 
 

**_Grossesse et allaitement_**

  
  - L’usage systémique de fluorure, en prévention de caries, est déconseillé pendant la grossesse et la période d’allaitement. 
 

**_Posologie_**

  
  - Application locale en prévention des caries  
    - Jusqu''à l''âge de 6 ans, un dentifrice pour enfants contenant 1.000 ppm (_parts par million_) de fluorure doit être utilisé. À partir de l''âge de 6 ans, un dentifrice ordinaire (1.450 ppm de fluorure) peut être utilisé. 
    - Il est recommandé à tout âge de se brosser les dents matin et soir (de préférence avant le coucher). 
    - Jusqu’à l’âge de 2 ans, il est recommandé d’utiliser le dentifrice en quantité équivalente à la taille d’un grain de riz (0,125 g), et entre 2 et 6 ans, en quantité équivalente à la taille d’un petit pois (0,25 g). Dans toutes les autres tranches d’âge, il est recommandé d’appliquer le dentifrice sur toute la surface de la tête de la brosse à dents (0,5-1 g).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013367', 'NABA', 't', 'Fluorure à usage local', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013375', 'NABB', 't', 'Fluorure à usage systémique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013383', 'NAC', 'f', 'Magnésium', '**_Positionnement_**

  
  - L''administration de magnésium ne se justifie qu''en présence d’une carence en magnésium: celle-ci est le plus souvent d''origine médicamenteuse (p.ex. fuite tubulaire due au tacrolimus, à la ciclosporine et à certaines chimiothérapies, diurétiques (de l’anse), IPP). 
  - Il n’existe pas d’étude étayant l’utilité du magnésium dans les crampes musculaires, en dehors d’un contexte de carence en magnésium [[voir Folia d''avril 2018](http://www.cbip.be/fr/articles/query?number=F45F04I)]. 
  - Le magnésium est administré par voie intraveineuse dans le traitement des convulsions et des arythmies cardiaques consécutives à une carence sévère en magnésium, ainsi que dans le traitement de la pré-éclampsie et de l’éclampsie. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère. 
 

**_Effets indésirables_**

  
  - Effets indésirables gastro-intestinaux (diarrhée, douleurs abdominales). 
  - Chez les patients atteints d’insuffisance rénale: risque d’hypermagnésémie avec bouffées de chaleur, hypotension, perte des réflexes musculaires, faiblesse musculaire, somnolence. 
 

**_Précautions particulières_**

  
  - En cas d’insuffisance rénale, il y a accumulation de magnésium. 
  - L''administration de magnésium par voie orale est de préférence répartie en plusieurs prises par jour. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017152', 'NACA', 't', 'Spécialités [Magnésium]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016824', 'NAD', 'f', 'Potassium', '**_Positionnement_**

  
  - Surtout prévention et traitement de la déplétion potassique due à une augmentation des pertes (diurétiques augmentant la perte de potassium, cirrhose hépatique) ou à une diminution des apports (dénutrition, alcoolisme chronique). 
  - Hypokaliémie avec alcalose: préparations à base de chlorure de potassium. 
 

**_Contre-indications_**

  
  - Insuffisance rénale sévère (RCP). 
  - Administration concomitante de diurétiques d’épargne potassique (_voir rubrique “Interactions”_). 
 

**_Effets indésirables_**

  
  - Hyperkaliémie avec risque d’arythmies pouvant être fatales ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). 
  - Troubles gastro-intestinaux (fréquents). 
 

**_Interactions_**

  
  - **Risque accru d''hyperkaliémie en cas d''administration concomitante avec d''autres médicaments pouvant causer une hyperkaliémie, tels que AINS, héparines, IECA, sartans, triméthoprime ([voir Intro.6.2.7. Hyperkaliémie](http://www.cbip.be/fr/contents/9990219)). L''administration concomitante avec des diurétiques épargneurs de potassium (spironolactone, éplérénone et finérénone) est contre-indiquée.** 
 

**_Précautions particulières_**

  
  - En cas d’insuffisance rénale, il existe un risque d’hyperkaliémie ; la prudence est de mise chez les personnes âgées en raison de la fonction rénale diminuée. 
 

**_Posologie_**

  
  - _Per os_: 10 à 30 mEq par jour (jusqu’à max. 80 mEq par jour), en fonction de la situation clinique (prophylaxie ou traitement, déplétion modérée ou sévère). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016832', 'NADA', 't', 'Chlorure de potassium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016840', 'NADB', 't', 'Gluconate de potassium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025460', 'NAE', 'f', 'Zinc', '**_Positionnement_**

  
  - Il n’existe pas de données en faveur de l’utilisation de zinc, en dehors d’une carence sévère avérée. Depuis septembre 2020, il n’y a plus de spécialité à base de zinc. 
  - Des études sur l’effet préventif ou curatif des pastilles de zinc dans les infections virales des voies respiratoires supérieures aboutissent à des résultats contradictoires. 
  - Il n''existe actuellement aucune preuve clinique d''un quelconque effet du zinc contre le SARS-CoV2 (responsable de la COVID-19) [[voir Folia de mai 2020](http://www.cbip.be/fr/articles/query?number=F47F05L)]. 
 

**_Effets indésirables_**

  
  - En cas de surdosage: élévation des amylases, troubles gastro-intestinaux, arythmies cardiaques, anémie et thrombopénie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025478', 'NAEA', 't', 'Spécialités [Zinc]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016857', 'NB', 'f', 'Vitamines', 'Les vitamines liposolubles sont d’abord discutées, puis les vitamines hydrosolubles et enfin les associations de vitamines et les spécialités qui contiennent notamment des vitamines. Les associations de vitamine C et d''analgésiques sont abordées au point [8.2.4. Associations](http://www.cbip.be/fr/contents/6510)
 

**_Positionnement_**

  
  - Les vitamines sont subdivisées en fonction de leur solubilité: liposoluble ou hydrosoluble. Les vitamines liposolubles (A, D, E, K) sont résorbées, transportées et excrétées par les mêmes voies que les lipides alimentaires; elles sont stockées dans différents organes et peuvent être toxiques si elles sont accumulées. Les vitamines hydrosolubles (vitamines du groupe B, vitamine C) ne s’accumulent pas et sont facilement excrétées par les reins. 
  - Pour certaines vitamines, en particulier les vitamines A et D, un surdosage peut entraîner une intoxication. 
  - Une carence vitaminique importante est rare dans notre pays en dehors de situations pathologiques telles qu''une malabsorption. Cependant, des hypovitaminoses frustes peuvent survenir dans  certains groupes de la population (voir au niveau des différentes vitamines). 
  - Les associations de vitamines sont largement utilisées (notamment pour leurs propriétés antioxydantes). Cependant, aucun effet protecteur n’a été prouvé concernant le cancer, les maladies cardiovasculaires ou autres problèmes de santé [[voir Folia de février 2023](http://www.cbip.be/fr/articles/query?number=F50F02A)]. 
  - En cas de nutrition parentérale totale, des vitamines et oligo-éléments doivent être ajoutés dans la poche dans la semaine précédant la perfusion. En effet, ces éléments ne peuvent pas être ajoutés lors du processus de fabrication pour des raisons de stabilité. 
  - En cas de malabsorption ainsi qu''après certaines chirurgies bariatriques, une carence en vitamine A, D, E, K, B12, en acide folique et en certains minéraux peut survenir; en cas de cholestase, une carence en vitamines liposolubles A, D, E et K peut survenir. 
  - Tant que la dose journalière recommandée correspond approximativement aux besoins journaliers, les vitamines sont considérées officiellement comme des denrées alimentaires (“nutriments"). Les apports journaliers recommandés (AJR) pour un adulte en bonne santé sont repris ci-dessous pour les différentes vitamines. 
  
**Tableau Apports Journaliers Recommandés (source: Conseil Supérieur de la Santé 2016)**
    
Des informations plus détaillées, en particulier des recommandations pas tranche d’âge, peuvent être obtenues dans les "Recommandations nutritionnelles pour la Belgique” du Conseil Supérieur de la Santé (révision 2016), via www.health.belgium.be/fr/avis-9285-recommandations-nutritionnelles-pour-la-belgique-2016
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028746', 'NBA', 'f', 'Vitamines liposolubles', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025346', 'OAAF', 't', 'Éthanol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013912', 'OAAG', 't', 'Hexamidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013888', 'OAAH', 't', 'Hypochlorite de sodium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013904', 'OAAI', 't', 'Nitrofural', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013847', 'OAAJ', 't', 'Povidone iodée', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013839', 'OAAK', 't', 'Tosylchloramide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013870', 'OAAL', 't', 'Peroxyde d’hydrogène', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016865', 'NBAA', 't', 'Rétinol (vitamine A)', 'Le terme “vitamine A” recouvre l’ensemble des composés naturels présentant une activité biologique comparable à celle du rétinol. Il n’existe actuellement pas de préparation monocomposée à base de vitamine A sous forme de spécialité en Belgique.
 

**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) et [Folia de février 2023](http://www.cbip.be/fr/articles/query?number=F50F02A). 
  - Dans nos régions, une carence en vitamine A (ou rétinol) ne se rencontre que dans le cas d''une malabsorption sévère. Des suppléments sont conseillés chez les patients présentant une cholestase ou d’autres causes de malabsorption des graisses telles que la mucoviscidose. 
 

**_Contre-indications_**

  
  - **Grossesse** (_voir rubrique "Grossesse et allaitement"_). 
 

**_Effets indésirables_**

  
  - Hypervitaminose A : hypertension intracrânienne, hyperostose et rétinopathie. 
  - Atteinte hépatique en cas de traitement prolongé à des doses de 25.000 UI par jour ou plus. 
 

**_Grossesse et allaitement_**

  
  - **Vu le risque d''effet tératogène, la prise de doses élevées de vitamine A (prise journalière totale de plus de 10.000 UI dans l''alimentation et sous forme de suppléments) est contre-indiquée pendant la grossesse.** Les faibles doses n’ont pas été associées à un effet nocif. Lorsqu’une supplémentation est nécessaire pendant la grossesse, une dose quotidienne de 2.640 UI (800 µg) peut être utilisée, de préférence sous forme de β-carotène: l''organisme ne transforme en vitamine A que la quantité de bêta-carotène dont il a besoin. 
  - Pendant l''allaitement, de fortes doses (&gt; 10.000 UI par jour) sont contre-indiquées. Une dose quotidienne de 4.165 UI (1.250 µg) peut être utilisée. 
 

**_Précautions particulières_**

  
  - Attention au surdosage. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013664', 'NBAB', 'f', 'Vitamine D et dérivés', 'La principale forme de vitamine D présente dans l’organisme est le colécalciférol (vitamine D3), apportée par l’alimentation et la conversion du 7-déhydrocholestérol par les rayons UVB sur la peau. Le calcifédiol (25-hydroxy-vitamine D3), le métabolite le plus actif du colécalciférol, est formé par le foie et est hydroxylé une nouvelle fois dans le rein en calcitriol (1,25-dihydroxy-vitamine D3), responsable finalement de l''activité de la vitamine D. L''alfacalcidol (1α-hydroxy-vitamine D3) est un dérivé synthétique qui se transforme en calcitriol au niveau du foie.
 

**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857). 
  - Ostéoporose (colécalciférol), [voir 9.5. Ostéoporose et maladie de Paget](http://www.cbip.be/fr/contents/7245) 
  - L’exposition au rayonnement UV est cruciale pour assurer le statut en vitamine D. Un faible taux de vitamine D est dès lors possible tant chez l’enfant que chez l’adulte, à la fin de l’hiver et au début du printemps, surtout chez les nourrissons et les personnes âgées trop peu exposés au soleil. L''utilisation de crème solaire (à indice élevé) freine la production de vitamine D au niveau de la peau. 
  - Un déficit en vitamine D est possible chez la femme enceinte, en particulier chez les femmes avec une peau foncée et chez les femmes voilées. 
  - Une carence en vitamine D est fréquente chez les personnes âgées, surtout lorsqu''elles sont institutionnalisées. 
  - Sur base de plusieurs études, il n''y a pas d’arguments, à ce jour, pour recommander chez l’adulte une supplémentation en vitamine D en dehors de ces groupes à risque [[voir Folia de juillet 2022](http://www.cbip.be/fr/articles/query?number=F49F07C)]. 
  - Prévention du déficit en vitamine D chez l’enfant. 
    - Chez tous les nourrissons et enfants jusqu’à l’âge d’un an, des suppléments quotidiens en colécalciférol (400 UI par jour) sont conseillés par toutes les sources EBM. 
    - Certaines sources EBM conseillent des suppléments quotidiens en colécalciférol (400 UI par jour) chez tous les enfants et adolescents présentant des facteurs de risque tels que: 
      - une peau foncée 
      - une faible exposition au soleil 
      - un traitement par des antiépileptiques avec un effet inducteur enzymatique (p.ex. la carbamazépine)  
    - Certaines sources préconisent une supplémentation en vitamine D (400 UI par jour) chez tous les enfants jusqu’à l’âge de 4 ans ou 6 ans, et durant les mois d’hiver, également chez les enfants plus âgés et les adolescents. Cet avis ne repose pas sur des études ayant utilisé des critères d’évaluation cliniques, mais dans l’objectif d’atteindre certaines concentrations sériques. Des incertitudes subsistent quant à la concentration sérique optimale.  
 

**_Indications (synthèse du RCP)_**

  
  - Calcifédiol et colécalciférol: prévention et traitement du rachitisme et de l''ostéomalacie. 
  - Colécalciférol: aussi prévention des fractures consécutives à une ostéoporose chez les personnes âgées, en association à des suppléments de calcium. 
  - Alfacalcidol et calcitriol: prévention et traitement de l''ostéodystrophie rénale en cas d''insuffisance rénale au stade terminal (la métabolisation rénale en calcitriol n''étant alors plus possible) et en cas d''hypoparathyroïdie. 
  - Des compléments en vitamine D sont aussi recommandés après une chirurgie bariatrique, chez les patients présentant une cholestase ou d’autres formes de malabsorption des graisses telle que la mucoviscidose. 
 

**_Contre-indications_**

  
  - Hypercalcémie, calcification métastatique. 
 

**_Effets indésirables_**

  
  - Troubles gastro-intestinaux, constipation, sensation de soif, polyurie, stupeur et calcifications tissulaires en cas d’intoxication. 
 

**_Précautions particulières_**

  
  - Un contrôle de la calcémie est recommandé en cas de traitement à des doses supérieures à 800 UI de vitamine D par jour, ou en cas d’utilisation de calcitriol, de calcifédiol ou d’alfacalcidol. Aux doses prophylactiques classiques, un tel contrôle n’est pas nécessaire. 
 

**_Interactions_**

  
  - Risque accru d''hypercalcémie en cas d''association de calcium et à de fortes doses de vitamine D. 
  - L''utilisation d''antiépileptiques augmente les besoins en vitamine D, dont ils accélèrent la dégradation. 
 

**_Posologie_**

  
  - Rachitisme dû à une carence en vitamine D: calcifédiol ou colécalciférol 3.000 à 5.000 UI par jour; en cas de malabsorption, des doses plus élevées peuvent être nécessaires. 
  - Prophylaxie chez les enfants jusqu’à l’âge d’un an: colécalciférol 400 UI par jour, parfois doses plus élevées chez les enfants prématurés et autres enfants à risque. 
  - Prophylaxie chez les femmes enceintes et les personnes âgées institutionnalisées: calcifédiol ou colécalciférol 800 UI par jour 
  - Prévention des fractures consécutives à l’ostéoporose: colécalciférol 800 UI par jour, en association à des suppléments de 1 à 1,2 g de calcium élémentaire par jour, ou 25.000 UI tous les mois ([voir 9.5.1. Calcium](http://www.cbip.be/fr/contents/13391)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013672', 'NBABA', 't', 'Alfacalcidol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013680', 'NBABB', 't', 'Calcifédiol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013698', 'NBABC', 't', 'Calcitriol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013706', 'NBABD', 't', 'Colécalciférol (vitamine D<SUB>3</SUB>)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013714', 'NBAC', 'f', 'Tocophérol (vitamine E)', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) et [Folia de février 2023](http://www.cbip.be/fr/articles/query?number=F50F02A). 
  - L''utilité de la vitamine E comme antioxydant est mise en doute. 
  - Des suppléments de vitamine E sont conseillés chez les patients présentant une cholestase ou d’autres formes de malabsorption des graisses telles que la mucoviscidose. 
 

**_Contre-indications_**

  
  - Prématurés (risque d’entérocolite nécrosante). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013722', 'NBACA', 't', 'Spécialités [Tocophérol (vitamine E)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002329', 'NBAD', 'f', 'Vitamine K', '**_Positionnement_**

  
  - Les nouveau-nés ne disposent pas d’une quantité suffisante en vitamine K et, contrairement au lait artificiel, le lait maternel contient peu de vitamine K. 
  - Une hypovitaminose K due à une prise insuffisante est rare. 
  - L''utilisation prolongée d''antibiotiques à large spectre peut entraîner une diminution de la production de vitamine K par la flore intestinale. 
  - La résorption de la vitamine K est perturbée dans les états pathologiques associés à une cholestase, tels que l''obstruction des voies biliaires. 
  - La vitamine K a un rôle important dans la coagulation. Les antagonistes de la vitamine K font partie des anticoagulants les plus utilisés ([voir 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147)). 
  - Une hypoprothrombinémie due à une synthèse déficiente des facteurs de coagulation dans des affections hépatocellulaires ne réagit généralement pas à l''administration de vitamine K. 
 

**_Indications (synthèse du RCP)_**

  
  - Hémorragie ou risque hémorragique accru résultant d''une activité vitaminique K insuffisante, p.ex. en cas de traitement par des antagonistes de la vitamine K. 
  - Prévention des hémorragies chez le nouveau-né et chez le nourrisson exclusivement nourri au sein (administration intramusculaire unique). 
  - Cholestase ou malabsorption des graisses. 
 

**_Effets indésirables_**

  
  - Administration intramusculaire en cas de tendance hémorragique accrue: hématome. 
  - Administration intraveineuse: réactions d''hypersensibilité allant jusqu''au choc anaphylactique. 
 

**_Précautions particulières_**

  
  - Après administration de doses élevées de vitamine K, l''effet des antagonistes de la vitamine K est inhibé pendant plusieurs jours, et il sera dès lors parfois nécessaire d''administrer temporairement de l''héparine. 
  - Attention au risque accru d’anémie hémolytique en cas de déficit en glucose 6-phosphate déshydrogénase (G6PD). 
 

**_Posologie_**

  
  - En cas d’effet excessif des antagonistes de la vitamine K, l''administration de vitamine K est à envisager à partir d''un INR &gt; 5, bien que l''interruption de l''antagoniste de la vitamine K suffise souvent ([voir 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147)). 
  - Prévention des hémorragies chez le nouveau-né : à la naissance, de préférence 1 mg par voie intramusculaire ou, si les parents refusent l''injection, 2 mg par voie orale, en une dose unique. 
  - Prévention des hémorragies chez le nourrisson exclusivement nourri au sein et ayant reçu la vitamine K par voie orale et non par voie intramusculaire à la naissance: 2 mg par semaine par voie orale jusqu''à l''âge de 3 mois. 
  - Patients présentant une cholestase ou une malabsorption des graisses: la dose dépend de l''INR. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002337', 'NBADA', 't', 'Spécialités [Vitamine K]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028753', 'NBB', 'f', 'Vitamines hydrosolubles', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013458', 'NBBA', 'f', 'Thiamine (vitamine B<SUB>1</SUB>)', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - Certaines sources recommandent de traiter en continu à titre préventif toutes les personnes souffrant d''alcoolisme chronique avec de faibles doses de thiamine par voie orale [[voir Folia de mars 2016](http://www.cbip.be/fr/articles/query?number=F43F03B)]. 
  - Une carence sévère en thiamine peut survenir en cas de problèmes chroniques liés à l’alcool accompagnés d’une alimentation déficiente, mais également en cas de jeûne chronique, de vomissements persistants ou en cas de chirurgie bariatrique par exemple. Une carence sévère en thiamine peut provoquer une encéphalopathie de Wernicke, une affection neurologique sévère souvent méconnue dont le diagnostic clinique n’est pas toujours facile à poser. 
  - Le risque d’encéphalopathie de Wernicke chez les patients souffrant d’alcoolisme chronique est accru en phase de sevrage alcoolique, de malnutrition, d’affection hépatique induite par l’alcool ou lors d’une hospitalisation en raison d’une affection intercurrente. Chez ces patients à risque, l’administration parentérale _préventive_ de thiamine est certainement recommandée. Lors de toute suspicion d’encéphalopathie de Wernicke, il convient d’instaurer un traitement parentéral _curatif_ [[voir Folia de mars 2016](http://www.cbip.be/fr/articles/query?number=F43F03B)]. 
  - En cas de syndrome de renutrition, la thiamine doit être administrée avant la mise en place d’une alimentation entérale ou parentérale, particulièrement lorsque du glucose est administré. 
  - Il n’y a aucune preuve d’un effet positif de la thiamine sur les douleurs neuropathiques. 
 

**_Effets indésirables_**

  
  - Rare: Réactions anaphylactiques en cas d''administration parentérale. 
 

**_Précautions particulières_**

  
  - Chez les personnes présentant un risque de carence en thiamine, une perfusion de glucose ne peut en principe pas être envisagée sans administration de thiamine en raison du risque d''apparition ou d''aggravation d''une encéphalopathie de Wernicke. En cas de diminution de l''état de conscience due à une hypoglycémie nécessitant une perfusion de glucose hypertonique et si on ne dispose pas de thiamine, la perfusion sera toutefois débutée sans attendre et la thiamine sera administrée ensuite aussi vite que possible.  
 

**_Administration et posologie_**

  
  - Les doses suivantes sont proposées dans le cadre d’une encéphalopathie de Wernicke (la thiamine est souvent administrée de façon concomitante avec d’autres vitamines du groupe B) [[voir Folia de mars 2016](http://www.cbip.be/fr/articles/query?number=F43F03B)]. 
    - A titre préventif, dans le sevrage alcoolique, chez les patients à risque élevé (p.ex. en présence d''une malnutrition): 250 mg  par voie parentérale (i.m. ou i.v.), 1 x p.j. pendant 3 à 5 jours. 
    - En cas de delirium tremens: 500 mg i.v., 1 à 2 x p.j. 
    - En cas de suspicion d''encéphalopathie de Wernicke, ou à titre curatif : 500 (éventuellement jusqu''à 750) mg i.v., 3 x p.j. pendant minimum 2 à 3 jours; en cas de réponse favorable, poursuivre avec 250 mg par voie parentérale (i.m. ou i.v.), pendant 3 à 5 jours ou jusqu’à l’absence de réponse ultérieure.  
  - Certaines sources recommandent, chez tous les patients souffrant d’abus chronique d’alcool, l’administration continue de thiamine à titre préventif à une dose de 50 mg par voie orale 2 x p.j. (éventuellement en magistrale). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016873', 'NBBAA', 't', 'Spécialités [Thiamine (vitamine B1)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016881', 'NBBB', 't', 'Riboflavine (vitamine B<SUB>2</SUB>)', 'La riboflavine n''est plus disponible qu''en association à d''autres vitamines ([voir 14.2.2.8. Associations de vitamines B](http://www.cbip.be/fr/contents/13599)).
 

**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - La carence en vitamine B2 est rare et fait généralement partie d''une carence multiple; l''administration d''un complexe vitaminique B est indiquée dans ce cas. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013490', 'NBBC', 'f', 'Nicotinamide (vitamine B<SUB>3</SUB> ou PP)', 'Le nicotinamide a été retiré du marché en avril 2019.
 

**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - [Voir 14.2.3. Associations de vitamines](http://www.cbip.be/fr/contents/13730) 
  - La carence en nicotinamide entraîne le développement d’un syndrome nommé pellagre. La pellagre étant généralement associée à une carence multiple (p.ex l’alcoolisme), il est conseillé d’administrer un complexe vitaminique B. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013508', 'NBBCA', 't', 'Spécialités [Nicotinamide (vitamine B3 ou PP)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013946', 'OAAM', 't', 'Associations diverses', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013532', 'NBBE', 'f', 'Vitamine B<SUB>12</SUB>', 'Cette dénomination recouvre une série de cobalamines naturelles et semi-synthétiques dont l''hydroxocobalamine et la cyanocobalamine. Dans l''organisme, la vitamine B12 apparaît sous forme de cobalamide.
 

**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - Une carence en vitamine B12 est fréquente chez les personnes âgées, surtout lorsqu''elles sont institutionnalisées. 
  - La carence en vitamine B12 peut survenir suite à une malabsorption, surtout chez les personnes âgées, après certaines chirurgies bariatriques, après gastrectomie totale et après résection de l’iléon (syndrome de l’intestin court ou “ _short bowel syndrom_”). 
  - Un traitement prolongé par la metformine ou par des inhibiteurs de la pompe à protons peut entraîner une carence en vitamine B12. 
  - Des carences en vitamine B12 chez les personnes qui suivent un régime végétarien équilibré sont très rares. Les personnes qui suivent un régime végétalien (aucun aliment d’origine animale, donc pas non plus de produits laitiers, ni d’œufs) ont besoin de suppléments en vitamine B12. Les enfants de mères végétaliennes courent également un risque de carence en vitamine B12 s’ils sont exclusivement nourris au sein. 
  - La carence en vitamine B12 peut entraîner une anémie macrocytaire et des troubles neurologiques (anémie pernicieuse). Ce tableau clinique peut passer inaperçu lorsque le patient a été traité par une association qui contient de l''acide folique ([voir 14.2.2.6. Acide folique](http://www.cbip.be/fr/contents/13557)). 
  - L’hydroxocobalamine est utilisée en cas d’intoxication au cyanure ([voir 20.1.2.1. Hydroxocobalamine en cas d''intoxication au cyanure](http://www.cbip.be/fr/contents/19299)). 
 

**_Effets indésirables_**

  
  - Réactions anaphylactiques en cas d''administration parentérale. 
 

**_Administration et posologie_**

  
  - Le schéma thérapeutique classique par voie intramusculaire en cas d’anémie pernicieuse consiste en une dose initiale de 1 mg d''hydroxocobalamine ou de cyanocobalamine par voie intramusculaire tous les 2 à 3 jours jusqu''à un total de 6 mg, et ensuite, comme dose d''entretien, 1 mg par voie intramusculaire tous les 2 mois (cyanocobalamine) ou tous les 3 mois (hydroxocobalamine). 
  - L''administration orale de doses élevées de cyanocobalamine (1 à 2 mg par jour, en Belgique disponible uniquement sous forme de compléments alimentaires), s’avèrerait aussi efficace que l''administration par voie intramusculaire [[voir Folia de février 2008](http://www.cbip.be/fr/articles/query?number=F35F02I)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019547', 'NBBEA', 't', 'Cyanocobalamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013540', 'NBBEB', 't', 'Hydroxocobalamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013557', 'NBBF', 'f', 'Acide folique', 'L’association d''acide folique et de fer a été retirée du marché en août 2020.
 

**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - Il est bien établi que l’administration d''acide folique avant la conception et dans la période périconceptionnelle (donc également avant la grossesse) diminue l''incidence d''anomalies congénitales au niveau du tube neural (_voir la rubrique “Posologie”_) [[voir Folia d''août 2019](http://www.cbip.be/fr/articles/query?number=F46F08C)]. 
  - La carence en acide folique (en cas de malabsorption et durant le deuxième et le troisième trimestre de la grossesse) peut donner lieu à une anémie macrocytaire. 
  - L’administration d’acide folique lors d’un traitement par de faibles doses de méthotrexate dans la polyarthrite rhumatoïde, la maladie de Crohn ou le psoriasis sévère diminue le risque de certains effets indésirables du méthotrexate [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10E)]. En cas d’utilisation du méthotrexate à fortes doses, de l''acide folinique ou de l''acide lévofolinique est administré ([voir 14.2.2.7. Acide folinique](http://www.cbip.be/fr/contents/13573)). 
 

**_Indications (synthèse du RCP)_**

  
  - Prévention des anomalies congénitales au niveau du tube neural (en période pré- et périconceptionnelle). 
  - En cas d’anémie hémolytique, pour compenser la consommation accrue d’acide folique. 
  - Chez les patients traités par de faibles doses de méthotrexate dans la polyarthrite rhumatoïde, la maladie de Crohn ou le psoriasis sévère. 
 

**_Contre-indications_**

  
  - Carence en vitamine B12: un traitement par des doses élevées d’acide folique peut masquer un déficit en vitamine B12. En cas d’anémie pernicieuse, l’administration d’acide folique seul corrige uniquement l’anémie, mais pas les troubles neurologiques. 
 

**_Interactions_**

  
  - Renforcement de l’activité et consécutivement de la toxicité du fluorouracil et de ses prodrogues (capécitabine et tégafur) par l’acide folique. 
  - Diminution des concentrations plasmatiques de certains antiépileptiques (phénytoïne, phénobarbital, primidone, peut-être aussi carbamazépine et phénéturide) en cas de prise de doses élevées d’acide folique (5 à 15 mg par jour). 
 

**_Posologie_**

  
  - Traitement de la carence en acide folique: 0,5 à 1 mg par jour jusqu''à normalisation du taux d''hémoglobine; dose d''entretien: 0,25 - 0,5 mg par jour. La dose d''entretien maximale est de 1 mg par jour, réparti en 2 prises. 
  - Traitement de l''anémie mégaloblastique ou de l''anémie d''origine médicamenteuse: 5 mg par jour pendant 4 mois. 
  - Prévention des anomalies congénitales dès le désir de grossesse et jusqu’à la fin du 1er trimestre. 
    - Pour la prévention primaire, l''apport d''acide folique doit être augmenté de 0,4-0,5 mg par jour dès le désir de grossesse et jusqu’à la fin du 1er trimestre; une alimentation équilibrée ne suffit pas pour atteindre cette quantité d''acide folique. 
    - L''acide folique 0,4 mg n’est pas disponible sous forme de spécialité mais sous forme de complément alimentaire, et peut aussi être prescrit en préparation magistrale. 
    - Pour la prévention secondaire, c.-à-d. chez les femmes qui ont déjà mis au monde un enfant atteint d''une anomalie du tube neural, une dose plus élevée (4 mg par jour) est administrée dans la période périconceptionnelle pour des raisons de sécurité. 
    - Chez les autres femmes avec un risque accru d''anomalies au niveau du tube neural (p.ex. les femmes sous antiépileptiques, les femmes diabétiques [[voir Folia de janvier 2009](http://www.cbip.be/fr/articles/query?number=F36F01B)], les femmes atteintes d''anémie falciforme), ainsi que chez les femmes sous sulfasalazine ([voir 3.7.2. Sulfasalazine](http://www.cbip.be/fr/contents/3418)), la dose élevée (4 mg) peut être utilisée dans la période périconceptionnelle.  
  - Pour réduire la toxicité du méthotrexate, de l''acide folique est administré: 5 à 10 mg une fois par semaine (le lendemain de la prise de méthotrexate) ou 1 mg par jour (sauf le jour de la prise de méthotrexate) [[voir Folia d''octobre 2021](http://www.cbip.be/fr/articles/query?number=F48F10E)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013565', 'NBBFA', 't', 'Spécialités [Acide folique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013573', 'NBBG', 'f', 'Acide folinique', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - L''acide folinique et son isomère actif l''acide lévofolinique sont utilisés pour contrecarrer les effets toxiques du méthotrexate à doses élevées (_rescue_): ils ne sont administrés que quelques heures après le méthotrexate, et ce afin de ne pas neutraliser les effets antitumoraux de ce dernier. 
  - Lors de l’usage de méthotrexate à faibles doses dans la polyarthrite rhumatoïde, la maladie de Crohn ou le psoriasis sévère, l’acide folique est proposé à la place de l’acide folinique, vu son coût plus faible ([voir 14.2.2.6. Acide folique](http://www.cbip.be/fr/contents/13557)). 
  - L’acide folinique est aussi utilisé comme traitement adjuvant dans certains traitements oncologiques, en cas d’intoxications, ainsi que lors d''un traitement par la pyriméthamine ([voir 11.3.5. Pyriméthamine](http://www.cbip.be/fr/contents/10702)). 
  - Un mg d''acide lévofolinique correspond à 2 mg d''acide folinique. 
 

**_Interactions_**

  
  - Toxicité accrue du fluorouracil et ses prodrogues (capécitabine et tégafur). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013581', 'NBBGA', 't', 'Spécialités [Acide folinique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013599', 'NBBH', 'f', 'Associations de vitamines B', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - La vitamine B1 (thiamine) est souvent associée aux vitamines B6 (pyridoxine) et B12 (cyanocobalamine). Ces associations sont les seuls médicaments disponibles contenant des doses élevées de vitamine B1. 
  - Il n’y a aucune preuve d’un effet positif de cette association sur les douleurs chroniques ou les névrites. 
 

**_Effets indésirables_**

  
  - Réactions anaphylactiques en cas d''administration parentérale. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018200', 'NBBHA', 't', 'Spécialités [Associations de vitamines B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013649', 'NBBI', 'f', 'Acide ascorbique (vitamine C)', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - La carence en acide ascorbique avec scorbut est exceptionnelle dans nos régions. 
  - On ne dispose pas de preuves scientifiques concernant un effet bénéfique de la vitamine C dans les refroidissements et d’autres affections. 
 

**_Effets indésirables_**

  
  - Diarrhée en cas de prise de doses élevées. 
  - Formation de calculs rénaux d''oxalate en cas de prise de doses élevées chez des individus prédisposés. 
  - Chez les patients atteints d''une hémochromatose héréditaire ou secondaire, d''une polycythémie ou d''une leucémie: surcharge en fer avec tachycardie, choc, acidose métabolique, coma, arrêt cardiaque suite à la mobilisation par l''acide ascorbique du fer accumulé. 
 

**_Précautions particulières_**

  
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
  - Risque d’hémolyse en cas de déficit en glucose 6-phosphate déshydrogénase (G6PD). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013656', 'NBBIA', 't', 'Spécialités [Acide ascorbique (vitamine C)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013730', 'NBC', 'f', 'Associations de vitamines', '**_Positionnement_**

  
  - [Voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857) 
  - Pellagre: en Belgique, le nicotinamide est seulement disponible en préparation combinée. La pellagre étant généralement associée à une carence multiple (p.ex l’alcoolisme), il est conseillé d’administrer un complexe vitaminique B. 
  - L’utilisation de préparations multivitaminées orales n''est pas utile dans nos régions, sauf chez les patients présentant une malabsorption. 
  - L''utilisation systématique de ces associations pendant la grossesse n''est pas recommandée. 
  - Les préparations à usage intraveineux sont un complément indispensable à l’alimentation parentérale totale. 
 

**_Contre-indications_**

  
  - **Grossesse (pour les préparations qui contiennent plus de 10.000 UI de vitamine A).** 
  - Pour certaines spécialités, l’insuffisance rénale sévère est mentionnée dans la rubrique “Contre-indications” du RCP. 
 

**_Grossesse et allaitement_**

  
  - **Etant donné le risque de tératogénicité, la prise de doses élevées de vitamine A (prise journalière totale de plus de 10.000 UI dans l''alimentation et sous forme de supplément) est contre-indiquée pendant la grossesse.** 
 

**_Précautions particulières_**

  
  - Les préparations qui contiennent de la vitamine B12 ou de l''acide folique risquent de masquer une anémie pernicieuse. 
  - La teneur en sodium des préparations effervescentes (comprimés, poudres, granulés) peut poser des problèmes chez les patients devant suivre un régime pauvre en sel strict. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013748', 'NBCA', 't', 'Voie orale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020941', 'NBCB', 't', 'Voie parentérale', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013763', 'NBD', 'f', 'Toniques', '**_Positionnement_**

  
  - Ce titre regroupe un certain nombre de spécialités qui contiennent entre autres des vitamines et dont l''efficacité n''est pas prouvée. Il faut toujours se demander si l''effet psychologique visé en vaut le coût et les effets indésirables possibles. 
 

**_Contre-indications_**

  
  - Revitalose C 1000® ne peut pas être utilisé en cas de phénylcétonurie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013771', 'NBDA', 't', 'Spécialités [Toniques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013789', 'O', 'f', 'Dermatologie', '- 15.1. Médicaments anti-infectieux 
  - 15.2. Corticostéroïdes 
  - 15.3. Antiprurigineux 
  - 15.4. Médicaments des traumatismes et des affections veineuses 
  - 15.5. Acné 
  - 15.6. Rosacée 
  - 15.7. Psoriasis 
  - 15.8. Kératolytiques 
  - 15.9. Enzymes 
  - 15.10. Préparations protectrices 
  - 15.11. Immunomodulateurs 
  - 15.12. Médicaments divers en dermatologie. 
  - 15.13. Pansements actifs 
 
Les antibactériens ([voir 11.1. Antibactériens](http://www.cbip.be/fr/contents/9431)), les antimycosiques ([voir 11.2. Antimycosiques](http://www.cbip.be/fr/contents/10405)), les corticostéroïdes ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)), les antihistaminiques H1 ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)) et les vitamines ([voir 14.2. Vitamines](http://www.cbip.be/fr/contents/16857)) utilisés par voie générale dans certaines affections de la peau, sont repris dans les chapitres correspondants. Certains médicaments à usage systémique utilisés dans l’acné sévère ([voir 15.5. Acné](http://www.cbip.be/fr/contents/14415)) et dans le psoriasis ([voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548)) sont toutefois repris dans ce chapitre.
 
Le "[Formulaire Thérapeutique Magistral](http://www.cbip.be/fr/refs/v24)”, édité sous la responsabilité de l’Agence Fédérale des Médicaments et des Produits de Santé (AFMPS), décrit entre autres un certain nombre de préparations magistrales à usage dermatologique validées (www.ftm-tmf.be).
 

**_Positionnement_**

  
  - Pour un certain nombre de maladies cutanées, l''étiologie n’est pas bien établie et un traitement causal n''est dès lors pas possible. 
  - Le choix du véhicule et des excipients peut influencer considérablement les effets thérapeutiques et les effets indésirables.  
    - Une pommade hydrophobe (p.ex. vaseline blanche) est considérée, en galénique, comme le véhicule le plus approprié pour traiter les dermatoses lichénifiées hyperkératosiques, mais ce sont des pommades au toucher gras. 
    - Une crème hydrophile (p.ex. crème au cétomacrogol) est considérée, en galénique, comme le véhicule le plus approprié pour le traitement des dermatoses aiguës et subaiguës. Ces crèmes nécessitent l''addition d''agents conservateurs qui peuvent être sensibilisants. 
    - Les gels hydrophiles (p.ex. gel au carbomère) sont utilisés pour le traitement des dermatoses du cuir chevelu et autres zones pileuses et lorsqu''une base non grasse est souhaitable. Ces gels renferment souvent de l''alcool et du propylèneglycol qui peuvent causer une irritation ou une sensation de brûlure quand ils sont appliqués sur une peau érodée ou fissurée. 
    - Les solutions aqueuses ont une action desséchante et rafraîchissante. Elles sont surtout utilisées dans les dermatoses bulleuses ou vésiculeuses, dans les dermatoses des zones pileuses et en cas de macération dans les plis cutanés. 
    - Les solutions hydroalcooliques ont les mêmes effets que les solutions aqueuses en cas de peau intacte; si la couche cornée de l''épiderme est lésée, l''administration de solutions hydroalcooliques peut provoquer une sensation aiguë de brûlure. 
    - Les suspensions et les émulsions ont en général les mêmes indications que les solutions. Les émulsions déposent un film lipidique très mince. Les particules de poudres dans les suspensions peuvent former des agglomérats avec les sécrétions de la peau et ne sont dès lors pas indiquées dans les dermatoses humides.  
 

**_Effets indésirables_**

  
  - Des réactions allergiques, essentiellement dermatite de contact allergique (eczéma), sont possibles avec presque toutes les substances appliquées sur la peau, avec souvent une hypersensibilité croisée entre les substances chimiquement apparentées. Des réactions allergiques surviennent non seulement avec les principes actifs, mais aussi avec des excipients comme les véhicules, les agents conservateurs ou les substances aromatiques (parfums). Des préparations contenant un même principe actif peuvent dès lors être différemment tolérées. 
  - Irritation cutanée et dermatite irritative. 
  - En théorie, les effets indésirables systémiques des médicaments administrés par voie locale sont identiques à ceux de ces mêmes médicaments administrés par voie systémique. Etant donné que la quantité qui atteint la circulation systémique est généralement très faible, le risque de réactions systémiques est très faible, sauf en cas de traitement prolongé et/ou sur une surface étendue avec des corticostéroïdes puissants, des immunomodulateurs topiques ou certains médicaments contre la rosacée et le psoriasis. Le risque d''effets indésirables systémiques est plus important en cas d’application sur une peau lésée ou sous un pansement occlusif. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est faible, en raison de leurs concentrations systémiques faibles. L’utilisation de nombreux produits dermatologiques est toutefois très peu documentée pendant la grossesse et l’allaitement. L’option la plus sûre est toujours d’interrompre le traitement, si possible. 
  - Parmi les traitements systémiques des troubles dermatologiques, les tétracyclines (utilisées dans l''acné, [voir 15.5. Acné](http://www.cbip.be/fr/contents/14415), et parfois la rosacée, [voir 15.6. Rosacée](http://www.cbip.be/fr/contents/25080)), l''isotrétinoïne (utilisée dans l''acné, [voir 15.5. Acné](http://www.cbip.be/fr/contents/14415)) et l’acitrétine (utilisée dans le psoriasis, [voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548)) sont contre-indiquées pendant la grossesse. L''isotrétinoïne et l’acitrétine le sont également pendant la période d''allaitement. Les précautions d’emploi des traitements anti-inflammatoires systémiques utilisés dans les maladies de la peau ([voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) et [voir15.11. Immunomodulateurs](http://www.cbip.be/fr/contents/14886)) sont les mêmes que dans les autres indications. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013797', 'OA', 'f', 'Médicaments anti-infectieux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013805', 'OAA', 'f', 'Antiseptiques - désinfectants', '**_Positionnement_**

  
  - Les _antiseptiques_ empêchent la multiplication des germes sur la peau et les muqueuses. Le terme _désinfectant_ est réservé aux substances antimicrobiennes utilisées sur des matériaux inertes tels que des instruments chirurgicaux. Certaines substances peuvent être utilisées à la fois comme antiseptique et comme désinfectant. 
  - La plupart des antiseptiques n''influencent que la flore superficielle (flore transitoire) et ont peu d''effet sur la flore commensale, localisée en profondeur dans l''épiderme. 
  - L’utilisation d’antiseptiques, dans le soin des plaies p.ex., n’est pas systématiquement nécessaire: un simple nettoyage avec une solution physiologique (NaCl 0,9%) ou de l’eau courante potable est souvent suffisant. 
  - Les antiseptiques, en cas de plaies, sont à préférer aux antibiotiques à usage local qui sont associés à un plus grand risque de résistance, surtout en cas d’utilisation prolongée. 
  - L''application de peroxyde d''hydrogène doit être limitée au nettoyage des plaies aiguës souillées dont la souillure est difficile à enlever. 
  - De nombreux antiseptiques plus anciens, notamment le peroxyde d’hydrogène, l’hypochlorite de sodium et la chlorhexidine ne sont plus recommandés pour les plaies ouvertes en raison du risque de lésions tissulaires. 
  - L''éosine n’a pas de place dans les soins des plaies. Il n’existe plus de spécialité à base d’éosine, mais elle est toujours disponible en tant que dispositif médical. 
  - Les antiseptiques sont fréquemment utilisés en prophylaxie avant une intervention chirurgicale, sur une peau intacte. 
  - Plusieurs antiseptiques ne sont pas autorisés en tant que médicaments mais sont disponibles en tant que dispositifs médicaux (et ne figurent pas dans ce Répertoire). 
 

**_Contre-indications_**

  
  - Chlorhexidine: ne pas utiliser dans des cavités corporelles fermées (fistules, abcès). 
  - Hypochlorite de sodium: ne pas utiliser en cas de brûlure. 
  - Povidone iodée: un usage régulier ou un usage sur de grandes surfaces est à déconseiller: 
    - dans le deuxième et troisième trimestre de la grossesse; 
    - chez les femmes qui allaitent; 
    - chez les nouveau-nés; 
    - chez les patients atteints de troubles thyroïdiens ou en cas de traitement au lithium.  
  - Peroxyde d’hydrogène: ne pas utiliser  dans des cavités corporelles fermées (fistules, abcès). 
 

**_Effets indésirables_**

  
  - Irritation de la peau et des muqueuses. 
  - Réactions allergiques (p.ex.dermatite de contact allergique) pour bon nombre d''antiseptiques, surtout le nitrofural et plus rarement la chlorhexidine, l’hexamidine et la povidone iodée. La chlorhexidine peut en plus provoquer des réactions allergiques systémiques, voire même une anaphylaxie [[voir Folia de juin 2017](http://www.cbip.be/fr/articles/query?number=F44F06D)]. 
  - La povidone iodée peut déclencher une irritation sur des surfaces mal séchées (p.ex. lors d’interventions chirurgicales). 
  - Ralentissement de la cicatrisation (pas pour la povidone iodée). 
  - Povidone iodée: un effet sur la glande thyroïde ne peut être exclu lors de l’utilisation sur de grandes surfaces ou chez les jeunes enfants. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est faible, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Povidone iodée:en cas d’utilisation régulière ou sur de grandes surfaces, une absorption systémique est possible, ce qui peut provoquer des problèmes au cours du deuxième et troisième trimestre de la grossesse, et pendant la période d''allaitement. 
  - Chlorure de benzalkonium, cétrimide, chlorhexidine, hexamidine (RCP uniquement), hypochlorite de sodium, tosylchloramide (RCP uniquement) et peroxyde d''hydrogène (RCP uniquement): les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Chloroxylénol, clorofène et nitrofural: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - La présence de matières organiques telles que sang, pus ou débris tissulaires, réduit l''efficacité de certaines préparations. La plaie doit toujours être soigneusement nettoyée avant d''appliquer un antiseptique. 
  - Certaines préparations doivent être diluées au préalable. Pour éviter les irritations et d’éventuelles brûlures, il faut suivre les recommandations du RCP ou de la notice pour le public. 
  - Le contact avec les yeux doit être évité (sauf si l’application au niveau des yeux est mentionnée explicitement dans le RCP). 
  - L''ingestion ou l''inhalation accidentelle de certains antiseptiques ou désinfectants peut provoquer de sévères complications, parfois fatales. 
  - L’utilisation de différents antiseptiques au même endroit est à déconseiller vu le risque d’effet toxique (p.ex. hypochlorite de sodium et chlorhexidine en dentisterie) ou de perte d’efficacité (p.ex. la povidone iodée et le peroxyde d’hydrogène). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013862', 'OAAA', 't', 'Benzalkonium chlorure', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017244', 'OAAB', 't', 'Cétrimide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013813', 'OAAC', 't', 'Chlorhexidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013896', 'OAAD', 't', 'Chloroxylénol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018721', 'OAAE', 't', 'Clorofène', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014118', 'OAD', 'f', 'Antiviraux', '**_Positionnement_**

  
  - [Voir Folia de septembre 2008](http://www.cbip.be/fr/articles/query?number=F35F09B). 
  - L’efficacité des traitements topiques antiviraux n’est pas bien établie. 
  - Ces antiviraux sont utilisés localement, notamment dans les infections de la peau et des lèvres dues à l’_Herpes simplex_. Lors d’une poussée d’herpès labial, un tel traitement, même précoce, n’a que peu d’intérêt et n’influence pas l’incidence des récidives ultérieures. Dans l’herpès génital, seul le traitement oral est recommandé. En ce qui concerne le traitement antiviral par voie systémique dans les infections à _Herpes simplex_, [voir 11.4.1. Médicaments contre les virus herpétiques](http://www.cbip.be/fr/contents/10736) 
  - L’association à base d’aciclovir et d’hydrocortisone n’est pas conseillée: l’ajout de corticostéroïde expose à un risque d’aggravation de l’infection ou de surinfection. 
  - L''association d''héparine et de zinc est utilisée, sans preuve d’efficacité, dans le traitement précoce des infections à _Herpes simplex_. 
  - 	**Indications en pratique ambulatoire (BAPCOC 2021)** 
    - Herpès labial: la place est très limitée. Choix: aciclovir 5%. 
    - Herpès génital: choix: valaciclovir ou aciclovir, par voie orale uniquement.  
 

**_Effets indésirables_**

  
  - Réactions allergiques, souvent dues aux excipients (rare). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée et/ou d’utilisation sur de grandes surfaces, une peau enflammée ou lésée, les concentrations systémiques attendues peuvent augmenter. Dans ce cas, il est préférable de vérifier les informations de sécurité en matière de grossesse et d’allaitement du médicament systémique. 
  - Aciclovir et penciclovir: les données sur l''utilisation de ces préparations pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). L’utilisation de l’aciclovir est à préférer, en raison du plus grand nombre de données issues d’études et du recul d’utilisation. 
  - Docosanol: il n''est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014126', 'OADA', 't', 'Aciclovir', null, 'herpès labial: appliquer toutes les 4 heures, pendant 4 à 10 jours');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017160', 'OADB', 't', 'Docosanol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014134', 'OADC', 't', 'Penciclovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014142', 'OADD', 't', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014159', 'OAE', 't', 'Médicaments contre la pédiculose', '**_Positionnement_**

  
  - [Voir Folia de février 2011](http://www.cbip.be/fr/articles/query?number=F38F02G). 
  - Depuis novembre 2018, il n’existe plus de traitements enregistrés comme médicaments dans la pédiculose. Les options thérapeutiques disponibles sont la “méthode du peigne mouillé” et la diméticone. 
  - Peigner systématiquement les cheveux mouillés avec un peigne à poux, en utilisant un démêlant, à raison de deux séances par semaine pendant deux semaines ( la “méthode du peigne mouillé”), est une alternative efficace à l’utilisation de pédiculicides; la “méthode du peigne mouillé” peut aussi être utile lorsqu’une résistance aux pédiculicides est suspectée. 
  - La diméticone (dispositif médical) formerait un film asphyxiant autour du pou lors de l''application locale; elle n''est pas enregistrée comme médicament en Belgique. L''efficacité a été démontrée dans quelques études contrôlées. Le produit n''est pas toxique et n’est pas susceptible de provoquer des résistances. 
  - La lotion de perméthrine à 1% et la lotion de malathion à 0,5% sont des traitements médicamenteux efficaces, mais ont été retirés du marché à cause du risque de réactions allergiques locales et systémiques et d’induction de résistances. Ces lotions peuvent encore être prescrites en préparation magistrale mais la balance bénéfice-risque est incertaine. Les risques en cas d’usage correct et occasionnel, sont plutôt limités. L''efficacité du traitement (bénéfices) est moins facile à déterminer, notamment en raison des incertitudes quant au profil de résistance locale. 
  - L’usage préventif de médicaments contre la pédiculose n’a aucun sens. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014209', 'OAF', 'f', 'Médicaments contre la gale', 'Seul le traitement médicamenteux est abordé ici. Pour d’autres mesures de prise en charge (vêtements, linge, …), voir Les Cahiers de l’AVIQ: Gale commune (PDF).
 

**_Positionnement_**

  
  - [Voir Folia d''avril 2015](http://www.cbip.be/fr/articles/query?number=F42F04B). 
  - La crème de perméthrine à 5% est le traitement le plus efficace. Le benzoate de benzyle à 25% (en préparation magistrale) peut aussi être utilisé, mais il est moins efficace et plus irritant. La gale ne figure pas parmi les indications dans le RCP de l’ivermectine à usage local. La place de l''ivermectine locale dans le traitement de la gale reste à déterminer. De plus, il s’agit d’une alternative très coûteuse. 
  - Une application correcte du produit et la décontamination de l’environnement sont essentielles pour la réussite du traitement, voir Les Cahiers de l’AVIQ: Gale commune (PDF). 
  - L''ivermectine par voie orale et en crème à 1 % a une activité prouvée et est probablement aussi efficace que la crème de perméthrine ([voir 15.1.6. Médicaments contre la gale](http://www.cbip.be/fr/contents/14209)) et est reprise par la BAPCOC. 
  - **Traitement local (BAPCOC 2021)** 
    - Un traitement est indispensable et la préférence va à un traitement local. 
    - Premier choix: perméthrine 5% crème (spécialité ou préparation magistrale: crème hydrophile à 5% de perméthrine FTM). 
    - Alternatives: ivermectine 1% local (off-label); ivermectine orale; benzoate de benzyle 25% émulsion (préparation magistrale).  
 

**_Effets indésirables_**

  
  - Irritation cutanée, surtout avec le benzoate de benzyle. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé normalement, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée et/ou d’utilisation sur de grandes surfaces, une peau enflammée ou lésée, les concentrations systémiques attendues peuvent augmenter. Dans ce cas, il est préférable de vérifier les informations de sécurité en matière de grossesse et d’allaitement du médicament systémique. 
  - Benzoate de benzyle et perméthrine les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Ivermectine: il n''est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - Le contact avec les yeux doit être évité. 
  - Malgré un traitement efficace, des démangeaisons peuvent subsister pendant plusieurs semaines et les lésions ne disparaissent que lentement. Le patient doit en être averti afin d''éviter un nouvel emploi inutile de ces médicaments. Les démangeaisons peuvent être traitées avec une crème hydratante, des préparations à base de menthol ou des antihistaminiques par voie orale. Des corticostéroïdes locaux ne peuvent être utilisés que lorsque la gale n’est plus active. 
 

**_Administration et posologie_**

  
  - Enduire tout le corps de crème (du bord de la mâchoire jusqu’aux pieds) et laver après 8 à 12 heures. Chez les jeunes enfants et les personnes âgées, la crème doit également être appliquée sur le visage, le cuir chevelu et le cou. 
  - Bien qu’un seul traitement avec la crème à 5% de perméthrine (en spécialité ou en magistrale: "Crème hydrophile à 5% de perméthrine FTM”) soit suffisant dans de nombreux cas, un deuxième traitement une semaine plus tard est de plus en plus recommandé, en particulier en cas d’infection persistante ou de doutes sur une application correcte. 
  -  Le benzoate de benzyle (en magistrale: "Emulsion à 25% de benzyle benzoate FTM”) doit être appliqué pendant 2 jours consécutifs. Répéter le traitement après 7 à 10 jours. 
  - Après chaque traitement local, il convient de laver les vêtements et les draps, voir Les Cahiers de l’AVIQ: Gale commune (PDF). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014225', 'OAFA', 't', 'Perméthrine', null, '1 application pendant 8 heures, à répéter éventuellement après 1 à 2 semaines');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014233', 'OB', 'f', 'Corticostéroïdes', '**_Positionnement_**

  
  - Les corticostéroïdes en application cutanée ont une place dans le traitement d’affections inflammatoires cutanées telles que l’eczéma, ou le lichen plan, et dans le traitement d’affections prolifératives telles que le psoriasis, le traitement d’affections auto-immunes telles que le lupus érythémateux disséminé et le traitement d’affections malignes au stade précoce telles que le _mycosis fongoïde_. 
  - En cas de psoriasis étendu les corticostéroïdes topiques peuvent être utilisés temporairement, mais d''autres traitements (systémiques) sont souvent  plus appropriés. 
  - L''indication d''un traitement local par des corticostéroïdes doit être correctement évaluée. La puissance du corticostéroïde doit être adaptée au degré de sévérité de l’affection et à sa localisation. La durée du traitement doit être aussi courte que possible. Ceci est d''autant plus important lorsque des préparations (très) puissantes sont utilisées. Il faut éviter d’appliquer des corticostéroïdes puissants sur le visage et chez le jeune enfant. 
  - Lors du premier traitement, on opte pour le corticostéroïde le moins puissant jugé efficace contre les symptômes. En cas de contrôle insuffisant de l''affection ou de récidive rapide, on passe à une préparation plus puissante. En cas de symptômes graves ou persistants, il peut être utile de traiter pendant quelques jours avec une préparation (très) puissante, puis de la réduire progressivement pour passer à une préparation moins puissante. 
  - Une seule application par jour est généralement suffisante. 
 

**_Contre-indications_**

  
  - Infections cutanées bactériennes, virales ou mycosiques non traitées. 
  - Rosacée et dermatite périorale. 
 

**_Effets indésirables_**

  
  - Les effets indésirables systémiques ([voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)) et locaux dépendent de la concentration en corticostéroïde et de la puissance de celui-ci, du véhicule (une pommade est en général plus puissante qu’une crème ou une lotion), de la durée du traitement et de l’état de la peau mais aussi de la nature de l''affection cutanée traitée, de sa localisation et de son étendue, et de l’âge du patient. 
  - Atrophie cutanée, vergetures, télangiectasies, infections, cicatrisation retardée, hypertrichose, dermatite périorale, rosacée papulopustuleuse, altération pigmentaire: surtout après une application prolongée. 
  - Réactions allergiques et réactions allergiques croisées possibles, plus fréquentes avec les esters de l’hydrocortisone et de la méthylprednisolone. En cas de réponse insuffisante, il faut toujours envisager la possibilité d’une dermatite de contact allergique induite par le corticostéroïde lui-même ou un excipient. Il faut aussi penser à une mauvaise observance, voire à une corticophobie. 
  - Inhibition de l''axe hypothalamo-hypophyso-surrénalien, surtout chez le nourrisson ou en cas d''utilisation prolongée et sur une surface très étendue. 
  - Syndrome de Cushing iatrogène (rare). 
  - L’arrêt brutal d’un traitement prolongé, en particulier après l’utilisation de préparations (très) puissantes, peut exposer à un effet rebond local. Cela peut entraîner une dépendance aux corticostéroïdes. Dans ce cas, il peut être judicieux de procéder à un arrêt progressif du traitement en diminuant la fréquence d’application, ou de passer éventuellement à une préparation moins puissante. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)** 
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée, d’utilisation de grandes quantités, sur de grandes surfaces ou une peau lésée, la quantité de médicament absorbée augmente. 
  - Préparations de cortisone peu puissantes à moyennement puissantes: les données sur l''utilisation de ces préparations pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - **Faible poids de naissance et insuffisance surrénalienne chez le fœtus et le nouveau-né, surtout lors de l’utilisation par la mère de doses élevées ou de préparations puissantes et très puissantes, en cas d’application sur une peau abîmée ou sous pansement occlusif et en cas d’usage prolongé et sur de grandes surfaces.** Lorsqu’une application prolongée et étendue d’une préparation puissante s’avère nécessaire, il est recommandé de surveiller la croissance de l''enfant à naître au cours de la grossesse. Après la naissance, il est recommandé de rechercher une insuffisance surrénalienne chez le nouveau-né. 
 

**_Précautions particulières_**

  
  - L''absorption des corticostéroïdes est particulièrement importante au niveau du visage et des plis cutanés, sur une peau lésée et sous un pansement occlusif. Afin de limiter les effets indésirables systémiques, il faut tenir compte de ces facteurs ainsi que de l''âge du patient; l''absorption est par exemple plus élevée chez les enfants et les personnes âgées. 
  - Bien se laver les mains après l''application pour éviter un contact involontaire avec le visage (risque de dermatite périorale). 
  - Les corticostéroïdes peuvent modifier l’apparence des lésions cutanées et rendre dès lors le diagnostic plus difficile. 
  
**Note**
 
Les préparations disponibles sont classées ici en quatre catégories en fonction de leur puissance, qui dépend de la nature de la molécule, de la concentration en principe actif et du véhicule utilisé. Au sein de chaque catégorie, il faut tenir compte du fait que les pommades sont en général plus puissantes que les crèmes ou les lotions. Les différentes classes restent cependant difficiles à délimiter, en particulier dans le cas du diproprionate de bétaméthasone (préparation puissante à très puissante) et du butyrate d''hydrocortisone (préparation moyennement puissante à puissante).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014241', 'OBA', 'f', 'Préparations très puissantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014258', 'OBAA', 't', 'Spécialités [Préparations très puissantes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014266', 'OBB', 'f', 'Préparations puissantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014274', 'OBBA', 't', 'Spécialités [Préparations puissantes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014282', 'OBC', 'f', 'Préparations moyennement puissantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014290', 'OBCA', 't', 'Spécialités [Préparations moyennement puissantes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014308', 'OBD', 'f', 'Préparations peu puissantes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014316', 'OBDA', 't', 'Spécialités [Préparations peu puissantes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014324', 'OBE', 'f', 'Associations avec des corticostéroïdes', '**_Positionnement_**

  
  - Dans de nombreuses préparations, des corticostéroïdes sont associés à des substances telles que des antiseptiques, des antibiotiques, des antimycosiques. L’utilisation de ces associations ne repose pas sur des données probantes: elles ne donnent pas de meilleurs résultats, compliquent le diagnostic et peuvent provoquer des réactions allergiques. 
  - Les associations de corticostéroïdes et d’antimycosiques peuvent éventuellement être utilisées dans les infections mycosiques en présence de réactions inflammatoires manifestes. Par ailleurs, l''effet anti-inflammatoire du corticostéroïde peut faire croire à une guérison alors que l''infection mycosique n''est pas éliminée. 
  - L’utilisation de corticostéroïdes, d’antibiotiques ou d’antimycosiques séparément, plutôt que dans une association fixe, permet une plus grande flexibilité de traitement 
  - Les associations de corticostéroïdes et d’acide salicylique ou de calcipotriol sont utilisées dans le traitement du psoriasis ([voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548)). 
 

**_Contre-indications_**

  
  - [Voir 15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233) 
 

**_Effets indésirables_**

  
  - Ceux des différents constituants. 
 

**_Grossesse et allaitement_**

  
  - [Voir 15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014332', 'OBEA', 't', 'Corticostéroïdes + antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014340', 'OBEB', 't', 'Corticostéroïdes + antimycosiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020313', 'OEE', 'f', 'Associations d''antiacnéiques locaux', '**_Positionnement, Contre-indications, effets indésirables, grossesse et allaitement, interactions et précautions particulières_**

  
  - Ceux des différents constituants: [15.5. Acné](http://www.cbip.be/fr/contents/14415), [ 15.5.1. Benzoyle peroxyde](http://www.cbip.be/fr/contents/14423), [15.5.2. Antibiotiques à usage local](http://www.cbip.be/fr/contents/14456), en [15.5.4. Rétinoïdes à usage local](http://www.cbip.be/fr/contents/14506) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903080', 'OEEA', 't', 'Associations d’agents non antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903205', 'OEEB', 't', 'Associations d’agents non antibiotiques et antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015198', 'PBD', 'f', 'Corticostéroïdes + antibiotiques', '**_Positionnement_**

  
  - Le recours aux associations contenant des antibiotiques et des corticostéroïdes ne se justifie que dans de rares cas, généralement limités au contexte postopératoire. Leur utilité doit être régulièrement réévaluée, et un passage vers une monothérapie est à envisager dès que possible. 
 

**_Contre-indications, effets indésirables et précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993), [16.1. Anti-infectieux](http://www.cbip.be/fr/contents/15008) _et_ [16.2.1. Corticostéroïdes](http://www.cbip.be/fr/contents/15131) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015206', 'PBDA', 't', 'Spécialités [Corticostéroïdes + antibiotiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014365', 'OC', 'f', 'Antiprurigineux', '**_Positionnement_**

  
  - L''efficacité des préparations locales contenant un antihistaminique H1 est souvent douteuse, et il existe un risque élevé de réactions allergiques. L''utilisation de ces produits est déconseillée. Certains antihistaminiques à usage topique (p.ex. le dimétindène) ne sont pas enregistrés comme médicaments et ne sont donc pas mentionnés ici. 
  - Les corticostéroïdes à usage local ([voir 15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233)) sont utilisés pour traiter les démangeaisons dues à des maladies inflammatoires de la peau. Ils n’ont pas de place dans les démangeaisons dues à une autre cause ou sans cause apparente. 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement symptomatique des affections cutanées prurigineuses locales. 
 

**_Effets indésirables_**

  
  - Réactions allergiques. 
  - Réactions phototoxiques (rare). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée et/ou d’utilisation sur de grandes surfaces, une peau enflammée ou lésée, les concentrations systémiques attendues peuvent augmenter. Dans ce cas, il est préférable de vérifier les informations de sécurité en matière de grossesse et d’allaitement du médicament systémique. 
  - Diphenhydramine (RCP uniquement): les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014373', 'OCA', 't', 'Antihistaminiques H<SUB>1</SUB> (diphenhydramine)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014399', 'OD', 'f', 'Médicaments des traumatismes et des affections veineuses', '**_Positionnement_**

  
  - Ces préparations sont proposées dans le traitement de la thrombophlébite superficielle, des contusions, des entorses et des extravasations sanguines. Leur efficacité n''est pas prouvée. 
 

**_Effets indésirables_**

  
  - Réactions allergiques: entre autres à la térébenthine et à des extraits de plantes tels que l''arnica, l’échinacée, le calendula et la camomille. 
  - 	Le camphre peut provoquer des intoxications graves, voire mortelles, en cas d''ingestion orale accidentelle (enfants). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. 
  - Il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014407', 'ODA', 't', 'Spécialités [Médicaments des traumatismes et des affections veineuses]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014415', 'OE', 'f', 'Acné', '**_Positionnement_**

  
  - Voie locale 
    - Agents non antibiotiques par voie locale 
      - Les agents non antibiotiques constituent le traitement de base de tout type d''acné. L’acné comédonique n’est traitée qu’avec des agents non antibiotiques topiques (BAPCOC 2021). 
      - Peroxyde de benzoyle, appliqué localement 1 à 2 fois par jour. Il ne provoquerait pas de résistance bactérienne. La concentration à 5% est aussi efficace et provoque moins d’irritation que celle à 10%. 
      - L’adapalène, la trétinoine ou le trifarotène, des dérivés de la vitamine A, sont une alternative au peroxyde de benzoyle, mais provoquent plus d’effets indésirables. 
      - L’acide azélaïque exerce un effet comédolytique ainsi qu’un effet contre _Propionibacterium acnes_. Il est moins efficace et agit plus lentement (4 semaines) que les dérivés de la vitamine A, mais provoque moins d’irritation cutanée.  
    - Agents antibiotiques par voie locale 
      - Lorsqu’une antibiothérapie est initiée, des agents non antibiotiques sont associés pour éviter le développement de résistances et augmenter l''effet du traitement. 
      - Dans les formes légères à modérées d’acné papulopustuleuse, un traitement antimicrobien local peut être associé à un traitement local non antibiotique (BAPCOC 2021).  
    - **Traitement antimicrobien local (BAPCOC 2021):** 
      - Premier choix: clindamycine 1% (posologie: 1 application par jour, pendant minimum 6 semaines jusqu’à maximum 4 mois). 
      - Alternative (mais moins efficace en raison du développement de résistances): érythromycine 2% (préparation magistrale; posologie: 1 application par jour, pendant minimum 6 semaines jusqu’à maximum 4 mois).  
    - Associations d''antiacnéiques locaux 
      - Le bénéfice des associations topiques doit être évalué par rapport aux possibilités limitées d''ajustement posologique et au risque d''effets indésirables.   
  - Voie systémique 
    - Antibiotiques par voie systémique 
      - Les antibiotiques systémiques doivent être combinés avec des agents non antibiotiques topiques (BAPCOC 2021). 
      - En cas d''acné papulo-pustuleuse sévère, un traitement avec des antibiotiques oraux peut être instauré immédiatement. 
      - **Traitement antimicrobien systémique (BAPCOC 2021):** en cas d’acné papulo-pustuleuse sévère (toujours combiné avec un traitement non antibiotique local). Premier choix: azithromycine ([voir 11.1.2.2. Néomacrolides](http://www.cbip.be/fr/contents/9829)) ou doxycycline ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)). 
      - Le rapport bénéfice/risque de la minocycline est moins favorable que celui des autres antibiotiques en raison du risque d’hépatotoxicité, de réactions phototoxiques et de réactions auto-immunes (p.ex. réactions de type lupique).   
    - Isotrétinoïne 
      - Formes graves et rebelles d''acné nodulokystique et autres formes d''acné résistantes aux traitements classiques. Dans ce cas, le traitement ne doit pas être associé à un traitement local. Elle est aussi utilisée dans un certain nombre de dermatoses génétiques rares.  
    - Contraception orale 
      - Les associations estroprogestatives contraceptives ont un effet bénéfique sur l''acné légère à modérée. L''association fixe de cyprotérone et d''éthinylestradiol est proposée dans l''acné androgénique résistante au traitement; il existe cependant peu de preuves que cette association soit plus efficace dans l''acné que les contraceptifs classiques, et elle expose à un risque plus élevé de thromboembolie veineuse et d’autres effets indésirables ([voir 5.3.5. Antiandrogènes](http://www.cbip.be/fr/contents/4812)).   
 

**_Grossesse et allaitement_**

  
  - **La doxycycline et les autres tétracyclines ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)) sont contre-indiquées pendant la grossesse.** 
  - **L''isotrétinoïne ([voir 15.5.4. Rétinoïdes à usage local](http://www.cbip.be/fr/contents/14506)) est formellement contre-indiquée pendant la grossesse. ** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014423', 'OEA', 'f', 'Benzoyle peroxyde', '**_Positionnement_**

  
  - [Voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) 
 

**_Effets indésirables_**

  
  - Irritation cutanée (fréquent) et dermatite de contact allergique (rare), décoloration des textiles. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Benzoyle peroxyde: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014431', 'OEAA', 't', 'Spécialités [Benzoyle peroxyde]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014456', 'OEB', 'f', 'Antibiotiques à usage local', '**_Positionnement_**

  
  - [Voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) 
 

**_Effets indésirables_**

  
  - Réactions allergiques (rare, mais le risque augmente en cas d’association avec l’adapalène). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - •	Clindamycine et érythromycine: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014464', 'OEBA', 't', 'Clindamycine', null, 'acné: 1 application p.j., pendant minimum 6 semaines jusqu’à max. 4 mois');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014472', 'OEBB', 't', 'Érythromycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014480', 'OEC', 'f', 'Acide azélaïque', '**_Positionnement_**

  
  - [Voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) 
  - L''acide azélaïque est, en plus de son usage dans l’acné, parfois utilisé en cas de mélasma, dont il neutralise l''hyperpigmentation, et en cas de rosacée, dont il diminuerait la rougeur et la composante inflammatoire (ces indications ne sont pas mentionnées dans le RCP). 
 

**_Indications (synthèse du RCP)_**

  
  - Acné vulgaire. 
 

**_Effets indésirables_**

  
  - Réactions locales telles qu''érythème, desquamation, démangeaisons et sensation de brûlure, surtout les premières semaines. 
  - Réactions allergiques (rare). 
  - Photosensibilisation et hypopigmentation (rare). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Acide azélaïque: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014498', 'OECA', 't', 'Spécialités [Acide azélaïque]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014506', 'OED', 'f', 'Rétinoïdes à usage local', 'L''adapalène et le trifarotène sont, comme la trétinoïne, des composés de type rétinoïde. La trétinoïne n''est disponible en spécialité qu''en association avec la clindamycine ([voir 15.5.5. Associations d''antiacnéiques locaux](http://www.cbip.be/fr/contents/20313)); elle peut aussi être prescrite en magistrale, p.ex. sous forme de “Crème hydrophile à 0,05% de trétinoïne FTM".
 

**_Positionnement_**

  
  - [Voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) 
 

**_Contre-indications_**

  
  -  Acné grave très étendue. 
  - Trétinoïne: également antécédents personnels ou familiaux de cancer de la peau; rosacée; dermatite périorale. 
 

**_Effets indésirables_**

  
  - Irritation et sécheresse cutanée, dermatite. Les crèmes sont moins irritantes que les solutions alcooliques ou les gels. 
  - Trétinoïne et trifarotène: aussi photosensibilisation et rarement modification de la pigmentation de la peau. 
 

**_Grossesse et allaitement_**

  
  - Les risques liés aux rétinoïdes à usage local (adapalène, trétinoïne, trifarotène) sont probablement limités, leur absorption étant très faible. Par précaution, ces rétinoïdes sont aussi contre-indiqués pendant la grossesse dans les RCP. Il n''existe pas de “programme de prévention de la grossesse” (PPP) pour les rétinoïdes à usage local ([voir Folia de juin 2022](http://www.cbip.be/fr/articles/query?number=F49F06F)). 
 

**_Précautions particulières_**

  
  - Lors d''un traitement par l''adapalène, la trétinoïne ou le trifarotène, une amélioration n''apparaît qu''après deux ou plusieurs mois; en début de traitement, une aggravation des lésions acnéiques peut même se produire. 
  - En cas d’une exposition au soleil lors d''un traitement par l''adapalène, la trétinoïne ou le trifarotène, l’utilisation d’une protection solaire est conseillée. Il est recommandé d’utiliser une crème hydratante au début du traitement par trifarotène. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014522', 'OEF', 'f', 'Isotrétinoïne', '**_Positionnement_**

  
  - [Voir 15.5. Acné](http://www.cbip.be/fr/contents/14415) 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Hypervitaminose A, hyperlipidémie sévère. 
  - Utilisation concomitante de tétracyclines (risque d''hypertension intracrânienne). 
  - Allergie au soja ou aux arachides. 
  - Insuffisance hépatique (RCP). 
 

**_Effets indésirables_**

  
  - Desquamation de la peau et des muqueuses, chute de cheveux, chéilite, phototoxicité. 
  - Élévation des transaminases, atteinte hépatique, pancréatite aiguë. 
  - Hypertriglycéridémie. 
  - Douleurs musculo-squelettiques diffuses, hyperostose (rare). 
  - Troubles psychiatriques (entre autres dépression et rarement tendances suicidaires, sans preuve de lien de causalité) [_voir Folia de février 2019_]. 
  - Conjonctivite, sécheresse oculaire, irritation oculaire (fréquent), troubles visuels (rare). 
  - Hypertension intracrânienne bénigne. 
  - Bronchospasme. 
 

**_Grossesse et allaitement_**

  
  - **L''isotrétinoïne est hautement tératogène (notamment risque accru d''anomalies craniofaciales et cardiovasculaires et d''anomalies du système nerveux central). L’isotrétinoïne ne peut pas être utilisée chez les jeunes filles et les femmes en âge de procréer, sauf si toutes les conditions du programme de prévention de la grossesse sont remplies,** incluant notamment des exigences concernant les tests de grossesse et concernant la contraception (contraception efficace au moins un mois avant le début du traitement, pendant le traitement, et pendant un mois après la fin du traitement) [[voir Folia de février 2019](http://www.cbip.be/fr/articles/query?number=F46F02H)]. **L''isotrétinoïne ne peut pas être manipulée, p.ex. lors de la réalisation d''une préparation magistrale, par des femmes enceintes ou qui envisagent une grossesse.** 
  - **L''isotrétinoïne est contre-indiquée pendant la période d''allaitement.** 
 

**_Interactions_**

  
  - Une fiabilité moindre de l''effet contraceptif des minipilules progestatives lors de l’emploi de l’isotrétinoïne a été suggérée. 
  - Risque accru d''hypertension intracrânienne bénigne en cas d’utilisation concomitante de tétracyclines. 
  - Risque accru d''hypervitaminose A en cas d''utilisation concomitante de suppléments en vitamine A. 
 

**_Précautions particulières_**

  
  - Des contrôles sanguins réguliers sont recommandés (tests hépatiques, lipides) avant et un mois après le début du traitement, puis tous les trois mois (RCP). 
  - Les personnes qui prennent de l''isotrétinoïne ne peuvent pas donner leur sang durant le traitement et pendant 1 mois après la fin du traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014530', 'OEFA', 't', 'Spécialités [Isotrétinoïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025080', 'OF', 'f', 'Rosacée', '**_Positionnement_**

  
  - Le traitement local par le métronidazole, l’acide azélaïque (indication ne figurant pas dans le RCP, [voir 15.5.3. Acide azélaïque](http://www.cbip.be/fr/contents/14480)) ou l’ivermectine est l’option la mieux fondée dans la rosacée papulopustuleuse. Les différences entre ces produits en termes d’efficacité et d’innocuité ne sont pas claires. 
  - La brimonidine, un α-sympathicomimétique, est proposée pour le traitement local de l’érythème dû à la rosacée (rosacée érythémato-télangiectasique). L''expérience est limitée, les effets indésirables sont fréquents et le prix est élevé. L’acide azélaïque aurait aussi un effet sur l’érythème dû à la rosacée. 
  - En cas de réponse insuffisante au traitement local, on a parfois recours à la doxycycline ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)) ou au métronidazole ([voir 11.3.3. Dérivés du nitro-imidazole](http://www.cbip.be/fr/contents/10645)) par voie orale. 
 

**_Effets indésirables_**

  
  - Réactions allergiques et irritations cutanées. 
  - Brimonidine: exacerbations de la rosacée (très fréquent), décoloration de la peau (fréquent), bouffées de chaleur, rarement allergie et angiœdème et effets systémiques cardiovasculaires (hypotension, bradycardie, vertiges). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Métronidazole: les données sur l''utilisation pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources 
  - Brimonidine et ivermectine: il n''est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (peu ou pas d’informations). 
  - Les tétracyclines sont contre-indiquées pendant la grossesse ([voir 11.1.3. Tétracyclines](http://www.cbip.be/fr/contents/9902)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020347', 'OFA', 't', 'Brimonidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021329', 'OFB', 't', 'Ivermectine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014944', 'OFC', 't', 'Métronidazole', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014548', 'OG', 'f', 'Psoriasis', '**_Positionnement_**

  
  - [Voir Folia de mars 2018](http://www.cbip.be/fr/articles/query?number=F45F03C) _(mis à jour le 22/10/2019)_. 
  - Traitement local  
    - Dans les formes légères à modérées de psoriasis en plaques (psoriasis vulgaire), un traitement local est généralement suffisant: corticostéroïdes, éventuellement associés à un analogue de la vitamine D. Les corticostéroïdes à usage local utilisés dans le traitement du psoriasis sont mentionnés en [15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233) 
    - Les associations de corticostéroïdes et d’acide salicylique sont utilisées dans le psoriasis avec une hyperkératose importante. 
    - Les analogues de la vitamine D (calcipotriol et tacalcitol) sont utilisés dans le traitement du psoriasis en plaques léger à modéré. En raison de leur début d’action lent, ils sont souvent débutés en association à un corticostéroïde. L’expérience en ce qui concerne l’utilisation chez l’enfant est encore insuffisante. 
    - Le dithranol n''est plus à recommander en raison de ses effets indésirables (entre autres irritation cutanée) et de l''instabilité de la préparation magistrale. 
    - Les préparations à base de goudron n''ont qu''une place très limitée dans le traitement de l''hyperkératose du cuir chevelu.  
  - Traitement systémique  
    - La PUVA-thérapie avec prise de psoralènes, et de plus en plus la thérapie aux UVB, sont utilisées dans le traitement du psoriasis. Le méthoxsalène a été retiré du marché en septembre 2018 et il n’existe plus de spécialité à base de psoralènes en Belgique, mais il est possible de l’importer de l’étranger ([voir  ](http://www.cbip.be/fr/contents/)). 
    - Un traitement systémique par immunosuppresseurs peut s’avérer nécessaire dans les formes sévères. Des immunosuppresseurs  classiques sont utilisés, tels que le méthotrexate ([voir 9.2.1. Méthotrexate (à faibles doses)](http://www.cbip.be/fr/contents/29124)) avec comme alternative la ciclosporine ([voir 12.3.1.4. Inhibiteurs de la calcineurine](http://www.cbip.be/fr/contents/12054)). En cas d’efficacité insuffisante ou d’intolérance à ceux-ci, on utilise des inhibiteurs du TNF ([voir 12.3.2.1. Inhibiteurs du TNF](http://www.cbip.be/fr/contents/12286)) ou des inhibiteurs des interleukines ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)). Les données disponibles ne permettent pas d’établir un traitement de premier choix parmi les molécules biologiques. Le fumarate de diméthyle ([voir 12.3.2.4.4.1. ](http://www.cbip.be/fr/contents/21394)) et l’aprémilast ([voir 12.3.2.6.3. Aprémilast](http://www.cbip.be/fr/contents/21451)) peuvent aussi être utilisés mais leur place n’est pas claire vu l’expérience encore limitée et le manque de données comparatives sur leur efficacité. 
    - L''acitrétine, un dérivé de la vitamine A, est généralement réservée à certaines formes sévères, en particulier dans le psoriasis palmo-plantaire et dans le psoriasis pustuleux. 
    - L’arthrite psoriasique est prise en charge comme une arthrite chronique ([voir 9.2. Arthrite chronique](http://www.cbip.be/fr/contents/7088)). 
    - L’administration de corticostéroïdes par voie systémique ne se justifie pas dans le traitement du psoriasis.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014555', 'OGA', 'f', 'Analogues de la vitamine D', '**_Positionnement_**

  
  - [Voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
 

**_Contre-indications_**

  
  - Hypercalcémie et autres troubles du métabolisme du calcium. 
  - Enfants de moins de 12 ans. 
  - Insuffisance hépatique sévère, insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Irritation cutanée, rarement allergie de contact. 
  - Hypercalcémie à doses élevées. 
 

**_Grossesse et allaitement_**

  
  - Analogues de la vitamine D: il n''est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014563', 'OGAA', 't', 'Spécialités [Analogues de la vitamine D]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014654', 'OH', 'f', 'Kératolytiques', '**_Positionnement_**

  
  - Les spécialités mentionnées ci-dessous sont utilisées en cas de verrues. Des préparations magistrales plus fortement dosées sont parfois utilisées (“pommade hydrophobe à l''acide salicylique FTM”»). 
  - L''acide salicylique est aussi utilisé en préparation magistrale en cas de lésions hyperkératosiques et dans le psoriasis, sous forme de “pommade hydrophobe à l’acide salicylique FTM”, de “pommade émulsifiante anhydre à l’acide salicylique FTM” ou de “solution visqueuse à l’acide salicylique FTM”. 
 

**_Effets indésirables_**

  
  - Acide salicylique: irritation en cas d’utilisation prolongée. Protéger la peau saine. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. L''acide salicylique est absorbé entre 9-25% par la peau. L''application sur de petites surfaces est probablement sans risque. 
  - Acide salicylique: les données sur l''utilisation de ce produit sur de petites surfaces et pour une courte durée pendant la grossesse sont rassurantes (pas d’indice univoque d''anomalies congénitales ou d''autres effets néfastes chez l''enfant d''après des études ou l''expérience pratique). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014662', 'OHA', 't', 'Spécialités [Kératolytiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015602', 'Q', 'f', 'Oto-Rhino-Laryngologie', '- 17.1. Médicaments à usage otique 
  - 17.2. Maladie de Ménière 
  - 17.3. Rhinite et sinusite 
  - 17.4. Affections oropharyngées 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015610', 'QA', 'f', 'Médicaments à usage otique', 'Ce chapitre reprend:
  
  - les associations d’un corticostéroïde et d’un antibiotique 
  - les céruménolytiques 
  - les anesthésiques locaux 
  - diverses associations. 
 
Certaines gouttes anti-infectieuses à usage ophtalmique (ciprofloxacine et les associations chloramphénicol + dexaméthasone ([voir 16.2.4. Corticostéroïdes + antibiotiques](http://www.cbip.be/fr/contents/15198)), et bacitracine + néomycine ([voir 16.1.2. Antibiotiques](http://www.cbip.be/fr/contents/15032)) sont aussi utilisées par voie auriculaire. Ne sont mentionnées ci-dessous que les préparations à usage exclusivement auriculaire.
 

**_Positionnement_**

  
  - En cas d’otite externe, les preuves d’efficacité des traitements sont très limitées, certaines sources [[voir Folia de septembre 2017](http://www.cbip.be/fr/articles/query?number=F44F09B)] conseillent ceci: 
    - En priorité traiter la douleur, nettoyer, assécher et décongestionner le conduit auditif (à réaliser par un professionnel de santé). 
    - En cas de gonflement important du conduit auditif, la réduction de l’œdème peut se faire en imprégnant un tampon auriculaire ou une mèche de gaze avec une solution à base d’acide acétique et d’hydrocortisone ou une solution de Burow diluée. La mèche doit rester constamment imprégnée de produit (pendant maximum 48h). 
    - En cas de tympan intact, des gouttes auriculaires en préparation magistrale sont utilisées, p.ex. “Hydrocortisone - Solution auriculaire acide à 1% FTM”, gouttes auriculaires à base d''acétotartrate d''aluminium à 1,2% (solution de Burow diluée), ou des gouttes auriculaires (ou ophtalmiques) contenant une quinolone ([voir 16.1.2.2. Quinolones](http://www.cbip.be/fr/contents/15065)). 
    - En cas de perforation du tympan, une solution de Burow diluée ou des gouttes contenant une quinolone sont utilisées. 
    -  Lorsque l’otite externe ne guérit pas, ou en cas d’otite externe récidivante, il faut envisager la possibilité d’une infection fongique. Il est important d’être attentif aux facteurs déclenchant une infection fongique (séjours répétés dans l’eau, eczéma du conduit auditif externe, grattage) afin d’éviter les récidives. 
    - Un traitement antibiotique par voie systémique est indiqué en cas d’absence de réponse au traitement local, en cas de diabète ou d’immunosuppression.  
  - Dans les infections aiguës de l''oreille moyenne, l’utilisation de gouttes auriculaires n’a pas d’intérêt. 
  - **Indications principales en pratique ambulatoire (BAPCOC 2019)** 
    - Un écoulement par les aérateurs transtympaniques s’arrête généralement sans traitement. Par rapport à une politique attentiste ou à l’utilisation d’antibiotiques oraux, les antibiotiques locaux  (sélection : ciprofloxacine gouttes auriculaires, [voir 16.1.2. Antibiotiques](http://www.cbip.be/fr/contents/15032)) peuvent raccourcir la durée de l’écoulement.   
  - Les gouttes auriculaires contenant un anesthésique local ont tout au plus un effet symptomatique de courte durée et sont contre-indiquées en cas de perforation tympanique. 
  - Certaines associations ont un rapport bénéfice/risque défavorable (_Posol. –_). 
 

**_Contre-indications_**

  
  - Lorsque le tympan est perforé, les anesthésiques locaux, la néomycine et la polymyxine B sont contre-indiqués en raison du risque de surdité de perception irréversible. 
 

**_Effets indésirables_**

  
  - Néomycine, sulfamidés (et gouttes céruménolytiques): réactions allergiques. 
  - Anesthésiques locaux, néomycine et polymyxine B: ototoxicité et troubles de l’équilibre en cas de tympan perforé. 
  - En cas d''utilisation prolongée de corticostéroïdes à usage otique: atrophie et perforation du tympan, prolifération microbienne. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est faible, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse, la lactation ou l’enfant. 
 

**_Précautions particulières_**

  
  - Lorsque le tympan est perforé, il faut mettre en balance la toxicité potentielle des antibiotiques au niveau de la cochlée et le bénéfice escompté. 
  - Éviter autant que possible l''utilisation locale d’antibiotiques aussi utilisés par voie systémique, étant donné que l''utilisation locale peut entraîner des réactions d’hypersensibilité lors d''un usage systémique ultérieur, et le développement de résistances. 
  - Ne pas utiliser les gouttes otiques à base d’antibiotiques pendant plus d’une semaine en raison du risque d’infection mycosique parfois tenace. 
 

**_Interactions_**

  
  - La lidocaïne est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015628', 'QAA', 'f', 'Corticostéroïdes + antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014571', 'OGB', 'f', 'Corticostéroïdes + acide salicylique', '**_Positionnement_**

  
  - [Voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
 

**_Contre-indications_**

  
  - [Voir 15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233) 
 

**_Grossesse et allaitement_**

  
  - **[Voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)** 
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Préparations de cortisone peu puissantes à moyennement puissantes: les données sur l''utilisation de ces préparations pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - **Faible poids de naissance et insuffisance surrénalienne chez le fœtus et le nouveau-né, surtout lors de l’utilisation par la mère de doses élevées ou de préparations puissantes et très puissantes, en cas d’application sur une peau abîmée ou sous pansement occlusif et en cas d’usage prolongé et sur de grandes surfaces.** Lorsqu’une application prolongée et étendue d’une préparation puissante s’avère nécessaire, il est recommandé de surveiller la croissance de l''enfant à naître au cours de la grossesse. Après la naissance, il est recommandé de rechercher une insuffisance surrénalienne chez le nouveau-né. 
  - Acide salicylique: les données sur l''utilisation de ce produit sur de petites surfaces et pour une courte durée pendant la grossesse sont rassurantes (pas d’indice univoque d''anomalies congénitales ou d''autres effets néfastes chez l''enfant d''après des études ou l''expérience pratique). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014589', 'OGBA', 't', 'Spécialités [Corticostéroïdes + acide salicylique]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014597', 'OGC', 'f', 'Corticostéroïdes + analogue de la vitamine D', '**_Positionnement_**

  
  - [Voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
 

**_Contre-indications_**

  
  - [Voir 15.2. Corticostéroïdes](http://www.cbip.be/fr/contents/14233) et [ 15.7.1. Analogues de la vitamine D](http://www.cbip.be/fr/contents/14555) 
 

**_Grossesse et allaitement_**

  
  - **[Voir 5.4. Corticostéroïdes](http://www.cbip.be/fr/contents/4887)** 
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé normalement, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Préparations de cortisone peu puissantes à moyennement puissantes: les données sur l''utilisation de ces préparations pendant la grossesse sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - **Faible poids de naissance et insuffisance surrénalienne chez le fœtus et le nouveau-né, surtout lors de l’utilisation par la mère de doses élevées ou de préparations puissantes et très puissantes, en cas d’application sur une peau abîmée ou sous pansement occlusif et en cas d’usage prolongé et sur de grandes surfaces.** Lorsqu’une application prolongée et étendue d’une préparation puissante s’avère nécessaire, il est recommandé de surveiller la croissance de l''enfant à naître au cours de la grossesse. Après la naissance, il est recommandé de rechercher une insuffisance surrénalienne chez le nouveau-né. 
  - Analogues de la vitamine D: il n''est pas possible de se prononcer sur la sécurité d’emploi pendant la grossesse (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014605', 'OGCA', 't', 'Spécialités [Corticostéroïdes + analogue de la vitamine D]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014613', 'OGD', 'f', 'Acitrétine', 'L''acitrétine est un dérivé synthétique de la vitamine A administré par voie orale.
 

**_Positionnement_**

  
  - [Voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
 

**_Indications (synthèse du RCP)_**

  
  - Dermatoses graves caractérisées par de l''hyper- ou de la dyskératose telles que le psoriasis pustuleux, le psoriasis palmo-plantaire, certaines formes d''ichtyose et la maladie de Darier ne répondant pas aux traitements topiques (éventuellement associée à une PUVA-thérapie). 
 

**_Contre-indications_**

  
  - **Grossesse et allaitement.** 
  - Hypervitaminose A, hyperlipidémie sévère. 
  - Insuffisance rénale sévère, insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Desquamation de la peau et des muqueuses, chute de cheveux, chéilite, ongle incarné, granulomes pyogènes, phototoxicité, conjonctivite et sécheresse oculaire (avec intolérance aux lentilles de contact). 
  - Atteinte hépatique. 
  - Hypertriglycéridémie. 
  - Hypertension intracrânienne bénigne 
 

**_Grossesse et allaitement_**

  
  - **L''acitrétine est hautement tératogène (notamment risque accru d’anomalies craniofaciales et cardiovasculaires et d''anomalies du système nerveux central). L’acitrétine ne peut pas être utilisée chez les jeunes filles et les femmes en âge de procréer, sauf si toutes les conditions du programme de prévention de la grossesse sont remplies,** incluant notamment des exigences concernant les tests de grossesse et concernant la contraception (contraception efficace au moins un mois avant le début du traitement,  pendant le traitement, et pendant trois ans après la fin du traitement) [[voir Folia de février 2019](http://www.cbip.be/fr/articles/query?number=F46F02H)]. **L''acitrétine ne peut pas être manipulée, p.ex. lors de la réalisation d''une préparation magistrale, par des femmes enceintes ou qui envisagent une grossesse.** 
  - **L''acitrétine est contre-indiquée pendant la période d''allaitement.** 
 

**_Interactions_**

  
  - Des données suggèrent une diminution de l’effet contraceptif des progestatifs oraux. 
  - Risque accru d''hypertension intracrânienne bénigne en cas d’utilisation concomitante de tétracyclines. 
  - Risque accru d''hypervitaminose A en cas d''utilisation concomitante de suppléments en vitamine A. 
 

**_Précautions particulières_**

  
  - Prévoir des contrôles réguliers des tests hépatiques et des lipides, surtout lors de l’utilisation de doses élevées. 
  - Les personnes sous acitrétine ne peuvent pas donner leur sang durant le traitement et pendant trois ans après la fin du traitement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014621', 'OGDA', 't', 'Spécialités [Acitrétine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014639', 'OGE', 't', 'Psoralènes', 'La spécialité à base de méthoxsalène (Mopsoralen®) n’étant plus commercialisée en Belgique, il est possible d’importer le méthoxsalène de France ou d’Allemagne [[voir Folia de décembre 2018](http://www.cbip.be/fr/articles/query?number=F45F12F#met)].
 

**_Positionnement_**

  
  - [Voir 15.7. Psoriasis](http://www.cbip.be/fr/contents/14548) 
  - Ces préparations sont destinées à la PUVA-thérapie (prise de **P**soralènes + irradiation par des **U**ltra**V**iolets **A**). 
  - L''utilisation de ces produits pour le bronzage n’est pas justifiée. 
 

**_Contre-indications_**

  
  - **Allaitement.** 
  - Enfants âgés de moins de 16 ans. 
  - Maladies cutanées photosensibles (p.ex.lupus érythémateux disséminé). 
  - Mélanome, carcinome basocellulaire ou spinocellulaire, ou antécédents. 
  - Maladie de la chambre antérieure de l''oeil (p.ex.cataracte, glaucome, aphakie). 
 

**_Effets indésirables_**

  
  - Prurit, brûlure, hyperpigmentation et phototoxicité aiguë ou chronique. 
  - Troubles hématologiques, problèmes immunologiques, pemphigus et lupus érythémateux disséminé: rare. 
  - Cataracte. 
  - Un risque accru de mélanome malin et d''autres cancers cutanés en cas de PUVA-thérapie prolongée a été suggéré sur base d''études observationnelles. 
 

**_Grossesse et allaitement_**

  
  - Par mesure de précaution, l''utilisation de PUVA et de psoralènes est déconseillée pendant la grossesse. 
  - **L’allaitement est contre-indiqué (phototoxicité chez l’enfant).** 
 

**_Précautions particulières_**

  
  - Dans les premières heures suivant la prise de psoralènes, il est nécessaire d’appliquer une crème solaire sur les zones cutanées exposées au soleil, et il faut éviter l''exposition au soleil (y compris derrière une vitre ou par temps nuageux) pendant au moins 8 heures suivant la prise de psoralènes. 
  - Les yeux doivent être protégés pendant le traitement; il convient de porter des lunettes solaires pendant 24 heures après la prise de psoralènes. 
 

**_Administration et posologie_**

  
  - Pour le traitement du psoriasis par PUVA-thérapie, du méthoxsalène est pris 2 heures avant l''exposition aux UVA. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015636', 'QAAA', 't', 'Spécialités [Corticostéroïdes + antibiotiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015644', 'QAB', 'f', 'Céruménolytiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015651', 'QABA', 't', 'Spécialités [Céruménolytiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015669', 'QAC', 'f', 'Anesthésiques locaux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015677', 'QACA', 't', 'Spécialités [Anesthésiques locaux]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015685', 'QAD', 'f', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015693', 'QADA', 't', 'Spécialités [Associations]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015701', 'QB', 'f', 'Maladie de Ménière, vertiges et mal des transports', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014670', 'OI', 'f', 'Enzymes', '**_Positionnement_**

  
  - Les collagénases n’ont pas d’effet prouvé sur la résorption d’hématomes et d’œdèmes. 
 

**_Indications (synthèse du RCP)_**

  
  - Collagénase 
    - Élimination des dépôts fibrineux au niveau des plaies, ulcères, etc.  
  - Enzymes protéolytiques (bromélaïne): élimination du tissu dévitalisé lors de brûlures sévères. 
 

**_Effets indésirables_**

  
  - Réactions allergiques. 
  - Irritation locale. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Il n''est pas possible de se prononcer sur la sécurité d’emploi de ces produits pendant la grossesse (peu ou pas d’informations). 
 

**_Interactions_**

  
  - Ne pas utiliser simultanément avec des antiseptiques, des détergents ou des savons, car ces substances peuvent inhiber l''activité des enzymes. 
 

**_Précautions particulières_**

  
  - La pommade ou le gel ne doit pas entrer en contact avec la peau intacte. Si nécessaire, protégez les bords de la plaie avec un pansement film ou hydrocolloïde, ou une pommade protectrice (vaseline, oxyde de zinc). 
  - Les préparations enzymatiques sont sensibles à la chaleur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014688', 'OIA', 't', 'Spécialités [Enzymes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014696', 'OJ', 'f', 'Préparations protectrices', '**_Positionnement_**

  
  - Ces préparations sont utilisées pour protéger la peau contre l''irritation. 
  - Il n’a pas été prouvé que ces préparations accélèrent la guérison des plaies. 
 

**_Effets indésirables_**

  
  - Dermatite de contact allergique. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. En cas d’utilisation prolongée et/ou d’utilisation sur de grandes surfaces, des brûlures et une peau enflammée ou lésée, les concentrations systémiques attendues peuvent augmenter. 
  - Il n''est pas possible de se prononcer sur la sécurité d’emploi de ces produits pendant la grossesse (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014704', 'OJA', 't', 'Spécialités [Préparations protectrices]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014886', 'OK', 'f', 'Immunomodulateurs', 'L''imiquimod favorise la formation d’interféron α et d’autres cytokines. Le tacrolimus (qui est aussi utilisé par voie systémique, [voir 12.3.1.4.2. Tacrolimus](http://www.cbip.be/fr/contents/8902561)) et le pimécrolimus ont des propriétés anti-inflammatoires et inhibent la libération de médiateurs tels que la calcineurine.
 
Le dupilumab, un inhibiteur des interleukines utilisé dans la dermatite atopique et le prurigo nodulaire est discuté en [12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)). Le tralokinumab, un inhibiteur des interleukines, utilisé dans la dermatite atopique, est discuté en [12.3.2.2.6. Inhibiteurs de l’IL-13](http://www.cbip.be/fr/contents/8902686). L’abrocitinib, le baricitininib et l’upadacitininib, des inhibiteurs de protéines kinases de la famille des Janus kinases (JAK), utilisés dans la dermatite atopique sont discutés en [12.3.2.5. Inhibiteurs de protéines kinases (non oncologiques)](http://www.cbip.be/fr/contents/28506). L’omalizumab est utilisé dans certaines formes d’urticaire, il est discuté en [12.4.3. Anticorps monoclonaux dirigés contre les Ig-E](http://www.cbip.be/fr/contents/8901209).
 

**_Positionnement_**

  
  - L''imiquimod est utilisé dans les condylomes acuminés comme alternative à la cryothérapie ou en complément de celle-ci. Il est parfois également utilisé en cas de kératose actinique (comme alternative au fluorouracile ou à la cryothérapie) ou de carcinome basocellulaire superficiel (lorsque le patient ne souhaite pas être opéré ou qu’une opération n’est pas possible). 
  - Le pimécrolimus et le tacrolimus sont des alternatives possibles aux corticostéroïdes dans le traitement d''entretien de la dermatite atopique, surtout au niveau des zones sensibles (p.ex. autour des yeux, dans les plis cutanés), en cas d’intolérance, de contre-indication ou d’inefficacité des corticostéroïdes à usage local. Le tacrolimus (à 0,03% et 0,1%) n’est pas plus efficace que les corticostéroïdes puissants et le pimécrolimus n’est pas plus efficace que les corticostéroïdes peu puissants dans le traitement d''entretien de la dermatite atopique. Le tacrolimus est parfois utilisé comme traitement d''entretien intermittent (application 2 à 3 fois par semaine) en cas d’exacerbations fréquentes des zones d''eczéma. Le pimécrolimus et le tacrolimus sont également utilisés dans le traitement du vitiligo et du psoriasis des plis (indication ne figurant pas dans le RCP). Ils n’ont pas les effets indésirables locaux cutanés des corticostéroïdes topiques tels que l’atrophie cutanée ou la dermatite périorale, mais il faut tenir compte du risque accru d’infections cutanées (entre autres herpès, impétigo, folliculites), du risque potentiel de cancers cutanés et de lymphomes, et de leur coût.  
 

**_Indications (synthèse du RCP)_**

  
  - Imiquimod: verrues génitales et périanales externes (condylomes acuminés), kératoses actiniques et carcinomes basocellulaires superficiels de petite taille chez l’adulte. 
  - Tacrolimus à 0,03% et pimécrolimus: dermatite atopique à partir de l’âge de 2 ans. 
  - Tacrolimus à 0,1%: dermatite atopique à partir de l''âge de 16 ans. 
 

**_Contre-indications_**

  
  - Infection au niveau du site d''application. 
  - Immunodéficience et traitements immunosuppresseurs. 
 

**_Effets indésirables_**

  
  - Irritation cutanée, surtout en début de traitement (fréquent à très fréquent); picotements juste après l’application. 
  - Risque accru de développer des infections cutanées (notamment folliculite, infections herpétiques). 
  - Imiquimod: également effets indésirables systémiques tels que fatigue, fièvre, myalgies. 
  - Tacrolimus et pimécrolimus: 
    - Lors de l’application au niveau du visage: bouffées de chaleur et érythème en cas de prise d’alcool (très rarement avec le pimécrolimus). 
    - Risque de cancer cutané et de lymphomes cutanés (rare).  
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé normalement, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - Imiquimod, pimécrolimus et tacrolimus: il n''est pas possible de se prononcer sur la sécurité d’emploi de ces préparations pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - Pendant le traitement, la peau doit être protégée du soleil et des rayons UV. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018051', 'OKA', 't', 'Imiquimod', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018069', 'OKB', 't', 'Pimécrolimus', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018077', 'OKC', 't', 'Tacrolimus', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014902', 'OL', 'f', 'Médicaments divers en dermatologie', '**_Positionnement_**

  
  - L’extrait sec de _Camellia sinensis_ est utilisé dans le traitement des condylomes acuminés. Son efficacité est prouvée mais sa place exacte dans le traitement des condylomes n’est pas claire. Son application peut provoquer des réactions locales et peut altérer le latex des préservatifs et des diaphragmes. Il ne doit pas être utilisé en cas de troubles de la fonction hépatique ou en cas d''immunosuppression. 
  - La capsaïcine à concentration élevée est parfois utilisée dans les douleurs neurogènes d’origine non-diabétique [[voir la Fiche de transparence “Douleurs neuropathiques”](http://www.cbip.be/fr/tf/FR/TF_Neuralg.pdf)]. Les effets indésirables consistent en une rougeur et une douleur lancinante ou une sensation de brûlure au niveau du site d''application. 
  - La chlorméthine est un agent alkylant bifonctionnel du groupe des moutardes azotées qui a pour indication le traitement topique des lymphomes T cutanés de type mycosis fongoïde. 
  - L’éflornithine est proposée dans le traitement de l’hirsutisme facial chez la femme. Des réactions cutanées (surtout de l’irritation) sont fréquentes. 
  - Le fluorouracil est utilisé dans le traitement des kératoses actiniques, de la maladie de Bowen et parfois des condylomes acuminés. L''application provoque une irritation et une érosion de la peau. Une absorption au niveau d''une peau irritée est possible. Une dermatite de contact allergique est possible. 
  - Les dérivés de l''acide 5-aminolévulinique sont utilisés, en association à une irradiation lumineuse, dans le traitement de certaines kératoses actiniques et de certains carcinomes basocellulaires (thérapie photodynamique, PDT); une phototoxicité locale est fréquente et une dermatite de contact allergique est possible. 
  - Le minoxidil est proposé en application locale pour le traitement de l''alopécie androgénique; une dermatite de contact allergique est possible. Des effets indésirables systémiques tels qu''une hypotension et une tachycardie ont été rapportés. Les préparations magistrales à base de minoxidil posent des problèmes de stabilité. 
  - L’acide désoxycholique en injections sous-cutanées est utilisé pour le traitement de l’excès de graisse sous-mentonnière. Ses principaux effets indésirables consistent en des réactions locales aux sites d’injection; des lésions nerveuses ont également été signalées. La balance bénéfice-risque d’un tel traitement à visée esthétique est discutable. Il n’est plus disponible depuis janvier 2023. 
  - La tirbanibuline est utilisée pour le traitement de la kératose actinique du visage et du cuir chevelu. Des réactions locales transitoires sont très fréquentes. 
 

**_Contre-indications_**

  
  - Méthyle aminolévulinate: certains types de carcinomes basocellulaires, hypersensibilité à l''arachide ou au soja. 
  - Minoxidil: phéochromocytome. 
  - **Fluorouracil: grossesse.** 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est limité, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé normalement, aucun effet néfaste n''est attendu sur la grossesse ou l''enfant à naître. 
  - **Le fluorouracil est contre-indiqué pendant la grossesse et la période d’allaitement, cette préparation étant considérée comme tératogène en raison de son mécanisme d''action. Sur une peau intacte, ce médicament est absorbé à 10%, mais son absorption augmente considérablement lorsqu''il est appliqué sur une peau lésée.** 
  - Acide désoxycholique, _Camellia sinensis_, capsaïcine, chlorméthine, éflornithine, méthyl aminolévulinate, minoxidil et tirbanibuline: il n''est pas possible de se prononcer sur la sécurité d’emploi de ces préparations pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - Éviter le contact avec les yeux, les muqueuses, une peau lésée ou les plaies ouvertes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901902', 'OLA', 't', 'Acide désoxycholique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020420', 'OLB', 't', 'Camellia sinensis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019810', 'OLC', 't', 'Capsaïcine (concentration élevée)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902108', 'OLD', 't', 'Chlorméthine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014910', 'OLE', 't', 'Éflornithine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014928', 'OLF', 't', 'Fluorouracil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021386', 'OLG', 't', 'Dérivés de l''acide 5-aminolévulinique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014951', 'OLH', 't', 'Minoxidil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903908', 'OLI', 't', 'Tirbanibuline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014712', 'OM', 'f', 'Pansements actifs', 'Seuls sont repris ici les pansements actifs pour lesquels l’INAMI prévoit une intervention chez des patients présentant des plaies chroniques, c.-à-d. des plaies insuffisamment guéries après 6 semaines de traitement (voir https://www.riziv.fgov.be/fr/themes/cout-remboursement/par-mutualite/medicament-produits-sante/remboursement/Pages/remboursement-pansements-actifs-plaies-chroniques.aspx).
 

**_Positionnement_**

  
  - L''utilisation de pansements actifs a pour objectif de créer un environnement optimal favorable à une guérison plus rapide de la plaie. Aucun des pansements existants ne combine cependant toutes les propriétés requises de manière optimale; c’est pourquoi, en général, différents pansements sont indiqués à différents stades de guérison de la plaie. 
  - La place de ces pansements actifs n’est souvent pas claire: on manque d’études cliniques rigoureuses  ayant comparé l’efficacité des différents pansements actifs, ou ayant évalué leur efficacité par rapport aux pansements classiques. La plupart des pansements actifs sont enregistrés comme dispositifs médicaux et non comme médicaments. 
  - Les pansements actifs sont classés ici en fonction de leurs caractéristiques générales et de leurs composants. 
  - Les pansements actifs sont onéreux mais ils offrent potentiellement quelques avantages au patient (entre autres application et retrait moins douloureux, peu d''allergie, éventuellement remplacement du pansement par le patient lui-même) et au soignant (entre autres moins de pansements à changer, facilité d''utilisation, différentes dimensions et formes, meilleure évaluation du lit et de l''environnement de la plaie). 
  - En cas d''ulcère variqueux, une thérapie de compression correcte est plus importante pour la guérison que le type de pansement utilisé. En cas d''escarre, une réduction correcte de la pression est plus importante pour la guérison que le type de pansement utilisé. 
  - Le contrôle de l''infection est généralement primordial par rapport à la prise en charge des autres facteurs perturbants. L''administration d''antibiotiques par voie systémique peut être nécessaire. 
  - Outre la présence éventuelle d''infections, il est important que le soignant soit aussi attentif à d''autres facteurs sous-jacents pouvant compromettre la guérison de la plaie, tels un diabète ou des troubles de la vascularisation. 
  - De l''argent a été ajouté à certains pansements en raison de ses propriétés anti-infectieuses; il n''est cependant pas prouvé que l''ajout d''argent accélère la guérison de la plaie. 
  - Des compresses de gaze stériles classiques et absorbantes, certains types de compresses non adhérentes et les bandages sont remboursés par l’INAMI comme préparations magistrales (voir www.inami.fgov.be/SiteCollectionDocuments/liste_preparation_magistrale_chapitreVI.pdf). 
  - La classification des plaies en fonction de la couleur (rouge, jaune, noir) ne permet pas d’évaluer correctement la gravité et la profondeur de la plaie ni le degré d''exsudation, et est dès lors abandonnée. 
  - Pour les indications des pansements actifs, on se réfère dans la pratique au principe TIME qui évalue la plaie sur base de 4 critères et aide à définir la prise en charge de la plaie. 
    - T: _Tissue viability_: la plaie est-elle constituée de tissu rouge et granuleux, ou de tissu nécrotique (jaune ou noir)? 
    - I: _Infection/Inflammation_: y a-t-il des signes d’infection locale ou systémique dont la plaie est le foyer? 
    - M: _Moisture imbalance_: l''exsudat produit par la plaie est-il insuffisant ou excessif? La plaie est décrite comme sèche (pas d’exsudat), humide (peu d’exsudat) ou mouillée (exsudat modéré à abondant). 
    - E: _Edge of the wound_: y a-t-il une rétraction des berges de la plaie, un creusement et/ou une macération sous les berges, des berges surélevées, ou une épithélialisation à partir des berges?  
  - En cas de plaies nécrosées, un débridement chirurgical ou enzymatique ([voir 15.9. Enzymes](http://www.cbip.be/fr/contents/14670)) est nécessaire; un débridement par humidification (débridement autolytique) (hydrogels p.ex.) ou par effet osmotique (miel p.ex.) est également possible. 
 

**_Effets indésirables_**

  
  - Réactions allergiques (surtout à la couche adhésive de certains pansements). 
 

**_Précautions particulières_**

  
  - Lorsque la plaie n’est pas infectée, il suffit de la nettoyer avec une solution physiologique (NaCl 0,9%) ou de l’eau courante potable. L’eau oxygénée et les dérivés chlorés sont certainement à éviter en raison de leur inactivation rapide et de leur toxicité pour les cellules cutanées saines. Si l’on opte néanmoins pour la désinfection de la plaie, il est recommandé de ne pas utiliser de pansements à base d''argent (certainement pas en combinaison avec la povidone iodée). 
  - L’application d’un pansement secondaire peut parfois s''avérer nécessaire, certains pansements actifs n’ayant pas de bord ou de face adhésive.  
  - Les pansements actifs adhésifs sont contre-indiqués chez les patients allergiques aux adhésifs ou en cas de plaies entourées d''un large bord inflammatoire (sauf pour les pansements adhésifs siliconés). 
  - La nécessité de renouveler le pansement se manifeste, d’après le type de pansement, par un changement de texture ou par la coloration du pansement. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014720', 'OMA', 'f', 'Pansements à base d’alginates', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les pansements à base d’alginates sont constitués d’alginates de sodium ou de calcium qui forment, au contact des sels sodiques issus du liquide de la plaie, un gel absorbant l’exsudat et peut-être aussi des bactéries. Ils ont un faible pouvoir hémostatique, un grand pouvoir d’absorption et sont perméables aux gaz. Le pansement doit être découpé à la taille de la plaie et ne peut pas recouvrir les berges de la plaie. Ils peuvent être laissés plusieurs jours en place. En cas de contamination importante ou de saturation rapide, ils doivent cependant être renouvelés quotidiennement. Un pansement d’alginate saturé se désintègre facilement et les résidus sont parfois difficiles à enlever lors du nettoyage. Il convient d''être particulièrement prudent en cas de creusement sous les berges de la plaie et/ou de plaies tunnélisées. En cas de saturation rapide ou de contamination, un pansement à base d’alginates n''est donc pas le meilleur choix. Le gel à base d’alginates doit en général aussi être renouvelé tous les jours. Des données limitées suggèrent que le miel peut favoriser la cicatrisation des plaies, mais il n''est pas prouvé que l''ajout d''argent ou de miel à ces pansements accélère davantage la cicatrisation. 
 

**_Indications (synthèse du RCP)_**

  
  - T: absence ou quantité limitée de nécrose ou de fibrine. 
  - I: pas d''infection. 
  - M: plaie mouillée. 
  - E: le degré d''épithélialisation n''est pas déterminant pour le choix de ces pansements. Ils peuvent aussi être utilisés en cas de creusement sous les berges de la plaie. 
 

**_Contre-indications_**

  
  - Plaie sèche. 
  - Brûlures du 3e degré. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014738', 'OMAA', 't', 'Spécialités [Pansements à base d’alginates]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014746', 'OMB', 'f', 'Pansements hydrocolloïdes', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les pansements hydrocolloïdes sont constitués d’un polymère hydrophobe intégrant des particules hydrophiles (gélatine, pectine ou carboxyméthylcellulose). Au contact du liquide de la plaie, ces particules forment un gel absorbant l’exsudat et peut-être aussi des bactéries. Les pansements hydrocolloïdes ont un pouvoir d’absorption limité et sont couverts sur la face externe par une couche en polyuréthane perméable à l’air mais étanche aux liquides et aux germes. Ils doivent rester appliqués pendant plusieurs jours pour obtenir un effet optimal. 
 

**_Indications (synthèse du RCP)_**

  
  - T: absence ou quantité limitée de nécrose ou de fibrine. 
  - I: pas d''infection. 
  - M: plaie sèche à humide. 
  - E: le degré d''épithélialisation n''est pas déterminant pour le choix de ces pansements. 
 

**_Contre-indications_**

  
  - Plaie mouillée. 
  - Berges de plaies macérées. 
  - Plaies infectées. 
 

**_Effets indésirables_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
 

**_Précautions particulières_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Certains pansements contiennent des dérivés de colofonium avec un risque de dermatite de contact allergique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014753', 'OMBA', 't', 'Spécialités [Pansements hydrocolloïdes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015891', 'QCBBD', 't', 'Xylométazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014761', 'OMC', 'f', 'Pansements hydrofibres', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les pansements hydrofibres forment au contact du liquide de la plaie un gel qui assure des conditions d’humidité optimales au niveau de la plaie. Ils ont un grand pouvoir d’absorption, et peuvent rester appliqués pendant plusieurs jours. Ce pansement peut recouvrir les berges de la plaie. Il n''est pas prouvé que l''ajout d''argent à ces pansements accélère davantage la cicatrisation. 
 

**_Indications (synthèse du RCP)_**

  
  - T: absence ou quantité limitée de nécrose ou de fibrine. 
  - I: pas d''infection. 
  - M: plaie humide à mouillée. 
  - E: le degré d''épithélialisation n''est pas déterminant pour le choix de ces pansements. Ils peuvent aussi être utilisés en cas de creusement des berges de la plaie. 
 

**_Contre-indications_**

  
  - Plaie sèche. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014779', 'OMCA', 't', 'Spécialités [Pansements hydrofibres]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014787', 'OMD', 'f', 'Hydrogels', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les hydrogels sont constitués de polymères hydrophiles qui retiennent et libèrent de l’eau. Les plaies sèches et fibrineuses peuvent ainsi être hydratées et les tissus nécrotiques débridés par humidification. Les hydrogels ont un pouvoir d’absorption limité et leur effet rafraîchissant calme la douleur. Certains hydrogels sous forme de plaques contiennent à la face externe une couche de polyuréthane perméable à l’air mais étanche aux liquides et aux germes. Les hydrogels peuvent rester appliqués pendant plusieurs jours, sauf en cas de contamination majeure. Des données limitées suggèrent que le miel peut favoriser la cicatrisation des plaies, mais il n’est pas prouvé que l’ajout de miel à des hydrogels accélère davantage la guérison. 
 

**_Indications (synthèse du RCP)_**

  
  - T: nécrose adhérente ou étendue que l''on souhaite humidifier ou pour créer une couche de gel protectrice. 
  - I: pas d''infection. 
  - M: plaie sèche à humide. 
  - E: le degré d''épithélialisation n''est pas déterminant pour le choix de ces pansements. 
 

**_Contre-indications_**

  
  - Plaie mouillée. 
  - Plaies infectées. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Il peut être nécessaire de protéger les bords (fragiles) de la plaie pour éviter leur ramollissement et l''irritation par l''hydrogel. Cela peut se faire avec un pansement protecteur dans lequel est coupée une ouverture, avec un pansement film ou hydrocolloïde, ou une pommade protectrice (vaseline, oxyde de zinc). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014795', 'OMDA', 't', 'Spécialités [Hydrogels]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014803', 'OME', 'f', 'Pansements hydrocellulaires', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les pansements hydrocellulaires sont constitués d’un coussin de mousse à cellules ouvertes (généralement du polyuréthane) qui peut absorber de l’humidité de la plaie, des débris tissulaires, du pus et du tissu nécrotique. Les pansements hydrocellulaires sont couverts sur la face externe par une couche de polyuréthane perméable à l’air mais étanche aux liquides et aux germes. Ces pansements peuvent rester appliqués pendant plusieurs jours, en fonction de l’abondance de l’exsudat et de la contamination de la plaie et de son environnement. Il n''est pas prouvé que l''ajout d''argent à ces pansements accélère davantage la cicatrisation. 
 

**_Indications (synthèse du RCP)_**

  
  - T: absence ou quantité limitée de nécrose ou de fibrine. 
  - I: pas d''infection. 
  - M: plaie sèche à humide. 
  - E: le degré d''épithélialisation n''est pas déterminant pour le choix de ces pansements. Absence de creusement ou de tunnelisation sous les berges de la plaie. 
 

**_Contre-indications_**

  
  - Plaies fortement infectées. 
  - Plaie trop sèche ou trop humide. 
 

**_Effets indésirables_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
 

**_Précautions particulières_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014811', 'OMEA', 't', 'Spécialités [Pansements hydrocellulaires]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014829', 'OMF', 'f', 'Pansements interfaces', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les pansements interfaces sont des pansements composés d’une couche de contact non adhérente qui peuvent rester appliqués pendant plusieurs jours. En raison de leur structure à mailles aérée, ces pansements sont perméables au liquide de la plaie. Un pansement absorbant doit généralement aussi être appliqué au-dessus du pansement interface. Le pansement adsorbant doit être remplacé en cas de saturation plus fréquemment que le pansement d’interface. 
 

**_Indications (synthèse du RCP)_**

  
  - Plaies douloureuses chroniques où l’adhésion du pansement doit être évitée. 
  - Après une greffe cutanée (au niveau du site donneur et de la zone transplantée). 
  - Déchirure cutanée (_skin tears_), épidermolyse bulleuse. 
 

**_Contre-indications_**

  
  - Plaies infectées. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014837', 'OMFA', 't', 'Spécialités [Pansements interfaces]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014845', 'OMG', 'f', 'Pansements au charbon', '**_Positionnement_**

  
  - [Voir 15.13. Pansements actifs](http://www.cbip.be/fr/contents/14712) 
  - Les pansements au charbon sont constitués d’une couche de charbon actif qui piège les bactéries Gram négatif et élimine les odeurs. Ces pansements contiennent aussi une couche absorbante, et permettent les échanges gazeux. Il n''est pas prouvé que l''ajout d''argent à ces pansements accélère davantage la cicatrisation. 
 

**_Indications (synthèse du RCP)_**

  
  - Diverses plaies très malodorantes (p.ex. ulcères cancéreux). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014852', 'OMGA', 't', 'Spécialités [Pansements au charbon]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900177', 'OMH', 'f', 'Pansements divers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900185', 'OMHA', 't', 'Spécialités [Pansements divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015172', 'PBC', 'f', 'Antiallergiques', '**_Positionnement_**

  
  - [Voir 16.2. Antiallergiques et anti-inflammatoires](http://www.cbip.be/fr/contents/15123) 
  - Les antihistaminiques H1 et les inhibiteurs de la libération de médiateurs en usage local améliorent les symptômes ophtalmiques, ils sont en général sûrs et bien supportés. 
  - L’effet des antihistaminiques H1 à usage ophtalmique apparaît après quelques minutes. 
  - L’acide cromoglicique (cromoglicate sodique) et le lodoxamide sont des inhibiteurs de la libération de médiateurs, ils n’agissent qu’en prévention et seulement après quelques semaines; c’est pourquoi ils doivent être instaurés dès le début de la saison pollinique. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Douleur oculaire, vision floue, œdème des paupières, conjonctivite, larmoiements des yeux, irritation et prurit oculaires (difficiles à distinguer des symptômes de l’allergie sous-jacente). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028415', 'PBCA', 't', 'Antihistaminiques H<SUB>1</SUB>', null, 'conjonctivite allergique: 1 goutte dans chaque œil 2 fois p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028423', 'PBCB', 't', 'Inhibiteurs de la libération de médiateurs', null, 'conjonctivite allergique: 1 goutte 2 à 6 fois p.j. dans l’œil concerné');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014993', 'P', 'f', 'Ophtalmologie', '- 16.1. Anti-infectieux 
  - 16.2. Antiallergiques et anti-inflammatoires 
  - 16.3. Décongestionnants 
  - 16.4. Mydriatiques-cycloplégiques 
  - 16.5. Médicaments antiglaucomateux 
  - 16.6. Anesthésiques locaux 
  - 16.7. Larmes artificielles 
  - 16.8. Agents de diagnostic en ophtalmologie 
  - 16.9. Médicaments utilisés en chirurgie oculaire 
  - 16.10. Médicaments utilisés dans les pathologies de la rétine 
  - 16.11. Cellules épithéliales cornéennes autologues 
 

**_Effets indésirables_**

  
  - Des réactions allergiques aux médicaments à usage ophtalmique sont fréquentes. Il convient de les distinguer des plaintes initiales. 
  - Des agents conservateurs sont présents dans beaucoup de médicaments à usage ophtalmique; ceux-ci peuvent, tout comme les excipients et les principes actifs, provoquer des réactions allergiques (surtout le chlorure de benzalkonium et les parabènes) et peuvent détériorer la stabilité du film lacrymal. Chez les patients qui présentent des problèmes liés au film lacrymal ou une conjonctivite allergique, il est dès lors préférable d’utiliser des produits ne contenant pas d’agent conservateur. Les agents conservateurs sont mentionnés au niveau des spécialités. 
  - Les onguents ophtalmiques peuvent détériorer la stabilité du film lacrymal et aggraver la sécheresse des yeux. 
  - Les médicaments administrés par voie locale peuvent en théorie provoquer les mêmes effets indésirables que lors de leur administration par voie systémique. Ce risque est généralement minime étant donné que la quantité qui atteint la circulation générale est faible. Si ce risque est quand même important pour certains médicaments à usage ophtalmique, cela est mentionné. 
 

**_Précautions particulières_**

  
  - Lentilles de contact: lors de l’instillation de gouttes oculaires, le port de lentilles de contact souples est contre-indiqué, à moins que l’objectif ne soit de maintenir les lentilles hydratées. Les lentilles peuvent être remises en place au plus tôt 15 minutes après l’instillation du collyre. Lors de certains traitements ophtalmiques locaux (p.ex.par des corticostéroïdes), le port de lentilles de contact (souples et dures) est contre-indiqué. La prise de contraceptifs oraux (en particulier les associations à fortes doses d''estradiol) peut entraîner une intolérance aux lentilles de contact. 
  - Suspensions ophtalmiques: certaines préparations à base de corticostéroïdes, de corticostéroïdes + antibiotiques, d''antiallergiques et de médicaments contre le glaucome sont des suspensions; il est important de bien les secouer avant utilisation. 
  - Le risque d''effets systémiques peut être limité en exerçant une pression au niveau du canal lacrymonasal à l’angle interne de l’œil pendant 1 à 2 minutes et en gardant les yeux fermés (sans cligner). 
  - Les conditionnements ne peuvent pas être utilisés au-delà d''un mois après ouverture (et pas au-delà de 24 heures pour les spécialités à usage unique). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015008', 'PA', 'f', 'Anti-infectieux', 'Il s’agit des antiseptiques, des antibiotiques et des antiviraux. Un certain nombre de produits proposés dans les infections oculaires ne sont pas enregistrés comme médicaments et ne sont pas mentionnés ici.
 
Certaines préparations reprises dans ce chapitre sont également utilisées en oto-rhino-laryngologie et sont alors administrées par voie nasale ou dans l''oreille.
 

**_Positionnement_**

  
  - Les médicaments anti-infectieux mentionnés ici ne sont indiqués que pour les infections bactériennes ou virales de la conjonctive et du segment antérieur de l''œil. La conjonctivite bactérienne ou virale est une affection qui guérit souvent spontanément et ne nécessite donc pas de traitement anti-infectieux. Le rinçage à l’eau (avec un gant de toilette, un coton ou un tampon d’ouate) est donc la première étape dans la prise en charge de la conjonctivite. 
  - Ces médicaments sont inefficaces dans les infections mycosiques et dans les affections allergiques. 
  - Les lentilles de contact doivent être retirées tant qu''il y a des symptômes. Après la guérison, les lentilles de contact souples doivent être remplacées. 
  - Antibiotiques et antiseptiques 
    - **Indications principales en pratique ambulatoire (BAPCOC 2021)** 
      - Conjonctivite aiguë: 
        - Les antibiotiques ne sont généralement pas indiqués pour une personne en bonne santé. 
        - Les antibiotiques peuvent être envisagés en cas de problèmes graves, chez les porteurs de lentilles de contact ou en l’absence d’amélioration après 3 à 4 jours de rinçage à l’eau. 
        - Les antibiotiques sont en revanche indiqués chez les patients à risque (p.ex. patients immunodéprimés ou personnes souffrant d’une oculopathie). 
        - Lorsqu’une antibiothérapie est indiquée, un gel oculaire d''acide fusidique est le premier choix.   
    - Les associations de différents antibactériens ou d’antibactériens + corticostéroïdes ne sont presque jamais indiquées en première ligne. Elles ont une place limitée en contexte postopératoire. 
    - Les quinolones doivent être évitées en première ligne: elles sont efficaces, mais il existe un grand risque de développement de résistances. Elles doivent être réservées au traitement des ulcères de cornée infectés graves ou au traitement des abcès de cornée. 
    - La gentamicine doit être réservée aux infections à _Pseudomonas aeruginosa_ et aux cas où l''antibiogramme montre que le germe responsable suspecté n''est sensible qu''à cet antibiotique. 
    - Antiseptiques: leur place n''est pas claire. Les sels de mercure et le nitrate d''argent, présents dans quelques produits en vente libre, n''ont plus de place en thérapeutique. 
    - Il faut éviter autant que possible l’utilisation locale de produits antibactériens qui sont également utilisés par voie systémique (p.ex. les quinolones), étant donné que l''utilisation locale peut entraîner des réactions d''hypersensibilité lors d''une utilisation ultérieure par voie systémique, et le développement de résistances.  
  - Antiviraux 
    - L''aciclovir et le ganciclovir ne peuvent être utilisés que dans les infections virales prouvées (le plus souvent herpétiques, [voir Folia de septembre 2008](http://www.cbip.be/fr/articles/query?number=F35F09B)). 
    - Un traitement local ne suffit pas en cas de zona ophtalmique; on ne sait pas s''il est utile d''associer un traitement local à un traitement antiviral systémique [[voir la Fiche de transparence “Zona”](http://www.cbip.be/fr/tf/FR/TF_Zona.pdf)]. En cas d''uvéite ou de kératite herpétique, des corticostéroïdes locaux sont parfois associés au traitement antiviral.  
 

**_Contre-indications_**

  
  - Bacitracine + néomycine: insuffisance rénale (RCP). 
  - Chloramphénicol: grossesse et lactation, troubles hématopoïétiques, déficit en G6PD. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Allergie (surtout avec la néomycine et la framycétine). 
  - Chloramphénicol: après usage topique prolongé (&gt; 1 mois): cas isolés de myélodysplasie, très rarement, hypoplasie ou  aplasie hématopoïétique. Augmentation du risque de cataracte chez les patients atteints d''un déficit en G6PD. 
  - L''emploi prolongé d''antiviraux par voie locale peut donner lieu à une kératite superficielle. 
 

**_Interactions_**

  
  - Eviter l’association en usage prolongé du chloramphénicol avec d’autres produits susceptibles de déprimer la moelle osseuse. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - En cas de conjonctivite, les deux yeux doivent être traités jusqu''à 48 heures après disparition des symptômes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015016', 'PAA', 'f', 'Antiseptiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015024', 'PAAA', 't', 'Spécialités [Antiseptiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015032', 'PAB', 'f', 'Antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015040', 'PABA', 't', 'Acide fusidique', null, 'conjonctivite aiguë: 4 à 6 applications p.j. jusqu''à 48 heures après guérison');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015065', 'PABB', 't', 'Quinolones', null, '- conjonctivite aiguë: ciprofloxacine: durant les deux premiers jours, 1 à 2 goutte(s) toutes les 2h; ensuite, 1 à 2 goutte(s) toutes les 4 heures jusqu’à 48 heures après la guérison 
  - écoulement par les aérateurs transtympaniques ([voir 17.1. Médicaments à usage otique](http://www.cbip.be/fr/contents/15610)): ciprofloxacine: 3 à 4 gouttes, 2 à 4 fois p.j. (jusqu''à ce que le patient se réveille l''oreille sèche et propre le matin) 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015073', 'PABC', 't', 'Tétracyclines', null, 'conjonctivite aiguë: chlorotétracycline: 4 à 6 applications p.j. jusqu''à 48 heures après guérison (pas chez les enfants de &lt; 8 ans)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015081', 'PABD', 't', 'Tobramycine', null, 'conjonctivite aiguë: 4 à 6 applications p.j. jusqu''à 48 heures après guérison');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015099', 'PABE', 't', 'Associations d''antibiotiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015107', 'PAC', 'f', 'Antiviraux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015115', 'PACA', 't', 'Spécialités [Antiviraux]', null, 'kératite à _Herpes simplex_: 1cm de pommade 5 fois p.j. à 4 heures d’intervalle dans le sac conjonctival inférieur jusqu’à 3 jours après la guérison');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015123', 'PB', 'f', 'Antiallergiques et anti-inflammatoires', '**_Positionnement_**

  
  - Le traitement local de l’inflammation ne représente souvent qu’une partie du traitement, étant donné qu’une inflammation oculaire peut relever de différentes causes (infectieuse, allergique, traumatique, auto-immune, chirurgicale, ...). 
  - Rhino-conjonctivite allergique: 
    - [Voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336) et [Fiche de transparence “Rhume des foins”](http://www.cbip.be/fr/tf/FR/TF_RDF.pdf) 
    - Dans la conjonctivite allergique, la première étape consiste à éviter l''allergène responsable.  
    - Une solution de sérum physiologique (gouttes, spray) ou des compresses imprégnées d’eau froide peuvent soulager temporairement les symptômes. 
    - Les corticostéroïdes en spray nasal ([voir 17.3.2.3. Médicaments à usage nasal contre la rhinite allergique](http://www.cbip.be/fr/contents/15909)) ont clairement un effet favorable sur les symptômes oculaires du rhume des foins. 
    - Les antihistaminiques H1 à usage systémique ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)) ont un effet positif sur les symptômes oculaires, mais moins que les corticostéroïdes par voie nasale. 
    - Des antiallergiques à usage ophtalmique (antihistaminiques H1 et inhibiteurs de la libération de médiateurs) peuvent être envisagés lorsque les symptômes de conjonctivite persistent malgré les traitements ci-dessus ou en présence uniquement de symptômes oculaires. 
    - Les corticostéroïdes à usage ophtalmique n’ont qu’une place très limitée dans le rhume des foins; leur utilisation doit rester exceptionnelle et aussi brève que possible. 
    - Les AINS à usage ophtalmique et les décongestionnants sont peu justifiés dans la conjonctivite allergique.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015131', 'PBA', 'f', 'Corticostéroïdes', '**_Positionnement_**

  
  - [Voir 16.2. Antiallergiques et anti-inflammatoires](http://www.cbip.be/fr/contents/15123) 
  - Les corticostéroïdes administrés par voie oculaire n’ont qu’une place très limitée en première ligne car ils peuvent aggraver une pathologie infectieuse. 
  - Exceptionnellement, ils peuvent être utilisés dans les formes très prononcées de conjonctivite allergique ou en cas de symptômes inflammatoires sévères dans les infections oculaires, en complément d''un traitement anti-infectieux. Dans ce cas, ils doivent être utilisés pendant une période aussi courte que possible. 
  - Les corticostéroïdes administrés par voie oculaire ont une place dans certaines pathologies (auto-immunes) de l’oeil et en contexte postopératoire. 
 

**_Indications (synthèse du RCP)_**

  
  - Inflammation non infectieuse du segment antérieur de l’œil. 
  - Traumatismes dus à des agents physiques ou chimiques. 
 

**_Contre-indications_**

  
  - Infections oculaires non contrôlées par un traitement anti-infectieux. Lorsque l’agent infectieux est traité de façon efficace, des corticoïdes peuvent toutefois être utilisés dans certaines situations pour réduire les phénomènes inflammatoires secondaires  à l’infection. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - L’immunodépression locale induite par les gouttes contenant des corticostéroïdes augmente le risque de (sur)infection virale, bactérienne et fongique, surtout au niveau de la cornée. 
  - Réactions allergiques. 
  - Élévation de la pression intra-oculaire. 
  - Glaucome et cataracte en cas d’usage prolongé. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Lors d''un traitement local prolongé par des corticostéroïdes, un suivi ophtalmologique régulier s''impose (entre autres mesure de la pression intra-oculaire). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015149', 'PBAA', 't', 'Spécialités [Corticostéroïdes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015156', 'PBB', 'f', 'Anti-inflammatoires non stéroïdiens', '**_Positionnement_**

  
  - [Voir 16.2. Antiallergiques et anti-inflammatoires](http://www.cbip.be/fr/contents/15123) 
 

**_Indications (synthèse du RCP)_**

  
  - Conjonctivite allergique. 
  - Prévention et traitement de l’inflammation en chirurgie [[voir Folia de mai 2015](http://www.cbip.be/fr/articles/query?number=F42F05E)]. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Réactions locales (douleur, prurit, sensation de corps étranger dans l''œil). 
  - Élévation de la pression intraoculaire. 
  - Fréquent: conjonctivite et kératite ponctuée, rare: kératite jusqu''à ulcération et perforation. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015164', 'PBBA', 't', 'Spécialités [Anti-inflammatoires non stéroïdiens]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021048', 'RADA', 't', 'Spécialités [Antagonistes des curares]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015230', 'PC', 'f', 'Décongestionnants', 'Il n’y a plus de décongestionnants ophtalmiques disponibles en monothérapie depuis décembre 2022.
 

**_Positionnement_**

  
  - La place de ces produits n’est pas établie. En cas d''irritation banale des conjonctives, les larmes artificielles sont préférables. 
 

**_Contre-indications_**

  
  - Glaucome à angle fermé ou risque de glaucome à angle fermé. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Effet rebond avec vasodilatation secondaire et rougeur conjonctivale. 
  - Troubles de l''accommodation et mydriase, avec risque de crise de glaucome à angle fermé chez les patients prédisposés. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Ne pas utiliser plus d’une semaine (risque d’hyperémie conjonctivale de rebond). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015248', 'PCA', 't', 'Spécialités [Décongestionnants]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015255', 'PD', 'f', 'Mydriatiques - Cycloplégiques', 'L’atropine, le cyclopentolate et le tropicamide sont des anticholinergiques; la phényléphrine est un sympathicomimétique.
 

**_Indications (synthèse du RCP)_**

  
  - A des fins diagnostiques lors de l’examen de la réfraction et du fond de l''œil. 
  - Traitement de la kératite et de l''uvéite. 
  - Après certaines interventions oculaires. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Troubles visuels temporaires pouvant, suivant le produit utilisé, persister pendant quelques heures à plus de 10 jours. 
  - Élévation de la pression intra-oculaire. 
  - Effets anticholinergiques et sympathicomimétiques systémiques. 
  - Phényléphrine: vasodilatation secondaire. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - La prudence s’impose en cas de glaucome à angle fermé ou de risque d’un tel glaucome. 
  - Les troubles visuels provoqués par la cycloplégie et la mydriase peuvent poser des problèmes lors de la conduite d’un véhicule. 
  - Des effets systémiques sont surtout à craindre chez les jeunes enfants et les personnes âgées. 
  - Risque d’usage détourné du tropicamide [[voir Folia d''août 2018](http://www.cbip.be/fr/articles/query?number=F45F08G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015263', 'PDA', 't', 'Atropine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015271', 'PDB', 't', 'Cyclopentolate', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015289', 'PDC', 't', 'Phényléphrine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015297', 'PDD', 't', 'Tropicamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015305', 'PDE', 't', 'Associations', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015313', 'PE', 'f', 'Médicaments antiglaucomateux', '**_Positionnement_**

  
  - Dans le traitement d’urgence de la crise aiguë de glaucome à angle fermé, on utilise des cholinomimétiques par voie locale ainsi que des inhibiteurs de l’anhydrase carbonique par voie systémique ([voir 1.4.3. Inhibiteurs de l''anhydrase carbonique](http://www.cbip.be/fr/contents/539)). 
  - Dans le traitement médicamenteux du glaucome à angle ouvert, on utilise un ou plusieurs médicaments à usage local appartenant aux classes suivantes:  
    - β-bloquants et inhibiteurs de l’anhydrase carbonique qui freinent la production d’humeur aqueuse; 
    - analogues des prostaglandines et cholinomimétiques qui facilitent l’évacuation de l’humeur aqueuse; 
    - α-sympathicomimétiques qui influencent à la fois la production et l’évacuation de l’humeur aqueuse;  
  - Les β-bloquants et les analogues des prostaglandines sont généralement utilisés parce qu’ils bénéficient d’un long recul d’utilisation et ont un bon profil d’innocuité. 
  - Les autres médicaments peuvent être indiqués en cas de contre-indication ou de réponse insuffisante aux β-bloquants ou aux analogues des prostaglandines. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015321', 'PEA', 'f', 'Cholinomimétiques', '**_Positionnement_**

  
  - [Voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313) 
 

**_Contre-indications_**

  
  - Iritis aigu et autres affections dans lesquelles le myosis est indésirable. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Diminution temporaire de l’acuité visuelle avec des répercussions possibles sur l''aptitude à conduire, myopie transitoire (principalement chez les personnes jeunes) et irritation locale. 
  - Céphalées (très fréquent). 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015339', 'PEAA', 't', 'Pilocarpine', null, 'glaucome à angle ouvert: 1 goutte jusqu’à 4 fois p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015347', 'PEB', 'f', 'Bêta-bloquants', '**_Positionnement_**

  
  - [Voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313) 
 

**_Contre-indications_**

  
  - Bloc auriculo-ventriculaire du deuxième ou troisième degré. 
  - Asthme (surtout pour les β-bloquants non cardiosélectifs: cartéolol, timolol); la BPCO est une contre-indication relative pour les β-bloquants non cardiosélectifs. 
  - Bradycardie sinusale. 
  - Insuffisance cardiaque non contrôlée. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Effets indésirables systémiques des β-bloquants (entre autres bradycardie et bronchospasme, [voir 1.5. Bêta-bloquants](http://www.cbip.be/fr/contents/570)). 
 

**_Interactions_**

  
  - Diminution de l’effet des β2-mimétiques en inhalation en cas d’association à des β-bloquants sous forme de gouttes oculaires (surtout les non cardiosélectifs: cartéolol, timolol). 
  - Risque accru de bradycardie et d''hypotension en cas d''association au vérapamil ou à des bêta-bloquants systémiques. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  -  La prudence s''impose chez les patients atteints d''insuffisance cardiaque et les patients asthmatiques. Après l''application, comprimer le canal nasolacrymal pendant 1 à 2 minutes au niveau de l''angle interne de l''œil et maintenir les yeux fermés sans cligner pour minimiser l''absorption systémique. 
 

**_Posologie_**

  
  - glaucome à angle ouvert: 1 goutte 2 fois p.j. (1 fois p.j. pour les libérations prolongées et les gels). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015354', 'PEBA', 't', 'Bétaxolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015362', 'PEBB', 't', 'Cartéolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015396', 'PEBC', 't', 'Timolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015404', 'PEC', 'f', 'Alpha-sympathicomimétiques', '**_Positionnement_**

  
  - [Voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313) 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Conjonctivite allergique (surtout avec l’apraclonidine). 
  - Sécheresse de la bouche, sédation, malaise général: rare. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015412', 'PECA', 't', 'Spécialités [Alpha-sympathicomimétiques]', null, '- apraclonidine: 1 goutte jusqu’à 3 fois p.j. pendant 1 mois maximum 
  - brimonidine: 1 goutte 2 fois p.j. dans l’œil concerné 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015420', 'PED', 'f', 'Analogues des prostaglandines', '**_Positionnement_**

  
  - [Voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313) 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Accentuation de la pigmentation de l''iris et des paupières; hypertrichose des cils. 
  - Récidive ou réactivation d''une uvéite. 
  - Œdème maculaire cystoïde chez les patients présentant des facteurs de risque tels qu''inflammation intra-oculaire, pseudophakie et aphakie. 
  - Rares réactions d''hypersensibilité. 
 

**_Grossesse et allaitement_**

  
  - L’utilisation des analogues des prostaglandines en collyre semble être associée à un risque d’avortements spontanés [[voir Folia de janvier 2023](http://www.cbip.be/fr/articles/query?number=F50F01O)]. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 

**_Posologie_**

  
  - glaucome à angle ouvert: 1 application 1 fois p.j. le soir. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018507', 'PEDA', 't', 'Bimatoprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018515', 'PEDB', 't', 'Latanoprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018861', 'PEDC', 't', 'Tafluprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018531', 'PEDD', 't', 'Travoprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015446', 'PEE', 'f', 'Inhibiteurs de l''anhydrase carbonique', '**_Positionnement_**

  
  - [Voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313) 
 

**_Contre-indications_**

  
  - Acidose hyperchlorémique. 
  - Allergie aux sulfamidés. 
  - Insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Réactions locales telles qu''irritation, hyperémie conjonctivale, vue trouble. 
  - Goût amer. 
  - Rare: réactions d''hypersensibilité; réactions générales (fatigue). 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015453', 'PEEA', 't', 'Spécialités [Inhibiteurs de l''anhydrase carbonique]', null, '- brinzolamide: 1 goutte 2 à 3 fois p.j. 
  - dorzolamide: 1 goutte 3 fois p.j. 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015461', 'PEF', 'f', 'Associations', '**_Positionnement_**

  
  - [Voir 16.5. Médicaments antiglaucomateux](http://www.cbip.be/fr/contents/15313) 
 

**_Contre-indications_**

  
  - Associations contenant un inhibiteur de l’anhydrase carbonique: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Réactions d''hypersensibilité: rare. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025973', 'PEFA', 't', 'Bêta-bloquant + alpha-sympathicomimétique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025981', 'PEFB', 't', 'Bêta-bloquant + analogue des prostaglandines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025999', 'PEFC', 't', 'Bêta-bloquant + inhibiteur de l’anhydrase carbonique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026005', 'PEFD', 't', 'Alpha-sympathicomimétique + inhibiteur de l’anhydrase carbonique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015487', 'PF', 'f', 'Anesthésiques locaux', '**_Positionnement_**

  
  - Les anesthésiques locaux ne peuvent être utilisés en ophtalmologie qu''à des fins thérapeutiques ou diagnostiques spécifiques. Ils ne peuvent pas être remis au patient. En cas de douleur intense, il faut administrer des analgésiques par voie orale. 
 

**_Effets indésirables_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Réactions allergiques. 
  - Lésions graves et irréversibles de la cornée. 
 

**_Précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
  - Des infections sous-jacentes peuvent être masquées. 
  - La régénération épithéliale de la cornée est ralentie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015495', 'PFA', 't', 'Spécialités [Anesthésiques locaux]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015503', 'PG', 'f', 'Larmes artificielles', '**_Positionnement_**

  
  - [Voir Folia de mai 2020](http://www.cbip.be/fr/articles/query?number=F47F05B). 
  - Les larmes artificielles sont appliquées plusieurs fois par jour sous forme de collyre, de gel ou d’onguent. Les larmes artificielles sous forme d''onguent sont habituellement réservées aux formes graves de sécheresse oculaire, et sont appliquées avant le coucher. 
  - Les larmes artificielles protègent la cornée contre le dessèchement et la détérioration des cellules épithéliales. 
  - Il n’est pas clair si les différences de composition engendrent des différences en termes d’efficacité. 
  - Les larmes artificielles multidoses enregistrées comme médicaments contiennent des agents conservateurs susceptibles de provoquer des réactions allergiques. Des larmes artificielles multidoses sans conservateurs sont disponibles en vente libre et enregistrées comme dispositifs médicaux. 
 

**_Effets indésirables et précautions particulières_**

  
  - [Voir 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026013', 'PGA', 't', 'Carbomère', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026021', 'PGB', 't', 'Dextran + hypromellose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026039', 'PGC', 't', 'Hypromellose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026047', 'PGD', 't', 'Povidone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026054', 'PGE', 't', 'Autres larmes artificielles', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015529', 'PH', 'f', 'Agents de diagnostic en ophtalmologie', 'Le vert d’indocyanine, notamment utilisé pour l’angiographie ophtalmologique, est abordé au point [19.4. Agents de diagnostic divers](http://www.cbip.be/fr/contents/16352)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015537', 'PHA', 't', 'Spécialités [Agents de diagnostic en ophtalmologie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015545', 'PI', 'f', 'Médicaments utilisés en chirurgie oculaire', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015552', 'PIA', 't', 'Spécialités [Médicaments utilisés en chirurgie oculaire]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015560', 'PJ', 'f', 'Médicaments utilisés dans les pathologies de la rétine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028811', 'PJA', 'f', 'Médicaments utilisés pour le traitement des néovaisseaux choroïdiens et des oedèmes maculaires secondaires', '**_Positionnement_**

  
  - [Voir Folia de novembre 2011](http://www.cbip.be/fr/articles/query?number=F38F11C) _et_ [Folia de janvier 2013](http://www.cbip.be/fr/articles/query?number=F40F01B). 
  - L''aflibercept, le brolucizumab, le faricimab et le ranibizumab sont des inhibiteurs du facteur de croissance endothélial vasculaire (VEGF). Le faricimab est aussi inhibiteur de l’angiopoïétine 2 (Ang-2). Ils sont utilisés en injection intravitréenne dans le traitement des néovaisseaux choroïdiens de la dégénérescence maculaire liée à l’âge. L''aflibercept, le bromalizumab, le faricimab et le ranibizumab sont aussi utilisés dans d''autres formes de pathologies maculaires (voir les références du RCP). Le ranibizumab est également utilisé pour le traitement de la rétinopathie diabétique proliférante. Des études ont également rapporté des résultats favorables avec le bévacizumab, également un inhibiteur du VEGF ([voir 13.2.1. Anticorps monoclonaux](http://www.cbip.be/fr/contents/13193)), utilisé en injection intravitréenne, mais le conditionnement (flacon inf.) de la spécialité à base de bévacizumab n''est pas adapté à une utilisation en ophtalmologie, et ni la dégénérescence maculaire ni les œdèmes maculaires ne figurent comme indication dans le RCP de la spécialité à base de bévacizumab [[voir Folia de novembre 2011](http://www.cbip.be/fr/articles/query?number=F38F11C)]. 
  - La vertéporfine provoque, après son activation par la lumière en présence d''oxygène, la formation de radicaux libres qui entraînent des lésions cellulaires au niveau de l''endothélium des néovaisseaux choroïdiens et conduisent à l’occlusion de ces vaisseaux. 
  - Divers compléments alimentaires sont utilisés dans le traitement de la dégénérescence maculaire; leur place exacte n’est pas claire; une étude à large échelle a montré un ralentissement limité de l''affection par la prise d''antioxydants et de zinc. 
  - Des implants à base de corticostéroïdes sont utilisés dans le traitement des inflammations intraoculaires et des œdèmes maculaires secondaires aux occlusions veineuses (dexaméthasone) et au diabète (dexaméthasone et fluocinolone). 
 

**_Indications (synthèse du RCP)_**

  
  - Aflibercept, brolucizumab, faricimab et ranibizumab: dégénérescence maculaire néovasculaire liée à l''âge. 
  - Aflibercept et ranibizumab: aussi baisse de vision due à un oedème maculaire ou une néovascularisation choroïdienne secondaire à une myopie forte, certaines formes de rétinopathie du prématuré. 
  - Brolucizumab et faricimab: aussi baisse de vision due à un œdème maculaire diabétique. 
  - Ranibizumab: aussi rétinopathie diabétique proliférante. 
  - Vertéporfine: traitement photodynamique de certaines formes de néovascularisation choroïdienne. 
  - Dexaméthasone implant intravitréen: baisse de vision due à un œdème maculaire diabétique, oedème maculaire secondaire à une occlusion veineuse rétinienne, ou uvéite postérieure. 
  - Fluocinolone: baisse de vision due à l’œdème maculaire diabétique chronique, prévention des récidives de certaines formes d’uvéite postérieure. 
 

**_Effets indésirables_**

  
  - Aflibercept, brolucizumab, faricimab et ranibizumab: baisse d’acuité visuelle, hémorragie conjonctivale, douleur oculaire, augmentation de la pression intraoculaire, cataracte et corps flottants vitréens; rarement endophtalmie, décollement ou déchirure de la rétine, le plus souvent dus à la procédure d''administration; risque théorique d''évènements thromboemboliques. 
  - Vertéporfine: troubles visuels et diminution généralement transitoire et réversible de l''acuité visuelle, douleur, œdème, inflammation et éruption au site d''injection (sévère en cas d’extravasation), photosensibilisation. 
  - Dexaméthasone implant intravitréen: hypertonie oculaire, inflammation intraoculaire, cataracte, céphalées, rarement endophtalmie, rétinite nécrosante, décollement ou déchirure de la rétine. 
  - Fluocinolone implant intravitréen: cataracte, hypertonie oculaire, décollement de la rétine, hémorragies, baisse de l’acuité visuelle, corps flottants du vitré, douleur oculaire. Chez les patients atteints d’uvéite, aussi troubles du champ visuel, fibrose maculaire, vision trouble, hypotonie oculaire, cellules dans la chambre antérieure, opacités du vitré, sensation de corps étranger dans les yeux, sécheresse oculaire, photopsie. Rarement migration ou expulsion de l’implant, endophtalmie. 
 

**_Précautions particulières_**

  
  - Vertéporfine: éviter d''exposer la peau non protégée et les yeux à une source de lumière directe ou vive pendant la perfusion et les 48 heures qui suivent (entre autres en portant des lunettes teintées). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016782', 'PJAA', 't', 'Spécialités [Médicaments utilisés pour le traitement des néovaisseaux choroïdiens et des oedèmes maculaires secondaires]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029090', 'PJB', 'f', 'Médicaments utilisés dans les pathologies optiques héréditaires', '**_Positionnement_**

  
  - L’idébénone est un antioxydant utilisé dans la neuropathie optique héréditaire de Leber. 
  - Le voretigène néparvovec est un vecteur adénoviral destiné au transfert de matériel génétique indiqué dans la perte visuelle due à une dystrophie rétinienne héréditaire, chez l’adulte et les enfants (synthèse du RCP). 
 

**_Interactions_**

  
  - L’idébénone est un inhibiteur du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)) et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Grossesse et allaitement_**

  
  - L’usage pendant la grossesse est déconseillé en raison de cas d’avortements spontanés mentionnés chez des femmes exposées à l’idébénone pendant la grossesse. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029108', 'PJBA', 't', 'Spécialités [Médicaments utilisés dans les pathologies optiques héréditaires]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028688', 'PK', 'f', 'Cellules épithéliales cornéennes autologues', '**_Indications (synthèse du RCP)_**

  
  - Traitement des formes modérées à sévères de la déficience en cellules souches limbiques causées par des brûlures oculaires chimiques ou thermiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028696', 'PKA', 't', 'Spécialités [Cellules épithéliales cornéennes autologues]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901340', 'QBA', 'f', 'Maladie de Ménière', 'Ce chapitre concerne la bétahistine.
 

**_Positionnement_**

  
  - La place des médicaments dans la prise en charge de la maladie de Ménière est très limitée.  
    - En cas de nausées et de vomissements causés par la maladie de Ménière, on peut utiliser les antiémétiques classiques ([voir 3.4. Antiémétiques](http://www.cbip.be/fr/contents/2816)). 
    - L’acétazolamide ([voir 1.4.3. Inhibiteurs de l''anhydrase carbonique](http://www.cbip.be/fr/contents/539)) est parfois utilisé _off-label_. 
    - La bétahistine n’a pas de place dans la prophylaxie des accès de vertiges chez les patients atteints de la maladie de Ménière. En outre, les études cliniques n’ont pas montré de bénéfice sur les acouphènes, la perte d’audition et la qualité de vie.  
  - L''utilisation de bétahistine dans les vertiges en dehors du cadre de la maladie de Ménière n''est pas non plus fondée sur des preuves. 
 

**_Contre-indications_**

  
  - Phéochromocytome. 
 

**_Effets indésirables_**

  
  - Céphalées, troubles gastro-intestinaux (à prendre pendant le repas), rash, prurit. 
 

**_Grossesse et allaitement_**

  
  - Bétahistine: il n''est pas possible de se prononcer sur la sécurité de la bétahistine pendant la grossesse et l’allaitement (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015727', 'QBAA', 't', 'Bétahistine', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901357', 'QBB', 'f', 'Vertiges rotatoires', '**_Positionnement_**

  
  - La cinnarizine ([voir 1.10. Troubles vasculaires artériels](http://www.cbip.be/fr/contents/1412)) et la flunarizine ([voir 10.9.2.1. Flunarizine](http://www.cbip.be/fr/contents/9290)) ont des propriétés des antagonistes du calcium et des antihistaminiques sédatifs; elles sont parfois utilisées dans les vertiges sans beaucoup de preuves d’efficacité. Ce bénéfice incertain doit être mis en balance avec les éventuels effets indésirables, p.ex. le risque de dépression et de parkinsonisme. 
  - Dans les vertiges rotatoires, il n’existe aucune preuve d’efficacité de la bétahistine. 
 

**_Contre-indications_**

  
  - Cinnarizine + diménhydrate: insuffisance rénale sévère (RCP). 
 

**_Effets indésirables_**

  
  - Somnolence, céphalées, sécheresse de bouche, douleurs abdominales. 
 

**_Grossesse et allaitement_**

  
  - Cinnarizine + diménhydrinate: il n''est pas possible de se prononcer sur la sécurité de cette préparation pendant la grossesse et l’allaitement (peu ou pas d’informations). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901381', 'QBBA', 't', 'Spécialités [Vertiges rotatoires]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901365', 'QBC', 't', 'Mal des transports', '- En prévention du mal du transport (mal du voyage), une prise en charge médicamenteuse peut être envisagée mais la balance bénéfice/risque doit être évaluée (surtout concernant la sédation et les effets anticholinergiques) [[voir Folia de mai 2019](http://www.cbip.be/fr/articles/query?number=F46F05I)]. 
    - Les antihistaminiques H1 sédatifs avec un effet antiémétique [[voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)] administrés ½ à 1 heure avant le départ sont utilisés. La méclozine, la diphenhydramine et le diménhydrinate, entre autres, ont été évalués dans des études. En cas de voyages de longue durée, une deuxième dose peut être envisagée après quelques heures. 
    - Pour la cinnarizine [[voir 1.10. Troubles vasculaires artériels](http://www.cbip.be/fr/contents/1412)], un dérivé de la pipérazine aux propriétés antihistaminiques H1, il existe également des études dans le mal des transports. 
    - La dompéridone et le métoclopramide [[voir 3.4.1. Gastroprocinétiques](http://www.cbip.be/fr/contents/2824)] ne sont pas efficaces.  
  - Le gingembre (en poudre) (non commercialisé comme médicament en Belgique) est parfois proposé dans le mal des transports mais les études, de faible qualité, ne sont pas concluantes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015735', 'QC', 'f', 'Rhinite et sinusite', 'Ce chapitre reprend les médicaments à usage oral, les médicaments à usage nasal et les médicaments à inhaler.
 
Certains anticorps monoclonaux sont utilisés dans des formes sévères de polypose naso-sinusienne: le dupilumab est discuté en [12.3.2.2.2. Inhibiteurs de l’IL-4/IL-13](http://www.cbip.be/fr/contents/8902645), le mépolizumab en [12.3.2.2.3. Inhibiteurs de l’IL-5](http://www.cbip.be/fr/contents/8902652) et l’omalizumab est discuté en [12.4.3. Anticorps monoclonaux dirigés contre les Ig-E](http://www.cbip.be/fr/contents/8901209).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015743', 'QCA', 'f', 'Médicaments à usage oral', 'Sont repris ici:
  
  - les vasoconstricteurs oraux 
  - les associations d''un vasoconstricteur oral + un antihistaminique H1 
  - des médicaments divers 
 
Les antihistaminiques H1 par voie orale en préparations monocomposées sont discutés en [ 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336).
 

**_Positionnement_**

  
  - [Voir Folia d''octobre 2013](http://www.cbip.be/fr/articles/query?number=F40F10B). 
  - Le rapport bénéfice/risque des vasoconstricteurs à usage systémique est défavorable. Leur efficacité ne fait pas l’unanimité. Avec ces préparations, une grande prudence s’impose surtout chez les enfants et les personnes âgées en raison du risque accru d’effets indésirables; ces médicaments sont contre-indiqués chez les enfants de moins de 12 ans. 
  - Certaines préparations renferment en plus d''un vasoconstricteur, un antihistaminique H1 ou du paracétamol. Cela ne se justifie pas: il n’y a pas de plus-value quant à l’efficacité et il convient de tenir compte des effets indésirables des différents constituants. 
  - Les antihistaminiques H1, en préparations monocomposées ou en associations, ne se justifient que dans des affections allergiques. 
  - Le dupilumab, un anticorps monoclonal dirigé contre le récepteur de l’interleukine-4, est indiqué en cas de polypose naso-sinusienne sévère insuffisamment contrôlée par des corticostéroïdes systémiques et/ou la chirurgie, en addition aux corticostéroïdes par voie nasale ([voir 12.3.2.2. Inhibiteurs des interleukines](http://www.cbip.be/fr/contents/28449)). 
 

**_Contre-indications_**

  
  - Enfants de moins de 12 ans. 
  - Arythmies, coronaropathie, antécédents de maladie vasculaire cérébrale et hypertension sévère. 
  - Hyperthyroïdie. 
  - Personnes qui prennent des inhibiteurs de la MAO ou qui en ont pris dans les 14 jours qui précèdent. 
  - Pour quelques spécialités, l’insuffisance rénale sévère est mentionnée dans la rubrique “Contre-indications” du RCP. 
 

**_Effets indésirables_**

  
  - Vasoconstricteurs: même aux doses thérapeutiques, effets indésirables systémiques graves tels que hypertension, arythmies, convulsions, psychose et hallucinations, rétention urinaire, neuropathie optique ischémique, rarement infarctus, AVC et colite ischémique. 
  - Antihistaminiques H1: entre autres somnolence ([voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336)). 
 

**_Grossesse et allaitement_**

  
  - Vasoconstricteurs: diminution de la perfusion utéroplacentaire, irritabilité et tachycardie chez le fœtus. 
  - **Pseudoéphédrine: déconseillée pendant la grossesse en raison d''une suspicion d''effet tératogène (atteinte de la paroi abdominale avec hernie).** 
 

**_Interactions_**

  
  - Risque accru de tachycardie et d''hypertension liées aux sympathicomimétiques en cas d’association à un inhibiteur des monoamine oxydases (IMAO) ou à un antidépresseur tricyclique. 
  - Associations contenant du paracétamol: risque d’intoxication au paracétamol lorsque le patient n’est pas conscient de la présence de paracétamol dans la préparation et associe cela à une dose maximale de paracétamol. 
  - La chlorphénamine est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - En raison d’un risque de neuropathie optique ischémique, la pseudoéphédrine doit être arrêtée en cas de perte ou de diminution de vision ou d’apparition de scotomes. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020917', 'QCAA', 'f', 'Vasoconstricteurs oraux', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015768', 'QCAAA', 't', 'Pseudoéphédrine', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020966', 'QCAB', 'f', 'Vasoconstricteur oral + antihistaminique H<SUB>1</SUB>', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015784', 'QCABA', 't', 'Spécialités [Vasoconstricteur oral + antihistaminique H1]', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020974', 'QCAC', 'f', 'Médicaments oraux divers en cas de rhinite', 'Un certain nombre de ces médicaments ont un rapport bénéfice/risque défavorable (_Posol.–_); pour les autres médicaments, aucune posologie n''est mentionnée étant donné que leur place n''est pas établie.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015800', 'QCACA', 't', 'Spécialités [Médicaments oraux divers en cas de rhinite]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015818', 'QCB', 'f', 'Médicaments à usage nasal', 'Sont repris ici:
  
  - Solutions salines 
  - Vasoconstricteurs à usage nasal 
  - Médicaments à usage nasal contre la rhinite allergique 
  - Divers. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015826', 'QCBA', 'f', 'Solutions salines', 'Il s’agit de solutions isotoniques de chlorure de sodium pour le rinçage du nez. Il n’existe plus de solutions salines enregistrées comme médicaments en Belgique.
 

**_Positionnement_**

  
  - Chez les jeunes enfants particulièrement, l’instillation ou le rinçage du nez avec une solution saline isotonique (physiologique) est à préférer à un vasoconstricteur en raison de l’absence d’effets indésirables des solutions salines isotoniques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015834', 'QCBAA', 't', 'Spécialités [Solutions salines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015842', 'QCBB', 'f', 'Vasoconstricteurs par voie nasale', '**_Positionnement_**

  
  - [Voir Folia de mars 2013](http://www.cbip.be/fr/articles/query?number=F40F03F) _et_ [Folia d''octobre 2013](http://www.cbip.be/fr/articles/query?number=F40F10B). 
  - Ces médicaments n’ont qu’une place limitée dans la prise en charge de la rhinite; leur utilisation doit se limiter à 5 jours maximum. 
 

**_Contre-indications_**

  
  - [Voir Folia de mars 2013](http://www.cbip.be/fr/articles/query?number=F40F03F) 
  - Enfants de moins de 12 ans: sprays et gouttes nasales contenant des vasoconstricteurs non pédiatriques. 
  - Enfants de moins de 7 ans: toutes les préparations nasales contenant de l''éphédrine, de la phényléphrine, de la naphazoline ou de la tramazoline. 
 

**_Effets indésirables_**

  
  - Rebond de la congestion nasale, rhinite médicamenteuse et parfois atrophie nasale (_voir rubrique “Précautions particulières”_). 
  - Effets systémiques (hypertension, effets centraux tels qu’excitation voire convulsions), surtout chez l''enfant. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est faible, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse, la lactation ou l’enfant. 
  - Vasoconstricteurs à haute dose: diminution de la perfusion utéroplacentaire, irritabilité et tachycardie chez le fœtus. 
  - Naphazoline et oxymetazoline: l’utilisation prolongée de grandes quantités a été associée à une constriction prématurée du canal artériel. 
 

**_Précautions particulières_**

  
  - Ces médicaments ne peuvent pas être utilisés trop fréquemment (maximum 3 fois par jour) et surtout pas trop longtemps (5 jours maximum): un rebond de la congestion nasale à l’arrêt du traitement incite le patient à poursuivre l''utilisation du médicament, entrainant finalement une rhinite médicamenteuse. 
 ', '3 x p.j. 1 dose dans chaque narine pendant 5 jours maximum');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015867', 'QCBBA', 't', 'Naphazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015875', 'QCBBB', 't', 'Oxymétazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015883', 'QCBBC', 't', 'Tramazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015909', 'QCBC', 'f', 'Médicaments à usage nasal contre la rhinite allergique', '**_Positionnement_**

  
  - [Voir 12.4.1. Antihistaminiques H1](http://www.cbip.be/fr/contents/12336) _et_ [Fiche de Transparence “Rhume des foins”](http://www.cbip.be/fr/tf/FR/TF_RDF.pdf) 
  - Les anticholinergiques à usage nasal n’ont qu’une place limitée dans le traitement symptomatique de l’écoulement nasal. 
  - Les préparations qui contiennent un corticostéroïde ou un antihistaminique H1 sont indiquées dans la rhinite allergique et dans la rhinite vasomotrice à éosinophiles. Les corticostéroïdes à usage nasal soulagent également les symptômes de conjonctivite. L’effet des corticostéroïdes à usage nasal est supérieur à celui des antihistaminiques H1, mais il n’est souvent obtenu qu’après quelques jours. Il n’y a pas de différences importantes en termes d’efficacité entre les différents corticostéroïdes. 
  - Il y a peu de données concernant l’utilisation de corticostéroïdes à usage nasal dans la rhinosinusite aiguë non allergique en première ligne; des études en deuxième ligne montrent un effet limité. 
  - Quelques études montrent un effet positif des corticostéroïdes pris par voie nasale durant 14 jours sur les sinusites. 
  - Il est prouvé que les corticostéroïdes intranasaux sont efficaces dans la rhinosinusite chronique accompagnée de fréquentes exacerbations. La sinusite n’est pas reprise comme indication dans les RCP. 
  - Le risque d''effets indésirables par absorption systémique de corticostéroïdes à usage local est plus élevé chez l''enfant que chez l’adulte; l''utilisation prolongée de doses élevées chez l''enfant est à éviter. 
 

**_Effets indésirables_**

  
  - Corticostéroïdes: épistaxis et irritation qui peuvent être partiellement évités en utilisant une bonne technique d’administration (pencher la tête en avant et pulvériser à distance de la cloison nasale). 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est faible, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse, la lactation ou l’enfant. 
 

**_Interactions_**

  
  - La mométasone est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025718', 'QCBCA', 'f', 'Anticholinergiques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015917', 'QCBCAA', 't', 'Spécialités [Anticholinergiques]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025726', 'QCBCB', 'f', 'Corticostéroïdes', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025759', 'QCBCBA', 't', 'Budésonide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025767', 'QCBCBB', 't', 'Fluticasone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025775', 'QCBCBC', 't', 'Mométasone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026401', 'QCBCBD', 't', 'Triamcinolone', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025734', 'QCBCC', 'f', 'Antihistaminiques H<SUB>1</SUB>', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015933', 'QCBCCA', 't', 'Spécialités [Antihistaminiques H1]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903957', 'QCBCD', 'f', 'Associations de médicaments à usage nasal contre la rhinite allergique', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903965', 'QCBCDA', 't', 'Mométasone + olopatadine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015958', 'QCBD', 'f', 'Associations de médicaments à usage nasal', '**_Positionnement_**

  
  - Il existe peu de données relatives à l''efficacité de ces médicaments. 
  - Certains produits à usage ophtalmique peuvent aussi être utilisés au niveau du nez ([voir chapitre 16. Ophtalmologie](http://www.cbip.be/fr/contents/14993); la possibilité d''un usage nasal est mentionnée au niveau des produits). 
  - L''utilité des antiseptiques et antibiotiques locaux dans le nez est fortement mise en doute. 
  - Certaines associations contiennent des substances allergisantes. 
  - Les préparations qui contiennent des antibiotiques ou des corticostéroïdes ont un rapport bénéfice/risque négatif. 
  - La framycétine a un rapport bénéfice/risque négatif. Il existe un risque de réactions anaphylactiques. 
 

**_Grossesse et allaitement_**

  
  - Avec la plupart des médicaments appliqués par voie topique, le risque de problèmes pendant la grossesse et l''allaitement est faible, en raison de leurs concentrations systémiques faibles. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la grossesse, la lactation ou l’enfant. 
  - Vasoconstricteurs à haute dose: diminution de la perfusion utéroplacentaire, irritabilité et tachycardie chez le fœtus. 
  - Naphazoline: l’utilisation prolongée de grandes quantités a été associée à une constriction prématurée du canal artériel 
 

**_Contre-indications, effets indésirables et précautions particulières_**

  
  - [Voir 17.3.2.2. Vasoconstricteurs par voie nasale](http://www.cbip.be/fr/contents/15842) _et_ [ 17.3.2.3. Médicaments à usage nasal contre la rhinite allergique](http://www.cbip.be/fr/contents/15909). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015966', 'QCBDA', 't', 'Spécialités [Associations de médicaments à usage nasal]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015974', 'QCC', 'f', 'Médicaments à inhaler', '**_Positionnement_**

  
  - Il n''est pas établi que les inhalations faites avec les préparations décrites ici donnent de meilleurs résultats que les inhalations avec de la vapeur d’eau. 
  - Une amélioration subjective a été observée avec certains constituants de ces préparations complexes dans des études de petite taille. 
 

**_Contre-indications_**

  
  - Enfants de moins de 2 ans. 
 

**_Effets indésirables_**

  
  - Irritation locale et réactions allergiques en cas de contact avec la peau. 
  - Spasmes laryngés lors de l''inhalation de certains de ces produits (entre autres le lévomenthol), surtout chez les enfants. 
  - Effets indésirables graves en cas d’ingestion accidentelle. 
  - Camphre: intoxications sévères voire fatales en cas d’ingestion accidentelle. 
 

**_Grossesse et allaitement_**

  
  - Vicks Vaporub (RCP uniquement): il n''est pas possible de se prononcer sur la sécurité de cette préparation pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - L''utilisation appropriée doit être bien expliquée (attention p.ex. aux brûlures en cas d’utilisation d’eau très chaude). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015982', 'QCCA', 't', 'Spécialités [Médicaments à inhaler]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015990', 'QD', 'f', 'Affections oro-pharyngées', 'Ce chapitre reprend:
  
  - les pastilles à sucer 
  - des médicaments divers 
  - les médicaments de la xérostomie 
  - les médicaments de la sialorrhée. 
 
Beaucoup de préparations utilisées dans les affections oropharyngées ne sont pas enregistrées comme médicaments; elles ne sont pas mentionnées ici.
 

**_Positionnement_**

  
  - L''intérêt des traitements locaux dans les affections oropharyngées est limité. 
  - Il n’y a pas de preuves d''efficacité des antibiotiques et des antiseptiques utilisés localement au niveau de l''oropharynx. 
  - Dans les infections mycosiques de la bouche, la nystatine ([voir 11.2.1. Polyènes](http://www.cbip.be/fr/contents/10413)) et le miconazole ([voir 11.2.3. Dérivés azoliques](http://www.cbip.be/fr/contents/10454)) sont utilisés en application locale; un traitement par voie systémique n''est indiqué qu''en cas d''échec d''un traitement local ou chez les patients à risque élevé. 
  - Dans les angines à streptocoques et les abcès dentaires, l''administration par voie générale d''antibiotiques β-lactames peut être indiquée ([voir 11.1.1. Antibiotiques bêta-lactames](http://www.cbip.be/fr/contents/9449)).  
 

**_Indications (synthèse du RCP)_**

  
  - Affections douloureuses au niveau de la bouche et du pharynx: stomatite, aphtes, gingivite. 
  - Solution à base de lidocaïne: en cas d''œsophago-gastroscopie et en cas d’aphtes douloureux. 
 

**_Contre-indications_**

  
  - Enfants (&lt; 6 ans) pour la plupart des spécialités. 
  - Préparations contenant de la lidocaïne: lésions sévères des muqueuses buccales. 
  - Flurbiprofène: celles des AINS ([voir 9.1. Anti-inflammatoires non stéroïdiens](http://www.cbip.be/fr/contents/6767)) et utilisation chez les enfants; insuffisance rénale sévère; insuffisance hépatique sévère (RCP). 
 

**_Effets indésirables_**

  
  - Réactions allergiques, surtout avec les anesthésiques locaux, rarement avec la nystatine. 
  - Anesthésiques locaux: troubles de la déglutition. 
  - Chlorhexidine: coloration réversible des dents. 
 

**_Interactions_**

  
  - Le flurbiprofène est un substrat du CYP2C9 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
  - La lidocaïne est un substrat du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Grossesse et allaitement_**

  
  - Chlorhexidine et lidocaïne: les données sur l''utilisation pendant la grossesse et l’allaitement sont rassurantes (pas de signal de malformations congénitales ou d’autres effets indésirables chez l’enfant selon nos sources). 
  - Ambroxol, amylmétacrésol, dichlorobenzylalcool: il n''est pas possible de se prononcer sur la sécurité de ces préparations pendant la grossesse et l’allaitement (peu ou pas d’informations). 
  - Flurbiprofène: 
    - Premier trimestre: 
      - En cas d''utilisation sur une courte durée aux doses habituelles, le risque semble être très faible. 
      - Risque limité d''avortement spontané et de tératogénicité.  
    - Deuxième (et troisième) trimestre: 
      - Une utilisation répétée ou prolongée est déconseillée. 
      - L’utilisation prolongée, à fortes doses, à partir de 20 semaines de gestation, a été associée à une diminution du débit urinaire chez le fœtus, entraînant un oligohydramnios et une oligurie néonatale irréversible, voire une anurie.  
    - Troisième trimestre: 
      - Les AINS sont contre-indiqués. 
      - Risque de prolongation de la grossesse et de l’accouchement, d’hémorragies chez la mère, le fœtus ou le nouveau-né, d’oligurie fœtale, de fermeture prématurée du canal artériel, et d’hypertension artérielle pulmonaire. 
      - Risque d’insuffisance rénale et de fermeture prématurée du canal artériel fœtal (même en cas de traitement de courte durée).   
 

**_Précautions particulières_**

  
  - Éviter de traiter des lésions d’origine indéterminée par un traitement symptomatique prolongé afin de ne pas retarder le diagnostic d’affections graves. 
  - Les bains de bouche par des solutions antiseptiques sont à éviter chez les patients irradiés ou ayant été irradiés au niveau de la tête et du cou, et ce en raison du risque d''érosion des muqueuses. 
  - Bains de bouche contenant de l’alcool: utilisation prolongée à éviter, certaines études suggèrent une augmentation du risque de cancer de la sphère orale. 
  - Povidone iodée: ne pas utiliser de façon prolongée vu le risque d''absorption de l''iode. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016006', 'QDA', 'f', 'Comprimés à sucer', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016014', 'QDAA', 't', 'Spécialités [Comprimés à sucer]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016022', 'QDB', 'f', 'Divers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016030', 'QDBA', 't', 'Spécialités [Divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016048', 'QDC', 'f', 'Médicaments de la xérostomie', '**_Positionnement_**

  
  - Les médicaments ayant des propriétés anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)) représentent la cause la plus importante de bouche sèche. 
  - Des cholinomimétiques, telle la pilocarpine, sont utilisés en cas d''insuffisance salivaire sur glandes salivaires encore fonctionnelles (p.ex. en cas de syndrome de Sjögren). Ces médicaments ne sont pas indiqués après une radiothérapie sur les glandes salivaires. 
  - Il n’existe actuellement plus de spécialité à base de pilocarpine à usage systémique. La pilocarpine peut être prescrite en magistrale (pilocarpine chlorhydrate 5 mg par gélule). 
  - L''efficacité de l''anétholtrithione n''est pas prouvée. 
  - Il existe différentes sortes de substituts salivaires et d''humidificateurs oraux; ces produits ne sont pas enregistrés comme médicaments et ne sont pas mentionnés ici, leur efficacité est peu étayée. 
 

**_Indications (synthèse du RCP)_**

  
  - L’anétholtrithione est proposée, sans beaucoup d''arguments, dans les insuffisances salivaires lorsque les glandes salivaires sont encore fonctionnelles. 
 

**_Contre-indications_**

  
  - Pilocarpine: obstruction urogénitale ou gastro-intestinale. 
  - Anétholtrithione: obstruction des voies biliaires, ictère sévère grave (RCP). 
 

**_Grossesse et allaitement_**

  
  - L’anétholtrithione (RCP uniquement) : il n''est pas possible de se prononcer sur la sécurité de l’anétholtrithione pendant la grossesse et l’allaitement (peu ou pas d’informations). 
 

**_Effets indésirables_**

  
  - Pilocarpine: stimulation cholinergique avec nausées, vomissements, sudation, sialorrhée, miction ou défécation involontaire, bronchospasme, bradycardie, hypotension. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016055', 'QDCA', 't', 'Spécialités [Médicaments de la xérostomie]', null, '– (médicament à déconseiller)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902371', 'QDD', 'f', 'Médicaments de la sialorrhée', '**_Positionnement_**

  
  - Le glycopyrronium, un anticholinerqique sous forme de sirop, est proposé pour la sialorrhée sévère chez les enfants et les adolescents atteints de troubles neurologiques chroniques. Il entraîne fréquemment des effets indésirables anticholinergiques et doit être réservé aux situations sévères, pour un usage par intermittence et à court terme. 
  - D’autres traitements sont parfois proposés, souvent _off label_, tels que d’autres anticholinergiques ou la toxine botulique. 
 

**_Contre-indications_**

  
  - [Voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177) 
  - Insuffisance rénale sévère. 
 

**_Effets indésirables_**

  
  - Très fréquents: sécheresse buccale, constipation, troubles gastro-intestinaux, rétention urinaire, bouffées de chaleur, congestion nasale. [Voir aussi Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177) pour les effets indésirables anticholinergiques. 
  - Troubles comportementaux. 
 

**_Interactions_**

  
  - Augmentation du risque d’effets indésirables anticholinergiques en cas d’association avec d’autres traitements ayant des propriétés anticholinergiques, e.a. certains antidépresseurs, antihistaminiques H1 et antipsychotiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)). 
  - Topiramate: potentialisation de l’effet de l’oligohydrose et de l’hyperthermie liées au topiramate. 
  - Opioïdes: risque de constipation sévère ou de dépression du système nerveux central en cas d’association. 
  - Diminution de l’effet des gastroprocinétiques. 
 

**_Grossesse et allaitement_**

  
  - Glycopyrronium pendant l’allaitement: le risque de problèmes pendant l''allaitement est faible, en raison de concentration systémique faible. Lorsque le produit est utilisé dans les conditions normales d''utilisation, aucun effet néfaste n''est attendu sur la lactation. 
  - Glycopyrronium pendant la grossesse: il n''est pas possible de se prononcer sur la sécurité du glycopyrronium pendant la grossesse (peu ou pas d’informations). 
 

**_Précautions particulières_**

  
  - Risque de fausse route en cas de trouble de la déglutition. 
  - Risque d’infection respiratoire et de pneumonie par épaississement des sécrétions bronchiques. 
  - En cas d’insuffisance rénale légère à modérée, la posologie doit être réduite de 30%. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902389', 'QDDA', 't', 'Spécialités [Médicaments de la sialorrhée]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016063', 'R', 'f', 'Anesthésie', '- 18.1. Anesthésie générale 
  - 18.2. Anesthésie locale 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016071', 'RA', 'f', 'Anesthésie générale', '**_Positionnement_**

  
  - L''administration d''anesthésiques se fait par inhalation ou par injection intraveineuse ou intramusculaire. Les anesthésiques inhalés ne sont pas repris dans le Répertoire. 
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016105', 'RAA', 'f', 'Anesthésiques intraveineux', '**_Positionnement_**

  
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
  - L''eskétamine est parfois utilisée par voie intranasale dans les épisodes dépressifs résistants ([voir 10.3.6. Eskétamine](http://www.cbip.be/fr/contents/8901795)). La kétamine par voie intraveineuse est également proposée pour le traitement aigu des idées suicidaires graves (indication qui ne figure pas dans le RCP). 
  - Le thiopental est utilisé dans le cadre de l''euthanasie (associé aux curares). Il n’est pas disponible en Belgique. La dérogation pour importer et distribuer le thiopental en Belgique a été arrêté fin novembre 2022, mais il est possible d’importer le thiopental de l’étranger sur base individuelle ([voir  ](http://www.cbip.be/fr/contents/)). Dans le cadre de l’euthanasie, le propofol est l’alternative au thiopental en cas d’indisponibilité ([voir Folia de juillet 2019](http://www.cbip.be/fr/articles/query?number=F46F07G) _et_ [Folia de décembre 2022](http://www.cbip.be/fr/articles/query?number=F49F12F)). 
 

**_Contre-indications_**

  
  - Propofol: facteurs de risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Effets indésirables_**

  
  - La kétamine et l''eskétamine font de plus en plus souvent l’objet d’un usage illicite. Elles sont associées à des effets indésirables tels que hallucinations, anxiété et insomnie. 
  - Propofol: allongement de l’intervalle QT (pour les facteurs de risque de torsades de pointes en général, [voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
 

**_Interactions_**

  
  - Kétamine et eskétamine: 
    - En cas d''utilisation concomitante avec d''autres médicaments dépresseurs du système nerveux central: risque accru de dépression du système nerveux central; en cas d’utilisation concomitante de tramadol à fortes doses: risque de dépression respiratoire. 
    - En cas d’utilisation concomitante de médicaments augmentant la pression artérielle (psychostimulants, dérivés de l''ergot, hormones thyroïdiennes, vasopressine, IMAO): risque accru d’hypertension et de tachycardie. 
    - En cas d''utilisation concomitante avec des dérivés de la xanthine: risque accru de convulsions.  
  - Propofol: 
    -  Risque accru de torsades de pointes en association avec d’autres médicaments augmentant le risque d’allongement de l’intervalle QT ([voir Intro.6.2.2. Allongement de l’intervalle QT et torsades de pointes](http://www.cbip.be/fr/contents/9990169)). 
    - Le propofol est un substrat du CYP2B6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900193', 'RAAA', 't', 'Eskétamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019091', 'RAAB', 't', 'Étomidate', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019109', 'RAAC', 't', 'Kétamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019117', 'RAAD', 't', 'Propofol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016618', 'RAB', 'f', 'Opioïdes utilisés dans le cadre de l''anesthésie', '**_Positionnement_**

  
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
  - L’alfentanil, le fentanyl, le piritramide, le rémifentanil et le sufentanil sont des opioïdes utilisés dans le cadre de l’anesthésie, et sont donc abordés dans ce chapitre. Les opioïdes utilisés dans la prise en charge des douleurs (post-opératoires), sont abordés dans le chapitre [8.3. Opioïdes](http://www.cbip.be/fr/contents/6544). 
 

**_Interactions_**

  
  - L''alfentanil, le fentanyl et le sufentanil sont des substrats du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). L’alfentanil est en outre un substrat de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017723', 'RABA', 't', 'Alfentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017731', 'RABB', 't', 'Fentanyl', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017749', 'RABC', 't', 'Rémifentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017756', 'RABD', 't', 'Sufentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016089', 'RAC', 'f', 'Curares (paralysants neuromusculaires)', 'Les curares empêchent la transmission des impulsions nerveuses motrices aux muscles squelettiques (bloc neuromusculaire), ce qui provoque une relaxation musculaire. Il existe deux types de curares: les curares dépolarisants (suxaméthonium) et les curares non dépolarisants (atracurium, cisatracurium, mivacurium, rocuronium).
 

**_Positionnement_**

  
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
  - Les curares sont également utilisés dans le cadre de l’euthanasie (en association avec le thiopental (ou le propofol)). 
 

**_Interactions_**

  
  - Curares non dépolarisants: 
    -  La néostigmine et la pyridostigmine, des inhibiteurs des cholinestérases ([voir 10.10. Inhibiteurs des cholinestérases](http://www.cbip.be/fr/contents/9332)), peuvent neutraliser le bloc neuromusculaire induit par l’atracurium, le cisatracurium, le mivacurium ou le rocuronium. Le bloc neuromusculaire induit par le rocuronium est également neutralisé par le sugammadex ([voir 18.1.4. Antagonistes des curares](http://www.cbip.be/fr/contents/20933)). 
    - Le bloc neuromusculaire peut être renforcé ou prolongé par les antibiotiques (surtout les aminoglycosides), les antiarythmiques, les diurétiques (p.ex. le furosémide), le lithium et les préparations à base de magnésium.  
  - Curares dépolarisants (suxaméthonium): 
    - Les inhibiteurs des cholinestérases ne neutralisent pas le bloc neuromusculaire, voire même le prolongent. 
    - Autres médicaments susceptibles de prolonger le bloc neuromusculaire: antibiotiques (surtout aminoglycosides), lithium, estrogènes et contraceptifs contenant des estrogènes.  
 

**_Précautions particulières_**

  
  - Chez les patients atteints de myasthénie grave, l’effet des curares peut être plus prononcé et de durée imprévisible. 
  - Les curares (même en cas d’euthanasie) ne peuvent être administrés qu’aux patients sous sédation profonde car ils paralysent les muscles mais n’ont aucune influence sur la conscience. 
  - Un  risque accru de réaction anaphylactique aux anesthésiques curarisants en cas d''exposition préalable à la pholcodine n''est pas exclu. La prudence est conseillée en cas d’intervention chirurgicale impliquant l’usage d’un anesthésique au curare [[voir Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08G) _et_ [Folia de novembre 2022](http://www.cbip.be/fr/articles/query?number=F49F11G#pho)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019133', 'RACA', 't', 'Atracurium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019141', 'RACB', 't', 'Cisatracurium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019158', 'RACC', 't', 'Mivacurium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019166', 'RACD', 't', 'Rocuronium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019174', 'RACE', 't', 'Suxaméthonium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020933', 'RAD', 'f', 'Antagonistes des curares', '**_Positionnement_**

  
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
  - Le sugammadex neutralise le bloc neuromusculaire induit par le rocuronium. 
  - La néostigmine et la pyridostigmine, des inhibiteurs des cholinestérases ([voir 10.10. Inhibiteurs des cholinestérases](http://www.cbip.be/fr/contents/9332)), neutralisent le bloc neuromusculaire induit par l’atracurium, le cisatracurium, le mivacurium ou le rocuronium. 
 

**_Précautions particulières_**

  
  - Le sugammadex peut diminuer l’effet des contraceptifs oraux. Des mesures contraceptives supplémentaires sont nécessaires pour assurer une contraception efficace (voir RCP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020982', 'RAE', 'f', 'Sédatifs utilisés en anesthésie', '**_Positionnement_**

  
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
  - Le midazolam et d''autres benzodiazépines telles que l''alprazolam, le diazépam et le lorazépam ([voir 10.1.1. Benzodiazépines](http://www.cbip.be/fr/contents/7476)) sont utilisés en anesthésie comme anxiolytiques et sédatifs. C’est également le cas des  α2-agonistes clonidine ([voir 1.1.2. Antihypertenseurs centraux](http://www.cbip.be/fr/contents/59), indication non reprise dans le RCP) et dexmédétomidine. 
  - Le midazolam est aussi utilisé dans le cadre de la sédation palliative. 
 

**_Interactions_**

  
  - Le midazolam est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020925', 'RAEA', 't', 'Dexmédétomidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016626', 'RAEB', 't', 'Midazolam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021030', 'RAF', 'f', 'Anticholinergiques utilisés en anesthésie', '**_Positionnement_**

  
  - Ces médicaments sont principalement utilisés en milieu hospitalier. Les modes d''utilisation, les posologies et les effets indésirables ne sont donc pas mentionnés. 
  - L’atropine ([voir 1.8.4.1. Atropine](http://www.cbip.be/fr/contents/1289)) et la scopolamine (syn. hyoscine), des anticholinergiques, sont utilisés comme prémédication en anesthésie. Le glycopyrronium, un autre anticholinergique, est utilisé en peropératoire pour diminuer les sécrétions, entre autres salivaires. Il est aussi utilisé pour contrecarrer les effets indésirables cholinergiques des antagonistes des curares. 
  - Ces anticholinergiques sont également administrés, dans le cadre des soins palliatifs, pour la prévention et la prise en charge des râles agoniques (syn. râles de fin de vie) [[voir Folia d''octobre 2001](http://www.cbip.be/fr/articles/query?number=F28F10F) et Formulaire de soins aux personnes âgées]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021055', 'RAFA', 't', 'Glycopyrronium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020990', 'RAFB', 't', 'Scopolamine', null, 'râles agoniques
- inj. s.c.: 0,25 à 0,5 mg toutes les 4 à 6 heures
- perf. s.c.: 0,75 à 3 mg par 24 heures');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016121', 'RB', 'f', 'Anesthésie locale', 'Les anesthésiques locaux sont des esters (benzocaïne, chloroprocaïne, oxybuprocaïne, procaïne, proxymétacaïne, tétracaïne) ou des amides (articaïne, bupivacaïne, lévobupivacaïne, lidocaïne, mépivacaïne, prilocaïne, ropivacaïne). Certains sont uniquement destinés à un usage dentaire. Les anesthésiques locaux à usage otique ou oropharyngé sont mentionnés dans les chapitres correspondants ([voir 17.1. Médicaments à usage otique](http://www.cbip.be/fr/contents/15610) _et_ [ 17.4. Affections oro-pharyngées](http://www.cbip.be/fr/contents/15990)). Les anesthésiques locaux à usage ophtalmique sont repris en [16.6. Anesthésiques locaux](http://www.cbip.be/fr/contents/15487).
 

**_Positionnement_**

  
  - Plusieurs solutions anesthésiques locales contiennent de l''adrénaline (épinéphrine), qui est utilisée pour son effet vasoconstricteur et permet de ralentir la résorption au niveau du site d''injection et de prolonger ainsi la durée de l''anesthésie locale. Les solutions anesthésiques locales peuvent aussi contenir un agent conservateur. 
  - Les préparations contenant des anesthésiques locaux pour application cutanée sont utilisées pour l’anesthésie de surface avant une chirurgie cutanée superficielle ou une ponction ou pour soulager les douleurs neuropathiques suite à un zona. 
  - L''articaïne est souvent utilisée en dentisterie en raison de sa bonne pénétration osseuse et de sa courte demi-vie. 
 

**_Contre-indications_**

  
  - Les préparations qui contiennent de l''adrénaline sont contre-indiquées pour l''anesthésie des organes à circulation terminale (doigts, orteils, nez, oreilles, pénis), vu le risque de nécrose. 
 

**_Effets indésirables_**

  
  - Réactions allergiques avec les esters (et rarement avec les amides): surtout des réactions locales; les réactions anaphylactiques sont rares. L''hypersensibilité croisée est importante parmi les esters, mais elle est rare entre les esters et les amides. 
  - Réactions (pseudo)allergiques avec les agents conservateurs tels que les parabènes et les bisulfites. 
  - Toxicité au niveau du système nerveux central (agitation, anxiété, tremblements, convulsions) et du système cardiovasculaire (collapsus cardio-vasculaire, bradycardie, troubles de la conduction cardiaque, arrêt cardiaque): en cas de surdosage ou d''injection intravasculaire. L''utilisation topique sur la peau ou les muqueuses peut aussi exposer à un risque de surdosage. 
  - Articaïne: neurotoxicité un peu plus fréquente, probablement due aux concentrations plus élevées qui sont utilisées. 
  - Risque de lésions de la cornée en cas de contact avec les yeux. 
  - Préparations contenant de l''adrénaline: aussi hypertension, arythmies et angor, surtout en cas de surdosage ou d''injection intravasculaire. 
  - Prilocaïne et benzocaïne: aussi méthémoglobinémie, surtout chez l''enfant et en cas de surdosage (application étendue ou de grandes quantités, temps d’application excessif). 
 

**_Grossesse et allaitement_**

  
  - Grossesse: risque d''effets indésirables chez le nouveau-né, notamment la bradycardie, lors de l’utilisation d’anesthésiques locaux pendant l’accouchement, comme lors d’une anesthésie péridurale. Une méthémoglobinémie fœtale a été signalée avec des doses élevées de prilocaïne. 
 

**_Interactions_**

  
  - La ropivacaïne et la lidocaïne sont des substrats du CYP1A2 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). La bupivacaïne est un substrat du CYP3A4 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - Les préparations qui contiennent de l''adrénaline doivent être utilisées avec prudence chez les patients atteints d''arythmies, d''ischémie coronarienne, d''hypertension artérielle et d''hyperthyroïdie, et chez les patients traités par un inhibiteur des MAO. 
  - Les préparations qui contiennent de l''adrénaline doivent être conservées entre 2 et 8°C, les préparations sans adrénaline peuvent être conservées à température ambiante. 
  - Anesthésiques locaux cutanés: éviter le contact avec les yeux. La quantité de produit à utiliser varie selon l’indication, le site d’application et l’âge; il est recommandé de lire attentivement le RCP. 
  - Certains emplâtres contiennent de l’aluminium ou du fer (mentionné au niveau des spécialités). En cas d''IRM, de tels emplâtres doivent être retirés de la zone à investiguer en raison du risque de brûlure cutanée [[voir Folia de septembre 2012](http://www.cbip.be/fr/articles/query?number=F39F09G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016139', 'RBA', 't', 'Anesthésiques locaux au niveau de la peau et des muqueuses', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018341', 'RBB', 't', 'Anesthésiques locaux au niveau de l''urètre', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016147', 'RBC', 't', 'Anesthésiques locaux injectables', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021006', 'RBD', 't', 'Anesthésiques locaux au niveau des muqueuses pour usage exclusif en dentisterie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021014', 'RBE', 't', 'Anesthésiques locaux injectables pour usage exclusif en dentisterie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016154', 'S', 'f', 'Agents de diagnostic', '- 19.1. Agents de radiodiagnostic 
  - 19.2. Agents de diagnostic par résonance magnétique 
  - 19.3. Tuberculine 
  - 19.4. Autres agents de diagnostic 
 
Les hormones et polypeptides d''origine hypothalamo-hypophysaire utilisés comme agents de diagnostic, p.ex. en endocrinologie, sont repris dans le chapitre Système hormonal ([voir 5.2. Pathologie de la thyroïde](http://www.cbip.be/fr/contents/4549) _et_ [5.5. Hormones hypophysaires et hypothalamiques](http://www.cbip.be/fr/contents/5017)). Les agents de diagnostic utilisés en dermatologie (tests cutanés) sont abordés dans le chapitre Immunité ([voir 12.4.4. Agents de diagnostic](http://www.cbip.be/fr/contents/21188)) et les agents de diagnostic utilisés en ophtalmologie sont repris dans le chapitre Ophtalmologie ([voir 16.4. Mydriatiques - Cycloplégiques](http://www.cbip.be/fr/contents/15255), [16.6. Anesthésiques locaux](http://www.cbip.be/fr/contents/15487) _et_ [16.8. Agents de diagnostic en ophtalmologie](http://www.cbip.be/fr/contents/15529)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016162', 'SA', 'f', 'Agents de radiodiagnostic', 'Les agents de radiodiagnostic visent à augmenter la densité des tissus, des organes ou des structures dans lesquels ils sont introduits ou absorbés. Les rayons X sont ainsi plus fortement absorbés, ce qui permet de mieux visualiser certaines structures.  Les agents de radiodiagnostic les plus couramment utilisés sont les produits iodés et le baryum.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016170', 'SAA', 'f', 'Produits iodés', 'La radiodensité des produits iodés dépend de la concentration en iode, tandis que les effets indésirables dépendent largement de l’osmolalité de la solution.
 
La répartition dans l’organisme dépend des propriétés pharmacocinétiques et physiques du produit de contraste. Les préparations peuvent être ioniques ou non ioniques.
 
Les dimères non ioniques ont le meilleur rapport radiodensité/osmolalité, mais leur viscosité les rend plus difficiles à utiliser et peut affecter la distribution dans le corps.
 
Les produits de contraste iodés sont subdivisés comme suit:
  
  - esters iodés pour lymphographie 
  - préparations de haute osmolalité (monomères ioniques) 
  - préparations de faible osmolalité ou d’iso-osmolalité (monomères non ioniques et dimères non ioniques). 
 

**_Contre-indications_**

  
  - Hyperthyroïdie sévère. 
 

**_Effets indésirables_**

  
  - Réactions (pseudo)allergiques, même après prise orale; celles-ci peuvent apparaître jusqu''à 48 heures après l''administration. 
  - Réactions anaphylactiques en cas d’administration parentérale. 
  - Instabilité hémodynamique. 
  - Néphrotoxicité (en particulier chez les patients à risque, p. ex. les patients dont la fonction rénale est réduite ou les personnes âgées, et en cas d’administration concomitante d''autres médicaments néphrotoxiques): risque moindre avec les substances de faible osmolalité. 
  - Hypo- ou hyperthyroïdie, surtout chez les patients qui ont déjà des troubles thyroïdiens. 
  - Nausées et vomissements (moins fréquent à jeun); sensation de chaleur, douleur et réactions cutanées: nettement moins fréquent avec les substances de faible osmolalité (en particulier avec les préparations non ioniques). 
 

**_Interactions_**

  
  - Risque accru d''acidose lactique provoquée par la metformine. 
  - Risque accru de néphrotoxicité en cas d’administration concomitante d''autres médicaments néphrotoxiques. 
 

**_Précautions particulières_**

  
  - Une hydratation supplémentaire diminue le risque d’insuffisance rénale due aux produits de contraste chez les personnes à risque. 
  - Lorsque l’utilisation d’un produit de contraste iodé s’impose chez un patient présentant une (pseudo)allergie connue ou suspectée à ce type de produit, des corticostéroïdes et/ou des antihistaminiques sont administrés en prémédication, une pratique dont l’efficacité reste incertaine. 
  - La prise de metformine ([voir 5.1.2. Metformine](http://www.cbip.be/fr/contents/4317)) doit être interrompue la veille de l’injection d’un produit de contraste iodé. 
  - Pour la plupart des préparations à base d’iode, des précautions particulières doivent être prises chez les patients dont la fonction rénale est altérée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016188', 'SAAA', 'f', 'Esters iodés pour lymphographie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016196', 'SAAAA', 't', 'Spécialités [Esters iodés pour lymphographie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016204', 'SAAB', 'f', 'Haute osmolalité (monomères ioniques)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016212', 'SAABA', 't', 'Spécialités [Haute osmolalité (monomères ioniques)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016220', 'SAAC', 'f', 'Faible osmolalité', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016246', 'SAACA', 't', 'Monomères non ioniques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016253', 'SAACB', 't', 'Dimères non ioniques', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016261', 'SAB', 'f', 'Sulfate de baryum', '**_Contre-indications_**

  
  - (Suspicion de) perforation ou occlusion au niveau du tractus gastro-intestinal. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016279', 'SABA', 't', 'Spécialités [Sulfate de baryum]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016287', 'SB', 'f', 'Agents de diagnostic dans l’imagerie par résonance magnétique (IRM)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025270', 'TAAD', 'f', 'Idarucizumab comme antidote du dabigatran', '**_Positionnement_**

  
  - L’idarucizumab, un anticorps monoclonal, est un antidote spécifique du dabigatran ([voir 2.1.2.1.2. Anticoagulants oraux directs (AOD)](http://www.cbip.be/fr/contents/25890)). Les données concernant son efficacité et son innocuité sont limitées [[voir Folia de mai 2016](http://www.cbip.be/fr/articles/query?number=F43F05F), [Folia de février 2018](http://www.cbip.be/fr/articles/query?number=F45F02C) _et_ [Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08B)]. 
 

**_Indications (synthèse du RCP)_**

  
  - Neutralisation rapide de l’effet anticoagulant du dabigatran chez l’adulte en cas d’hémorragie sévère ou d’intervention urgente. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025296', 'TAADA', 't', 'Spécialités [Idarucizumab comme antidote du dabigatran]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016295', 'SBA', 'f', 'Dérivés du gadolinium', '**_Positionnement_**

  
  - Il s’agit de chélates de gadolinium à distribution extracellulaire qui entraînent un contraste positif. Les dérivés du gadolinium sont éliminés par les reins; l''acide gadobénique (sel de diméglumine) et l’acide gadoxétique (sel disodique) en partie aussi par le foie. 
 

**_Effets indésirables_**

  
  - Nausées, céphalées et éruption cutanée: rare. 
  - Fibrose systémique néphrogénique avec atteinte organique et lésions cutanées chez les patients atteints d’une insuffisance rénale. 
  - Réactions d’hypersensibilité avec choc anaphylactique pouvant mettre la vie en danger. 
  - Les patients qui présentent une hypersensibilité aux produits de contraste iodés n''ont pas un risque accru d''effets indésirables. 
  - Pour certains dérivés du gadolinium, il existe un risque de dépôt du gadolinium au niveau du cerveau, sans preuve d’effets indésirables neurologiques. 
  - Pour la plupart de ces médicaments, des précautions particulières doivent être prises chez les patients dont la fonction rénale est altérée. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016303', 'SBAA', 't', 'Spécialités [Dérivés du gadolinium]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016337', 'SC', 'f', 'Tuberculine', 'La tuberculine est utilisée pour le diagnostic de la tuberculose: le test cutané tuberculinique (TCT, aussi appelé intradermo-réaction ou test de Mantoux): voir aussi fares.be. L''activité de la tuberculine purifiée est exprimée ici en unités-tuberculine (TU). Des tests faussement positifs consécutifs à une vaccination BCG antérieure sont possibles.
 
 L''injection doit être strictement intradermique (dans le tiers médian de l’avant-bras) en raison du risque d’ulcération. Un dosage de 2 TU/0,1 ml est recommandé.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016345', 'SCA', 't', 'Spécialités [Tuberculine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016352', 'SD', 'f', 'Agents de diagnostic divers', '**_Positionnement_**

  
  - L’acide 5-aminolévulinique est utilisé pour la visualisation des tissus malins lors de l''ablation chirurgicale de gliomes malins. 
  - L’hexyl aminolévulinate est utilisé en instillation intravésicale pour le diagnostic cystoscopique du cancer vésical. 
  - Le carmin d’indigo (indigotine) est utilisé pour la détection peropératoire des lésions urétérales suspectées au cours d’une chirurgie abdomino-pelvienne. 
  - Le vert d’indocyanine est utilisé pour certains examens angiographiques. 
  - Le bleu patenté est utilisé pour la visualisation de vaisseaux lymphatiques superficiels. 
  - Le perflutrène est utilisé en échocardiographie pour permettre une meilleure visualisation de la cinétique pariétale. 
  - Le régadénoson est un vasodilatateur coronarien sélectif utilisé comme agent de stress pharmacologique lors de la scintigraphie de perfusion myocardique et de l’angiographie coronaire invasive. 
  - L’hexafluorure de soufre est utilisé en échographie pour améliorer l’échogénicité du sang et des fluides urinaires. 
 

**_Contre-indications_**

  
  - Le vert d’indocyanine: hypersensibilité à l''iode, hyperthyroïdie. 
  - Le carmin d’indigo: hypersensibilité à la substance active ou aux colorants, insuffisance cardiaque non équilibrée, instabilité hémodynamique. 
  - Perflutrène: hypertension artérielle pulmonaire. 
  - Régadénoson: arythmies, angine instable, hypotension, insuffisance cardiaque instable. 
 

**_Effets indésirables_**

  
  - Acide 5-aminolévulinique: hypotension, nausées, photosensibilité, photodermatoses. 
  - Hexyl aminolévulinate: spasmes vésicaux, douleurs vésicales, dysurie. 
  - Carmin d’indigo: réactions allergiques, bradycardie, élévation transitoire de la pression artérielle. 
  - Vert d’indocyanine: nausées, réactions allergiques et, rarement, spasmes coronariens. 
  - Bleu patenté: urticaire et choc anaphylactique. 
  - Perflutrène: dysgueusie, céphalées, rougeur de la face, bouffées de chaleur, nausées. 
  - Régadénoson: dyspnée, céphalées, bouffées de chaleur, douleur thoracique, modifications du segment ST, troubles gastro-intestinaux, vertiges. Rarement effets cardiaques sévères (troubles du rythme, infarctus du myocarde). 
  - Hexafluorure de soufre: réactions allergiques et effets indésirables cardiaques graves. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016360', 'SDA', 't', 'Spécialités [Agents de diagnostic divers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016378', 'T', 'f', 'Médicaments divers', '- 20.1. Antidotes et chélateurs 
  - 20.2. Obésité 
  - 20.3. Maladies métaboliques congénitales et maladies rares 
  - 20.4. Autres maladies orphelines 
  - 20.5. Médicaments homéopathiques 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019190', 'TA', 'f', 'Antidotes et chélateurs', '- Pour la prise en charge générale des intoxications, [voir Intro.7.1. Intoxications médicamenteuses](http://www.cbip.be/fr/contents/9990300)
 
- A l''exception du glucose ou du glucagon administrés en cas d’hypoglycémie provoquée par des hypoglycémiants, les antidotes plus spécifiques ne sont généralement pas appropriés pour un usage en première ligne. Les hôpitaux prenant en charge des cas d''intoxication aiguë doivent bien entendu disposer d''une série d''antidotes. La composition de cette liste sera établie sur base d''ouvrages classiques en toxicologie clinique et de préférence en concertation avec le Centre Antipoisons.
 
- Seuls les antidotes enregistrés comme médicaments sont mentionnés ici. Il existe en outre des antidotes qui sont disponibles auprès du Centre Antipoisons ou qui sont importés de l’étranger [[voir  ](http://www.cbip.be/fr/contents/)]. Pour toute information, il est toujours possible de s''adresser au Centre Antipoisons (**tél. 070 245 245** ou www.centreantipoisons.be).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019208', 'TAA', 'f', 'Antidotes en cas d''intoxication médicamenteuse', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019216', 'TAAA', 't', 'Anticorps antidigoxine en cas d''intoxication digitalique', '**_Positionnement_**

  
  - En cas d’intoxication digitalique mettant la vie en danger, des anticorps antidigoxine sont utilisés. Il n''existe pas de spécialité enregistrée en Belgique. La spécialité Digifab® est disponible via le Centre Antipoisons. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019224', 'TAAB', 'f', 'Protamine comme antidote de l''héparine', '**_Positionnement_**

  
  - La protamine est l''antidote des héparines ([voir 2.1.2.2.1. Héparines](http://www.cbip.be/fr/contents/25916)). 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement d’un surdosage ou d’une hémorragie lors d’un traitement par héparine ou par héparine de bas poids moléculaire (HBPM). 
  - Inactivation des effets anticoagulants de l’héparine ou des HBPM avant une intervention chirurgicale d’urgence ou lors d’une opération de pontage coronarien. 
 

**_Effets indésirables_**

  
  - Réactions allergiques. 
  - Hypotension et bradycardie. 
 

**_Précautions particulières_**

  
  - La durée d''action de l''héparine étant plus longue que celle de la protamine, une seconde injection de protamine est souvent nécessaire. 
  - Pour les héparines de bas poids moléculaire, la neutralisation par la protamine est incomplète. 
 

**_Posologie_**

  
  - 1.400 UI de protamine neutralisent environ 1.400 UI d''héparine ou 1.000 UI anti-Xa d’une héparine de bas poids moléculaire. Il convient toutefois de tenir compte du temps écoulé depuis l''administration de l''héparine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002311', 'TAABA', 't', 'Spécialités [Protamine comme antidote de l''héparine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019232', 'TAAC', 't', 'Vitamine K comme antidote des antagonistes de la vitamine K', '**_Positionnement_**

  
  - La vitamine K (phytoménadione = vitamine K1) peut être utilisée par voie orale ou en injection intraveineuse lente en cas de surdosage des antagonistes de la vitamine K ([voir 2.1.2.1.1. Antagonistes de la vitamine K](http://www.cbip.be/fr/contents/2147)); il est souvent nécessaire de répéter l''administration de vitamine K. La vitamine K agit en plusieurs heures. 
  - En cas de surdosage d’antagoniste de la vitamine K avec saignement important, des complexes de facteurs de coagulation sont administrés ([voir 2.2.1. Facteurs de coagulation et anticorps monoclonaux](http://www.cbip.be/fr/contents/2238)). 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement d’un surdosage d’antagonistes de la vitamine K. 
 

**_Posologie_**

  
  - La dose de vitamine K dépend de la sévérité de l’hémorragie et de l’INR du patient. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016444', 'TACBA', 't', 'Spécialités [Chélateurs du fer]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903056', 'TAAE', 'f', 'Andexanet alfa comme antidote de l’apixaban et du rivaroxaban', '**_Positionnement_**

  
  - L’andexanet alfa, un facteur Xa de coagulation recombinant et inactivé, est un antidote spécifique de l’apixaban et du rivaroxaban ([voir 2.1.2.1.2. Anticoagulants oraux directs (AOD)](http://www.cbip.be/fr/contents/25890)). Les données concernant son efficacité et son innocuité sont limitées (voir Infos récentes octobre 2022). 
 

**_Indications (synthèse du RCP)_**

  
  - Neutralisation des effets anticoagulants de l’apixaban et du rivaroxaban en cas d’hémorragie incontrôlée ou mettant en jeu le pronostic vital du patient. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903106', 'TAAEA', 't', 'Spécialités [Andexanet alfa comme antidote de l’apixaban et du rivaroxaban]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019240', 'TAAF', 'f', 'Glucagon et glucose en cas d''hypoglycémie', '**_Positionnement_**

  
  - Dans les hypoglycémies iatrogènes, la prise orale de glucides à absorption rapide (p.ex. jus de fruit ou glucose) suivie de celle d''hydrates de carbone à absorption lente (p.ex. fruit ou pain) suffit chez le patient conscient. 
  - En cas d''hypoglycémie due à l''insuline, du glucagon peut être administré par voie sous-cutanée (0,5 à 1 mg), intramusculaire (0,5 à 1 mg) ou nasale (3 mg). À ces faibles doses, les effets indésirables observés sont des nausées et des vomissements. L''avantage de la forme nasale est sa facilité d''utilisation. Elle peut être administrée à un patient inconscient et n’a pas besoin d’être inhalée après l’administration. 
  - Le rôle du glucagon dans les hypoglycémies induites par des antidiabétiques plus récents n''est pas clair. Il est recommandé de consulter un diabétologue ou un médecin urgentiste. 
  - La durée d''action du glucagon est courte (40 minutes). Il convient de tenir compte de la réapparition possible de l''hypoglycémie, surtout avec les antidiabétiques à longue durée d''action. 
  - En cas d''hypoglycémie sévère, p.ex. en cas de coma, on donnera de préférence du glucose par voie intraveineuse en raison de la rapidité de la réponse. Des ampoules de 3 ou 5 g/10 ml sont souvent utilisées. En raison du caractère irritant d''une telle solution hypertonique sur les veines, certains médecins préfèrent utiliser des solutions moins concentrées: elles sont moins irritantes, mais il faut injecter un volume plus grand. 
  - Le glucagon sous forme injectable doit être conservé au réfrigérateur. Le glucagon injectable ne se conserve que 18 mois maximum à une température ne dépassant pas 25° C. Le produit doit être utilisé immédiatement après reconstitution. Le glucagon sous forme nasale n’a pas besoin d’être conservé au réfrigérateur. 
 

**_Indications (synthèse du RCP)_**

  
  - Glucagon: hypoglycémie sévère chez les patients diabétiques. 
  - Glucose: hypoglycémie. 
 

**_Contre-indications_**

  
  - Glucagon: phéochromocytome. 
 

**_Effets indésirables_**

  
  - Glucagon: nausées, vomissements. 
  - Glucagon par voie nasale: aussi larmoiement et irritation des voies respiratoires supérieures. 
 

**_Précautions particulières_**

  
  - Glucagon par voie nasale: si la personne est inconsciente, elle doit être placée en position latérale de sécurité après l’administration. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004531', 'TAAFA', 't', 'Glucagon', null, 'hypoglycémie due à l’insuline       
  - _Injection s.c._: 
    - Adultes et enfants &gt; 25kg: 0,5 à 1 mg en 1 injection 
    - Enfants &lt; 25kg: 0.5 mg en 1 injection  
  - Par voie _nasale_ (adultes et enfants &gt; 4ans): 3 mg en 1 administration dans une seule narine 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021022', 'TAAFB', 't', 'Glucose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019257', 'TAAG', 't', 'Acétylcystéine en cas d''intoxication au paracétamol', '**_Indications (synthèse du RCP)_**

  
  - N-acétylcystéine ([voir 4.2.2.1. Dérivés de la cystéine](http://www.cbip.be/fr/contents/3996)): intoxication au paracétamol. 
 

**_Effets indésirables_**

  
  - Réactions anaphylactiques non IgE-médiées (p.ex. angiœdème, bronchospasme) en cas d''administration intraveineuse. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019265', 'TAAH', 'f', 'Naloxone en cas d''intoxication par les opioïdes', 'La naloxone est un antagoniste des récepteurs aux opioïdes centraux et périphériques ([voir aussi 8.4. Antagonistes opioïdes](http://www.cbip.be/fr/contents/6734)).
 

**_Positionnement_**

  
  -  Le CSS recommande que la naloxone soit disponible sur le marché belge et facilement accessible (notamment sous forme nasale). Cette forme est à privilégier en raison de sa facilité d’utilisation mais n’est pas encore disponible sur le marché belge. 
 

**_Indications (synthèse du RCP)_**

  
  - Intoxication aiguë aux opioïdes, pour combattre la dépression respiratoire, la diminution de l’état de conscience et le coma. 
 

**_Interactions_**

  
  - La naloxone est un substrat du CYP3A4 et de la P-gp ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp) _et_ [% dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#pgp)). 
 

**_Effets indésirables_**

  
  - Vertiges, céphalées, tremblements, nausées, tachycardie, hypo- ou hypertension; rarement: convulsions, arrêt cardiaque, œdème pulmonaire, réactions allergiques mais très rarement choc anaphylactique. 
 

**_Précautions particulières_**

  
  - Un blocage trop rapide des récepteurs aux opioïdes peut entraîner chez les patients intoxiqués ou les patients qui prennent des opioïdes de façon chronique des symptômes aigus de sevrage avec entre autres des nausées, des vomissements, de la sudation, des vertiges, une hyperventilation, une hypo- ou hypertension et des arythmies (y compris tachycardie ventriculaire et fibrillation ventriculaire). Il est dès lors important de titrer la naloxone. 
  - La durée d''action de la naloxone est significativement plus courte que celle des opioïdes; une surveillance rapprochée du patient est donc nécessaire et des administrations répétées ou une perfusion continue peuvent être nécessaires. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019349', 'TAAHA', 't', 'Spécialités [Naloxone en cas d''intoxication par les opioïdes]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019273', 'TAAI', 'f', 'Flumazénil en cas d''intoxication aux benzodiazépines', '**_Positionnement_**

  
  - La place du flumazénil, un antagoniste des benzodiazépines, est limitée. Il est surtout utilisé après l’administration d’une benzodiazépine lors d’interventions chirurgicales mineures. Son utilisation en cas de surdosage d''une benzodiazépine est controversée et doit se faire sous surveillance stricte. 
 

**_Indications (synthèse du RCP)_**

  
  - Inversion des effets sédatifs induits par les benzodiazépines. 
 

**_Contre-indications_**

  
  - Patients souffrant d’épilepsie ou ayant des antécédents d’épilepsie. 
  - Patients traités de manière chronique par des benzodiazépines étant donné le risque de sevrage aigu avec convulsions. 
  - Utilisation concomitante de médicaments pouvant provoquer des convulsions ([voir Intro.6.2.8. Convulsions et crises d’épilepsie provoquées par des médicaments](http://www.cbip.be/fr/contents/9990227)) ou des troubles du rythme cardiaque, entre autres des antidépresseurs tricycliques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019356', 'TAAIA', 't', 'Spécialités [Flumazénil en cas d''intoxication aux benzodiazépines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019638', 'TAAJ', 'f', 'Bleu de méthylène en cas de méthémoglobinémie', '**_Indications (synthèse du RCP)_**

  
  - Traitement symptomatique aigu de la méthémoglobinémie induite par des médicaments ou des produits chimiques (sauf chlorates). 
 

**_Contre-indications_**

  
  - Risque d’hémolyse chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase. 
 

**_Effets indésirables_**

  
  - Réactions anaphylactiques, nausées, vomissements, douleurs précordiales, céphalées, vertiges, tremblements, confusion, coloration bleu-vert des urines. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019646', 'TAAJA', 't', 'Spécialités [Bleu de méthylène en cas de méthémoglobinémie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019281', 'TAB', 'f', 'Antidotes en cas d''intoxication non médicamenteuse', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019299', 'TABA', 'f', 'Hydroxocobalamine en cas d''intoxication au cyanure', '**_Positionnement_**

  
  - Des fortes doses d’hydroxocobalamine sont utilisées en cas d''intoxication par du cyanure ou des substances cyanogènes. 
  - À faibles doses, l''hydroxocobalamine est également utilisée en cas de carence en vitamine B12 ([voir 14.2.2.5. Vitamine B12](http://www.cbip.be/fr/contents/13532)). 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement des intoxications confirmées ou suspectées au cyanure dans toutes les tranches d’âge. 
 

**_Effets indésirables_**

  
  - Réactions anaphylactiques. 
 

**_Interactions_**

  
  - L’hydroxocobalamine ne doit pas être administrée simultanément par la même voie veineuse que le thiosulfate de sodium, un autre antidote des cyanures, en raison d’une incompatibilité chimique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019364', 'TABAA', 't', 'Spécialités [Hydroxocobalamine en cas d''intoxication au cyanure]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901084', 'TABB', 'f', 'Thiosulfate de sodium en cas d''intoxication au cyanure', '**_Positionnement_**

  
  - Le thiosulfate de sodium est utilisé en cas d’intoxications par les cyanures. Il est aussi indiqué, selon le RCP, en prévention des effets néphrotoxiques du cisplatine. 
 

**_Indications (synthèse du RCP)_**

  
  - Antidote dans le traitement des intoxications par les cyanures ainsi que par le nitroprussiate de sodium. 
  - Prévention des effets néphrotoxiques du cisplatine. 
 

**_Effets indésirables_**

  
  - Nausées, vomissements, arthralgies, crampes musculaires. 
  - A haute dose hypernatrémie et acidose. 
 

**_Interactions_**

  
  - Le thiosulfate de sodium ne doit pas être administré simultanément par la même voie intraveineuse que l’hydroxocobalamine, un autre antidote des cyanures, en raison d’une incompatibilité chimique. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901092', 'TABBA', 't', 'Spécialités [Thiosulfate de sodium en cas d''intoxication au cyanure]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019307', 'TABC', 'f', 'Silibinine en cas d''intoxication par des amatoxines (amanite phalloïde)', '**_Positionnement_**

  
  - La silibinine est utilisée, sans beaucoup de preuves, pour contrecarrer la nécrose hépatique dans l’intoxication par des champignons contenant des amatoxines, par exemple l''amanite phalloïde (_Amanita phalloides_). 
 

**_Indications (synthèse du RCP)_**

  
  - Intoxication hépatique sévère par des champignons contenant des amatoxines. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002808', 'TABCA', 't', 'Spécialités [Silibinine en cas d''intoxication par des amatoxines (amanite phalloïde)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019315', 'TABD', 't', 'Atropine en cas d''intoxication par des inhibiteurs des cholinestérases (insecticides)', 'L''atropine contrecarre l''effet de l''acétylcholine au niveau des récepteurs muscariniques centraux et périphériques avec peu d''effet sur les récepteurs nicotiniques. L''atropine est le prototype des anticholinergiques ([voir Intro.6.2.3. Effets indésirables anticholinergiques](http://www.cbip.be/fr/contents/9990177)).
 

**_Indications (synthèse du RCP)_**

  
  - Intoxication par des inhibiteurs des cholinestérases (insecticides, gaz neurotoxiques). 
  - Intoxication par des médicaments bradycardisants. 
  - Pour les autres indications de l''atropine, [voir 1.8.4.1. Atropine](http://www.cbip.be/fr/contents/1289) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025353', 'TABE', 'f', 'Éthanol en cas d''intoxication au méthanol et à l’éthylène glycol', '**_Positionnement_**

  
  - L''éthanol est utilisé en cas d’intoxication au méthanol (alcool à brûler) ou à l’éthylène glycol (antigel par exemple; ne figure pas comme indication dans le RCP). Parfois, le fomépizole est aussi utilisé en cas d’intoxication au méthanol ([voir 20.1.2.6. Fomépizole en cas d’intoxication au méthanol et à l’éthylène glycol](http://www.cbip.be/fr/contents/8900581)). 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement de l’intoxication au méthanol. 
 

**_Contre-indications_**

  
  - Insuffisance hépatique sévère (RCP). 
 

**_Précautions particulières_**

  
  - Il est préférable de ne pas utiliser l’éthanol et le fomépizole ensemble en raison d’une diminution du taux d’élimination des deux substances. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025351', 'TABEA', 't', 'Spécialités [Éthanol en cas d''intoxication au méthanol et à l’éthylène glycol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900581', 'TABF', 'f', 'Fomépizole en cas d’intoxication au méthanol et à l’éthylène glycol', '**_Positionnement_**

  
  - Le fomépizole est utilisé en cas d’intoxication à l’éthylène glycol (p.ex. antigel pour automobiles) ou au méthanol.  Parfois, l’éthanol est également utilisé en cas d’intoxication à l’éthylène glycol ([voir 20.1.2.5. Éthanol en cas d''intoxication au méthanol et à l’éthylène glycol](http://www.cbip.be/fr/contents/25353)). 
 

**_Indications (synthèse du RCP)_**

  
  - Traitement des intoxications aigues par l’éthylène glycol. 
 

**_Effets indésirables_**

  
  - Réactions allergiques. 
  - Somnolence, céphalées, agitation, sensation d’ivresse, nausées. 
 

**_Précautions particulières_**

  
  - Il est préférable de ne pas utiliser le fomépizole et l’éthanol ensemble en raison d’une diminution du taux d’élimination des deux substances. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901019', 'TABFA', 't', 'Spécialités [Fomépizole en cas d’intoxication au méthanol et à l’éthylène glycol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019323', 'TAC', 'f', 'Chélateurs', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019331', 'TACA', 'f', 'Chélateurs du potassium', '**_Indications (synthèse du RCP)_**

  
  - Hyperkaliémie, particulièrement en cas d''insuffisance rénale. 
 

**_Contre-indications_**

  
  - Polystyrène sulfonate calcium et polystyrène sulfonate sodium: maladie intestinale obstructive; nouveau-nés présentant une diminution de la motricité intestinale. 
  - Polystyrène sulfonate, calcium: aussi hyperparathyroïdie, myélome multiple, sarcoïdose, carcinome métastatique. 
 

**_Effets indésirables_**

  
  - Cyclosilicate de zirconium: risque d’hypokaliémie, œdème. 
  - Polystyrène sulfonate, calcium: risque d''hypercalcémie, troubles gastro-intestinaux potentiellement graves. 
  - Polystyrène sulfonate, sodium: risque d''hypernatrémie, troubles gastro-intestinaux potentiellement graves. 
  - Patiromère: troubles digestifs et hypomagnésémie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901308', 'TACAA', 't', 'Cyclosilicate de zirconium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028837', 'TACAB', 't', 'Patiromère', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018317', 'TACAC', 't', 'Polystyrène sulfonate, calcium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018325', 'TACAD', 't', 'Polystyrène sulfonate, sodium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016436', 'TACB', 'f', 'Chélateurs du fer', 'Le déférasirox, la défériprone et la déferoxamine forment avec les ions ferriques des chélates solubles.
 

**_Indications (synthèse du RCP)_**

  
  - Déferoxamine: traitement des surcharges chroniques en fer, des intoxications aigues par le fer et des surcharges chroniques en aluminium. 
  - Déférasirox et la défériprone: certaines maladies caractérisées par une accumulation de fer. 
 

**_Contre-indications_**

  
  - Déférasirox: insuffisance rénale (RCP). 
  - Défériprone: antécédents d''agranulocytose ou de neutropénie. 
 

**_Interactions_**

  
  - Le déférasirox est un substrat du CYP1A2 et un inhibiteur du CYP1A2 et du CYP2C8 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Effets indésirables_**

  
  - Déférasirox: insuffisance hépatique, hémorragies gastro-intestinales, calculs biliaires, tubulopathie rénale, augmentation de la créatininémie; un contrôle régulier de la fonction hépatique et rénale est recommandé. 
  - Défériprone: neutropénie et agranulocytose; un contrôle sanguin hebdomadaire est recommandé pendant la première année de traitement. 
  - Déferoxamine: réactions au niveau du site d''injection, rarement allergie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016451', 'TACC', 'f', 'Chélateurs du phosphate', '**_Indications (synthèse du RCP)_**

  
  - Hyperphosphatémie chez les patients en insuffisance rénale chronique. 
 

**_Contre-indications_**

  
  - Acétate de calcium: hypercalcémie, hypercalciurie. 
  - Oxyhydroxyde sucro-ferrique: hémochromatose. 
  - Sévélamer: obstruction intestinale. 
 

**_Effets indésirables_**

  
  - Acétate de calcium: nausées, prurit, hypercalciurie. 
  - Lanthane: hypo- ou hypercalciurie, troubles gastro-intestinaux. 
  - Oxyhydroxyde sucro-ferrique: troubles gastro-intestinaux, diarrhée ou constipation, noircissement des selles. 
  - Sévélamer: troubles gastro-intestinaux. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016469', 'TACCA', 't', 'Spécialités [Chélateurs du phosphate]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016386', 'TB', 'f', 'Obésité', '**_Positionnement_**

  
  - La place des médicaments dans la prise en charge de l''obésité est limitée, et pour aucun médicament, un effet favorable à long terme sur la mortalité et la morbidité n''a été mis en évidence. Un traitement médicamenteux n''a de sens que dans le cadre d''une prise en charge globale et pluridisciplinaire, en association à d''autres mesures (p.ex. modifications diététiques, activité physique, thérapie comportementale) et ce, en cas de surcharge pondérale importante (Indice de Masse Corporelle ou IMC &gt; 30, ou &gt; 27 en cas d''association à d''autres facteurs de risque tels que hypertension, diabète ou hyperlipidémie). 
  - Un certain nombre de dérivés de l’amphétamine utilisés auparavant dans le traitement de l’obésité, ont été retirés du marché. Certains d''entre eux peuvent encore être prescrits en préparation magistrale en Belgique. Leur utilisation dans le cadre de l''obésité ne se justifie pas étant donné leur rapport bénéfice/risque défavorable (risque d’hypertension pulmonaire, valvulopathies ou hémorragie cérébrale). 
  - En dehors du contexte d''un diabète, la metformine ([voir 5.1. Diabète](http://www.cbip.be/fr/contents/4168)) n''a pas de place dans la prise en charge de l''obésité. 
  - L''orlistat peut légèrement renforcer la perte de poids obtenue par une adaptation du mode de vie. Après l’arrêt du traitement, le poids augmente à nouveau progressivement. 
  - Le liraglutide et le sémaglutide sont des analogues du GLP-1: 
    - Le liraglutide, aussi utilisé dans le diabète de type 2 ([voir 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440)), est utilisé à une dose plus élevée dans la prise en charge de l’obésité. Le liraglutide associé à une adaptation du mode de vie entraîne une légère perte de poids. Les résultats à long terme (&gt;3 ans) et les effets sur les pathologies associées à l’obésité ne sont pas connus. Par ailleurs, la sécurité à long terme de l’usage de cette molécule à cette dose élevée est mal connue. La reprise de poids est progressive à l’arrêt du traitement ([voir Folia de janvier 2017](http://www.cbip.be/fr/articles/query?number=F44F01E) _et_ [Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08B)). 
    - Le sémaglutide, également utilisé dans le diabète de type 2 ([voir 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440)), a été autorisé par l’EMA pour la prise en charge de l’obésité, à dose plus élevée, mais n’est pas encore commercialisé en Belgique (situation au 08/03/23). En conséquence, on constate un usage _off-label_ de l’Ozempic®, ce qui a un impact sur la disponibilité de cette spécialité pour les patients diabétiques ([voir Folia de septembre 2022](http://www.cbip.be/fr/articles/query?number=F49F09C)). Le sémaglutide, associé à une adaptation du mode de vie, entraîne une perte de poids substantielle. On constate également une reprise de poids progressive à l’arrêt du traitement. Le profil d''efficacité et d’innocuité à long terme n''est pas encore suffisamment documenté ([voir Folia d''avril 2021](http://www.cbip.be/fr/articles/query?number=F48F04D) et [Folia d''avril 2023](http://www.cbip.be/fr/articles/query?number=F50F04B)).  
  - L’association naltrexone + bupropione a comme indication la prise en charge de l’obésité, en association à des mesures hygiéno-diététiques. La naltrexone est un antagoniste des récepteurs opioïdes centraux et périphériques. La bupropione est un antidépresseur inhibiteur de la recapture de la noradrénaline et de la dopamine ([voir 10.5.2.2. Bupropione](http://www.cbip.be/fr/contents/8425)). L’association entraîne une légère perte de poids, mais on ignore si cet effet se maintient dans le temps. Son profil de sécurité, en particulier cardiovasculaire, n’est pas connu et sa balance bénéfice-risque est négative. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016402', 'TBA', 'f', 'Orlistat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020271', 'TBAA', 't', 'Spécialités [Orlistat]', 'L''orlistat inhibe les lipases gastro-intestinales, et diminue ainsi l''absorption des graisses.
 

**_Positionnement_**

  
  - [Voir 20.2. Obésité](http://www.cbip.be/fr/contents/16386) 
  - L''orlistat n''exerce pas d''effet anorexigène central. 
 

**_Indications (synthèse du RCP)_**

  
  - Prise en charge du poids chez les adultes en surpoids, en complément de modifications de l’hygiène de vie. 
 

**_Contre-indications_**

  
  - Syndromes de malabsorption. 
  - Cholestase (RCP). 
 

**_Effets indésirables_**

  
  - Stéatorrhée, flatulences et diarrhées, dyspepsie, distension abdominale. 
  - Hypoglycémies. 
  - Céphalées. 
  - Infections des voies respiratoires supérieures, symptômes grippaux. 
  - Rarement: hépatite sévère, pancréatite, hyperoxalurie et néphropathie à l''oxalate. 
 

**_Interactions_**

  
  - Diminution de l''absorption des vitamines liposolubles, p.ex. la vitamine K (avec augmentation possible de l''INR lors d’un traitement par des antagonistes de la vitamine K) et la vitamine D (avec des conséquences possibles sur le métabolisme osseux). 
  - Diminution de l''absorption d''autres médicaments suite à une diarrhée aqueuse sévère due à l’orlistat. Médicaments influencés: médicaments à marge thérapeutique-toxique étroite (entre autres ciclosporine, lévothyroxine, certains antiépileptiques), contraceptifs oraux et contraceptifs d’urgence oraux à l’ulipristal et au lévonorgestrel [[voir Folia de novembre 2021](http://www.cbip.be/fr/articles/query?number=F48F11B) sur les interactions avec la contraception (d’urgence), incluant des recommandations pour éviter ces interactions]. 
 

**_Précautions particulières_**

  
  - Une réduction drastique des graisses alimentaires s’impose pendant le traitement en raison de la stéatorrhée. 
  - Il n’y a pas de données d’efficacité ni de sécurité chez l’enfant de moins de 18 ans. 
 ', '60 à 120 mg au repas, jusqu''à 3 x p.j.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025387', 'TBB', 'f', 'Liraglutide', 'Le liraglutide est un analogue de l''hormone incrétine _glucagon-like peptide-1_ (GLP-1); il s''agit d''une hormone intestinale qui augmente la sécrétion d’insuline, réduit celle de glucagon, ralentit la vidange gastrique et réduit la prise alimentaire en augmentant la sensation de satiété et en réduisant la sensation de faim.
 

**_Positionnement_**

  
  - [Voir 20.2. Obésité](http://www.cbip.be/fr/contents/16386) 
 

**_Indications (synthèse du RCP)_**

  
  - Prise en charge du poids, en complément de modifications de l’hygiène de vie, chez les adultes obèses (IMC ≥ 30kg/m2) ou en surcharge pondérale (IMC ≥ 27kg/m2) en présence d’au moins une comorbidité liée au surpoids. 
 

**_Contre-indications_**

  
  - [Voir 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440) 
 

**_Effets indésirables_**

  
  - Réactions au site d’injection, rare: réactions anaphylactiques. 
  - Hypoglycémie, qui peut être sévère chez les diabétiques prenant également des sulfamidés hypoglycémiants. 
  - Troubles gastro-intestinaux, calculs biliaires; rarement: cholécystite et pancréatite. 
 

**_Grossesse et allaitement_**

  
  - **[Voir 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440)** 
 

**_Interactions_**

  
  - [Voir 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440) 
 

**_Précautions particulières_**

  
  - [Voir 5.1.6. Analogues du GLP-1 (incrétinomimétiques)](http://www.cbip.be/fr/contents/4440) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025395', 'TBBA', 't', 'Spécialités [Liraglutide]', null, '0,6 à 3 mg p.j. en 1 injection');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900326', 'TBC', 'f', 'Naltrexone + bupropione', 'La naltrexone est un antagoniste des opioïdes. La bupropione (syn. amphébutamone) inhibe la recapture de noradrénaline et de dopamine. Elle est déjà proposée pour la prise en charge de la dépression ([voir 10.3.2.3. Inhibiteurs de la recapture de la noradrénaline et de la dopamine](http://www.cbip.be/fr/contents/18135)) et du sevrage tabagique ([voir 10.5.2.2. Bupropione](http://www.cbip.be/fr/contents/8425)).
 

**_Positionnement_**

  
  - [Voir 20.2. Obésité](http://www.cbip.be/fr/contents/16386) 
 

**_Indications (synthèse du RCP)_**

  
  - [Voir 20.2.2. Liraglutide](http://www.cbip.be/fr/contents/25387) 
  - Prise en charge du poids, en complément de modifications de l’hygiène de vie, chez les adultes obèses (IMC ≥ 30kg/m2) ou en surcharge pondérale (IMC ≥ 27kg/m2) en présence d’au moins une comorbidité liée au surpoids (p.ex. diabète, dyslipidémie, hypertension artérielle contrôlée). 
 

**_Contre-indications_**

  
  - Hypertension artérielle non contrôlée. 
  - Antécédents de convulsions, anorexie-boulimie, troubles bipolaires. 
  - Tumeur au cerveau. 
  - Sevrage d’alcool ou de benzodiazépines. 
  - Traitement concomitant par naltrexone, bupropione, IMAO ou opioïdes. 
 

**_Effets indésirables_**

  
  - Très fréquents: anxiété, insomnie, agitation, céphalées, troubles gastro-intestinaux, arthralgies et myalgies. 
  - Parfois: réactions allergiques, palpitations, douleurs thoraciques et modifications de l’ECG. 
 

**_Interactions_**

  
  - La bupropione est un substrat du CYP2B6 et un inhibiteur du CYP2D6 ([voir % dans Intro.6.3. Interactions des médicaments](http://www.cbip.be/fr/contents/9990243#cyp)). 
 

**_Précautions particulières_**

  
  - La prudence est conseillée en cas de risque suicidaire, symptômes neuropsychiatriques, augmentation de la pression artérielle ou maladie cardiovasculaire. 
  - Le traitement doit être arrêté après 16 semaines si le patient n’a pas perdu au moins 5% du poids corporel initial. 
  - Il n’y a pas de données d’efficacité ni de sécurité chez l’enfant de moins de 18 ans. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900458', 'TBCA', 't', 'Spécialités [Naltrexone + bupropione]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016477', 'TC', 'f', 'Maladies métaboliques congénitales et maladies rares', '**_Positionnement_**

  
  - L''acide carglumique, un analogue du N-acétylglutamate, est utilisé dans le traitement de l''hyperammoniémie due entre autres au déficit en N-acétylglutamate synthétase. 
  - L''agalsidase alpha est utilisée dans le traitement de la maladie de Fabry (déficit en α-galactosidase). 
  - L''agalsidase bêta est utilisée dans le traitement de la maladie de Fabry (déficit en α-galactosidase). 
  - L''alglucosidase alfa, une enzyme recombinante, est utilisée dans le traitement de la maladie de Pompe (déficit en α-glucosidase). 
  - La bétaïne est utilisée comme adjuvant dans le traitement de l''homocystinurie d''origines diverses. 
  - Le burosumab, un anticorps monoclonal, est un médicament orphelin indiqué dans le traitement de certaines hypophosphatémies. 
  - L’éliglustat (inhibiteur enzymatique) est utilisé dans le traitement de la maladie de Gaucher (déficit en β-glucocérébrosidase) [[voir Folia de juillet 2016](http://www.cbip.be/fr/articles/query?number=F43F07E)]. 
  - L’élosulfase alpha est utilisée dans le traitement du syndrome de Morquio A (mucopolysaccharidose de type IV A, déficit en l’activité N-acétylgalactosamine-6-sulfatase). 
  - La galsulfase, une enzyme recombinante, est utilisée dans le traitement de la maladie de Maroteaux-Lamy (mucopolysaccharidose de type VI, déficit en N-acétylgalactosamine 4-sulfatase). 
  - Le givosiran, un ARN interférant avec la production des précurseurs de l’hème, est utilisé en prévention des crises de porphyrie hépatique. 
  - L''hémine, un dérivé du plasma humain, est utilisée dans le traitement des crises aiguës de porphyrie hépatique. 
  - L''icatibant, un antagoniste de certains récepteurs de la bradykinine et de la C1 estérase, est utilisé dans le traitement des crises aiguës d''angiœdème héréditaire. 
  - L''idursulfase, une enzyme recombinante, est utilisée dans le traitement de la maladie de Hunter (mucopolysaccharidose de type II, déficit en iduronate-2-sulfatase). 
  - L''imiglucérase (enzyme recombinante) est utilisée dans le traitement de la maladie de Gaucher (déficit en β-glucocérébrosidase). 
  - L''inhibiteur de l''α-1 protéinase, un dérivé du plasma humain, est utilisé comme adjuvant dans le traitement du déficit en α1-antitrypsine. 
  - L''inhibiteur de la C1 estérase, un dérivé du plasma humain, est utilisé dans le traitement des crises aiguës d''angiœdème héréditaire. 
  - L’ivacaftor agit sur la protéine CFTR (_Cystic Fibrosis Transmembrane conductance Regulator_), impliquée dans la production du mucus, et est utilisé dans le traitement de certaines formes de mucoviscidose. L’ivacaftor existe en association avec le lumacaftor ou le tezacaftor (en bithérapie ou en trithérapie avec l’élexacaftor) [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B#ivaca), [Folia de mai 2021](http://www.cbip.be/fr/articles/query?number=F48F05H#iva) _et_ Infos récentes septembre 2022]. 
  - La laronidase, une enzyme recombinante, est utilisée dans le traitement de la maladie de Hurler (mucopolysaccharidose de type I, déficit en α-L-iduronidase). 
  - Le lanadélumab, un anticorps monoclonal anti-kallicréine diminuant la production de bradykinine, est utilisé pour la prévention des crises d''angiœdème héréditaire. 
  - Le lumacaftor agit sur la protéine CFTR (_Cystic Fibrosis Transmembrane conductance Regulator_), impliquée dans la production du mucus, et est utilisé dans le traitement de certaines formes de mucoviscidose. L’association ivacaftor + tézacaftor est plus efficace que l’ivacaftor en monothérapie et provoque moins d’effets indésirables que l’association ivacaftor + lumacaftor [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B#ivaca) _et_ [Folia de mai 2021](http://www.cbip.be/fr/articles/query?number=F48F05H#iva)]. 
  - Le lumasiran est un petit acide ribonucléique interférant qui réduit les niveaux de l’enzyme glycolate oxydase qui intervient dans la production d’oxalate. Il est utilisé dans le traitement de l’hyperoxalurie primitive de type 1. 
  - La mécasermine, un facteur de croissance insulinomimétique humain recombinant de type 1 (_Insulin-like Growth Factor-1_ ou IGF-1), est utilisée chez les enfants et les adolescents atteints d’un retard de croissance dû à un déficit primaire sévère en IGF-1. 
  - La mercaptamine (cystéamine) est utilisée pour le traitement de la cystinose. Elle favorise la dissolution des cristaux de cystine. Les formes orales sont utilisées pour la forme néphropathique alors que le collyre traite les dépôts cornéens.  
  - Le migalastat est utilisé dans le traitement de la maladie de Fabry (déficit en α-galactosidase). 
  - Le miglustat (inhibiteur enzymatique) est utilisé dans le traitement de la maladie de Gaucher (déficit en β-glucocérébrosidase). 
  - La nitisinone, un inhibiteur enzymatique, est utilisée dans le traitement de la tyrosinémie héréditaire de type I (déficit en fumaryl acéto-acétase). 
  - Le nusinersen est un oligonucléotide antisens synthétique utilisé par voie intrathécale dans le traitement de l’amyotrophie spinale 5q. 
  - L’odévixibat est un inhibiteur réversible du transporteur iléal des acides biliaires qui réduit la concentration sérique des acides biliaires. Il est utilisé pour le traitement de la cholestase intrahépatique familiale progressive. 
  - L’onasemnogène abéparvovec est une thérapie génique qui délivre une copie de gène SMN1 en une administration unique, pour le traitement de certains patients atteints d’amyotrophie spinale 5q. 
  - Le patisiran est un petit acide ribonucléique interférent double brin qui entraîne une diminution du taux sérique de transthyrétine. Il est utilisé dans le traitement de la polyneuropathie associée à l''amyloïdose héréditaire liée à la transthyrétine. 
  - Le phénylbutyrate de sodium et le phénylbutyrate de glycérol sont utilisés comme voie alternative d’élimination de l’azote en cas de déficit enzymatique de la synthèse de l’urée. 
  - Le risdiplam est un modificateur d’épissage du pré-ARNm de la protéine de survie du motoneurone 2 (SMN2) qui est utilisé dans certaines formes d’amyotrophie spinale 5q. 
  - La saproptérine, une formulation synthétique de la tétrahydrobioptérine (BH4), est utilisée chez les adultes et les enfants atteints d’hyperphénylalaninémie due entre autres à une phénylcétonurie. 
  - Le tafamidis, un stabilisateur de la transthyrétine, est utilisé dans le traitement de la polyneuropathie associée à l''amyloïdose héréditaire liée à la transthyrétine. 
  - Le téduglutide, un analogue du GLP-2, est utilisé dans le syndrôme du grêle court. 
  - Le tézacaftor agit sur la protéine CFTR (_Cystic Fibrosis Transmembrane conductance Regulator_), impliquée dans la production du mucus, et est utilisé dans le traitement de certaines formes de mucoviscidose. L’association ivacaftor + tézacaftor est plus efficace que l’ivacaftor en monothérapie et provoque moins d’effets indésirables que l’association ivacaftor + lumacaftor [[voir Folia de juillet 2020](http://www.cbip.be/fr/articles/query?number=F47F07B#ivaca), [Folia de mai 2021](http://www.cbip.be/fr/articles/query?number=F48F05H#iva) _et_ [Folia d''août 2022](http://www.cbip.be/fr/articles/query?number=F49F08B)]. 
  - La trientine est utilisée dans le traitement de la maladie de Wilson “accumulation excessive de cuivre dans l’organisme”. La trientine est un agent chélateur du cuivre augmentant son excrétion urinaire. 
  - La vélaglucérase alfa (enzyme recombinante) est utilisée dans le traitement de la maladie de Gaucher (déficit en β-glucocérébrosidase). 
  - Le zinc est utilisé dans le traitement de la maladie de Wilson (accumulation excessive de cuivre dans l’organisme). Le zinc interfère avec l’absorption intestinale de cuivre. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016485', 'TCA', 't', 'Spécialités [Maladies métaboliques congénitales et maladies rares]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018218', 'TD', 'f', 'Médicaments homéopathiques', '**_Positionnement_**

  
  - A l''heure actuelle, il n''existe aucune preuve valable d''une efficacité supérieure des médicaments homéopathiques par rapport au placebo [[voir Folia de novembre 2010](http://www.cbip.be/fr/articles/query?number=F37F11B) _et_ [Folia de janvier 2018](http://www.cbip.be/fr/articles/query?number=F45F01D)]. Il existe plusieurs méta-analyses et synthèses méthodiques ayant étudié l’efficacité des médicaments homéopathiques ces dernières années. Ces méta-analyses en viennent toujours à la même conclusion : les études sont de mauvaise qualité et il est impossible de déterminer si l’effet des médicaments homéopathiques est plus grand que l’effet placebo. 
  - Sont repris ci-dessous les médicaments homéopathiques ayant été enregistrés en tant que tels au niveau européen. Il s''agit d''une procédure d''enregistrement spécifique, avec des exigences d''efficacité et de sécurité beaucoup plus limitées que pour les médicaments classiques. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018671', 'TDA', 't', 'Spécialités [Médicaments homéopathiques]', null, null);
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01371', 'paroxetine hydrochloride', 'paroxétine chlorhydrate', 'paroxetine', 'watervrij', 'hydrochloride', 'paroxétine', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02157', 'vernakalant hydrochloride', 'vernakalant chlorhydrate', 'vernakalant', null, 'hydrochloride', 'vernakalant', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00939', 'interferon alfa-2b', 'interféron alfa-2b', 'interferon alfa-2b', '[biologisch, biosynthetisch]', null, 'interféron alfa-2b', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02002', 'natrium waterstofcarbonaat', 'sodium hydrogénocarbonate', 'natrium', null, 'waterstofcarbonaat', 'sodium', null, 'hydrogénocarbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02147', 'edoxaban tosilaat', 'édoxaban tosilate', 'edoxaban', null, 'tosilaat', 'édoxaban', null, 'tosilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02496', 'mercaptamine hydrochloride', 'mercaptamine chlorhydrate', 'mercaptamine', null, 'hydrochloride', 'mercaptamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02154', 'homeopathisch ingrediënt', 'ingrédient homéopathique', 'homeopathisch ingrediënt', '[niet gespecificeerd]', null, 'ingrédient homéopathique', '[non spécifié]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02155', 'dapagliflozine', 'dapagliflozine', 'dapagliflozine', 'propyleenglycol monohydraat', null, 'dapagliflozine', 'propylène glycol monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02499', 'fenobarbital natrium', 'phénobarbital sodium', 'fenobarbital', null, 'natrium', 'phénobarbital', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01127', 'Mentha x piperita (olie)', 'Mentha x piperita (huile)', 'Mentha x piperita', 'olie [plantaardig]', null, 'Mentha x piperita', 'huile [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02166', 'ceritinib', 'céritinib', 'ceritinib', null, null, 'céritinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02504', 'trifaroteen', 'trifarotène', 'trifaroteen', null, null, 'trifarotène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02164', 'osimertinib', 'osimertinib', 'osimertinib', null, null, 'osimertinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00845', 'Haemophilus influenzae type b (polysachariden, geconjugeerd)', 'Haemophilus influenzae type b (polysaccharides, conjugué)', 'Haemophilus influenzae type b', 'polysachariden, geconjugeerd geconjugeerd aan tetanustoxoïd [bacterieel, biologisch]', null, 'Haemophilus influenzae type b', 'polysaccharides, conjugué conjugué à l''Anatoxine Tétanique [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00147', 'attapulgiet', 'attapulgite', 'attapulgiet', '[mineraal]', null, 'attapulgite', '[minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02172', 'tenofovir alafenamide (onder de vorm van fumaraat)', 'ténofovir alafénamide (sous forme de fumarate)', 'tenofovir', 'onder de vorm van fumaraat', 'alafenamide', 'ténofovir', 'sous forme de fumarate', 'alafénamide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02171', 'tenofovir disoproxil (onder de vorm van fumaraat)', 'ténofovir disoproxil (sous forme de fumarate)', 'tenofovir', 'onder de vorm van fumaraat', 'disoproxil', 'ténofovir', 'sous forme de fumarate', 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02052', 'cannabidiol', 'cannabidiol', 'cannabidiol', '[plantaardig]', null, 'cannabidiol', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02170', 'fenylbutyraat natrium', 'phénylbutyrate sodium', 'fenylbutyraat', null, 'natrium', 'phénylbutyrate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02163', 'linaclotide', 'linaclotide', 'linaclotide', null, null, 'linaclotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01957', 'tetracycline hydrochloride', 'tétracycline chlorhydrate', 'tetracycline', null, 'hydrochloride', 'tétracycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01997', 'ascorbaat calcium', 'ascorbate calcium', 'ascorbaat', null, 'calcium', 'ascorbate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02005', 'chloride natrium', 'chlorure sodium', 'chloride', null, 'natrium', 'chlorure', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01617', 'Sisymbrium officinale (droog extract)', 'Sisymbrium officinale (extrait sec)', 'Sisymbrium officinale', 'droog extract [plantaardig]', null, 'Sisymbrium officinale', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01584', 'salicylaat diethylamine', 'salicylate diéthylamine', 'salicylaat', null, 'diethylamine', 'salicylate', null, 'diéthylamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00070', 'glycinaat aluminium', 'glycinate aluminium', 'glycinaat', null, 'aluminium', 'glycinate', null, 'aluminium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01548', 'risedroninezuur', 'acide risédronique', 'risedroninezuur', null, null, 'acide risédronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01993', 'bismutoxide', 'bismuth oxyde', 'bismutoxide', null, null, 'bismuth oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00026', 'Aconitum napellus (tinctuur)', 'Aconitum napellus (teinture)', 'Aconitum napellus', 'tinctuur [plantaardig]', null, 'Aconitum napellus', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02146', 'edoxaban', 'édoxaban', 'edoxaban', null, null, 'édoxaban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02498', 'thiosulfaat natrium', 'thiosulfate sodium', 'thiosulfaat', 'pentahydraat', 'natrium', 'thiosulfate', 'pentahydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02501', 'upadacitinib', 'upadacitinib', 'upadacitinib', 'hemihydraat', null, 'upadacitinib', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02494', 'ertugliflozine', 'ertugliflozine', 'ertugliflozine', null, null, 'ertugliflozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02495', 'ertugliflozine L-pyroglutaminezuur', 'ertugliflozine acide L-pyroglutamique', 'ertugliflozine', null, 'L-pyroglutaminezuur', 'ertugliflozine', null, 'acide L-pyroglutamique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01839', 'Vitex agnus-castus (droog extract)', 'Vitex agnus-castus (extrait sec)', 'Vitex agnus-castus', 'droog extract [plantaardig]', null, 'Vitex agnus-castus', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02064', 'eliglustat', 'éliglustat', 'eliglustat', null, null, 'éliglustat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02063', 'clevidipine', 'clévidipine', 'clevidipine', null, null, 'clévidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02175', 'Harpagophytum procumbens droog extract', 'Harpagophytum procumbens extrait sec', 'Harpagophytum procumbens', 'DC./H. Zeyheri L.Decne, wortel, droog ethanol extract 60% V-V 1.5-3_1 [plantaardig]', 'droog extract', 'Harpagophytum procumbens', 'DC./H. Zeyheri L.Decne, racine, extrait sec éthanolique 60% V-V 1.5-3_1 [végétal]', 'extrait sec', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00701', 'fenprocoumon', 'phenprocoumone', 'fenprocoumon', null, null, 'phenprocoumone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00219', 'bismut subgallaat', 'bismuth sous-gallate', 'bismut', null, 'subgallaat', 'bismuth', null, 'sous-gallate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00580', 'Echinacea purpurea (sap)', 'Echinacea purpurea (suc)', 'Echinacea purpurea', 'sap [plantaardig]', null, 'Echinacea purpurea', 'suc [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00848', 'Hamamelis', 'Hamamélis', 'Hamamelis', '[plantaardig]', null, 'Hamamélis', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02505', 'allergeenextract van berkenpollen', 'extrait allergénique de pollen de bouleau blanc', 'allergeenextract van berkenpollen', 'Betula verrucosa [biologisch, plantaardig]', null, 'extrait allergénique de pollen de bouleau blanc', 'Betula verrucosa [biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01766', 'totale proteïnen (waaronder fibrinogeen en fibronectine)', 'protéines totales (y compris fibrinogène et fibronectine)', 'totale proteïnen', 'waaronder fibrinogeen en fibronectine [biologisch, humaan plasma]', null, 'protéines totales', 'y compris fibrinogène et fibronectine [biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00027', 'actief chloor (onder vorm van natriumhypochloriet)', 'chlore actif (sous forme d''hypochlorite de sodium)', 'actief chloor', 'onder vorm van natriumhypochloriet', null, 'chlore actif', 'sous forme d''hypochlorite de sodium', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00118', 'apraclonidine hydrochloride', 'apraclonidine chlorhydrate', 'apraclonidine', null, 'hydrochloride', 'apraclonidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00164', 'Ballota foetida (vloeibaar extract)', 'Ballota foetida (extrait fluide)', 'Ballota foetida', 'vloeibaar extract [plantaardig]', null, 'Ballota foetida', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01283', 'nonacog alfa', 'nonacog alfa', 'nonacog alfa', '[biologisch, biosynthetisch]', null, 'nonacog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01195', 'mivacurium', 'mivacurium', 'mivacurium', null, null, 'mivacurium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00926', 'influenzavirus (geïnactiveerd, trivalent)', 'virus influenza (inactivés, trivalent)', 'influenzavirus', 'geïnactiveerd, trivalent [biologisch, viraal]', null, 'virus influenza', 'inactivés, trivalent [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00163', 'bacteriënfiltraat (polyvalent)', 'filtrat bactérien (polyvalent)', 'bacteriënfiltraat', 'polyvalent [bacterieel, biologisch]', null, 'filtrat bactérien', 'polyvalent [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01754', 'tobramycine sulfaat', 'tobramycine sulfate', 'tobramycine', '[bacterieel]', 'sulfaat', 'tobramycine', '[bactérien]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00452', 'Cynara scolymus (droog extract)', 'Cynara scolymus (extrait sec)', 'Cynara scolymus', 'droog extract L. folium [plantaardig]', null, 'Cynara scolymus', 'extrait sec L. folium [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00572', 'droperidol', 'dropéridol', 'droperidol', null, null, 'dropéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01958', 'pethidine hydrochloride', 'péthidine chlorhydrate', 'pethidine', null, 'hydrochloride', 'péthidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00968', 'jood', 'iode', 'jood', null, null, 'iode', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01277', 'nitrofural', 'nitrofural', 'nitrofural', null, null, 'nitrofural', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00453', 'Cynara scolymus (poeder)', 'Cynara scolymus (poudre)', 'Cynara scolymus', 'poeder [plantaardig]', null, 'Cynara scolymus', 'poudre [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01966', 'EDTA', 'EDTA', 'EDTA', null, null, 'EDTA', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02045', 'waterstofcarbonaat', 'hydrogénocarbonate', 'waterstofcarbonaat', null, null, 'hydrogénocarbonate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00491', 'desmopressine acetaat', 'desmopressine acétate', 'desmopressine', null, 'acetaat', 'desmopressine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00676', 'factor VIII', 'facteur VIII', 'factor VIII', '[biologisch, humaan plasma]', null, 'facteur VIII', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00604', 'eosine dinatrium', 'éosine disodium', 'eosine', null, 'dinatrium', 'éosine', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02139', 'alirocumab', 'alirocumab', 'alirocumab', '[biologisch, biosynthetisch]', null, 'alirocumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00230', 'Bordetella pertussis (antigenen)', 'Bordetella pertussis (antigènes)', 'Bordetella pertussis', 'antigenen [bacterieel, biologisch]', null, 'Bordetella pertussis', 'antigènes [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01758', 'tolterodine tartraat', 'toltérodine tartrate', 'tolterodine', null, 'tartraat', 'toltérodine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01219', 'mycofenolaat natrium', 'mycophénolate sodium', 'mycofenolaat', null, 'natrium', 'mycophénolate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00804', 'gadoxetaat dinatrium', 'gadoxétate disodium', 'gadoxetaat', null, 'dinatrium', 'gadoxétate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00711', 'fesoterodine fumaraat', 'fésotérodine fumarate', 'fesoterodine', null, 'fumaraat', 'fésotérodine', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02133', 'defibrotide', 'défibrotide', 'defibrotide', '[biologisch, darmslijmvlies varken]', null, 'défibrotide', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00558', 'dosulepine', 'dosulépine', 'dosulepine', null, null, 'dosulépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00291', 'carbocisteïne', 'carbocistéine', 'carbocisteïne', null, null, 'carbocistéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02065', 'eliglustat tartraat', 'éliglustat tartrate', 'eliglustat', null, 'tartraat', 'éliglustat', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00903', 'ijzer(III) sacharose', 'fer(III) saccharose', 'ijzer(III)', null, 'sacharose', 'fer(III)', null, 'saccharose', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01532', 'retinol', 'rétinol', 'retinol', null, null, 'rétinol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02008', 'selenium (onder vorm van natriumseleniet)', 'sélénium (sous forme de sélénite de sodium)', 'selenium', 'onder vorm van natriumseleniet', null, 'sélénium', 'sous forme de sélénite de sodium', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01153', 'methylaminolevulinaat hydrochloride', 'méthyl aminolévulinate chlorhydrate', 'methylaminolevulinaat', null, 'hydrochloride', 'méthyl aminolévulinate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02134', 'humaan papillomavirus types 6, 11, 16, 18, 31, 33, 45, 52, 58 (L1-eiwitten)', 'papillomavirus humain de types 6, 11, 16, 18, 31, 33, 45, 52, 58 (protéines L1)', 'humaan papillomavirus types 6, 11, 16, 18, 31, 33, 45, 52, 58', 'L1-eiwitten [biologisch, biosynthetisch]', null, 'papillomavirus humain de types 6, 11, 16, 18, 31, 33, 45, 52, 58', 'protéines L1 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00403', 'clodroninezuur', 'acide clodronique', 'clodroninezuur', null, null, 'acide clodronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00972', 'joxaglinezuur', 'acide ioxaglique', 'joxaglinezuur', null, null, 'acide ioxaglique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00035', 'Aesculus hippocastanum (aescine)', 'Aesculus hippocastanum (aescine)', 'Aesculus hippocastanum', 'aescine droog extract [plantaardig]', null, 'Aesculus hippocastanum', 'aescine extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01517', 'raltegravir kalium', 'raltégravir potassium', 'raltegravir', null, 'kalium', 'raltégravir', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02508', 'allergeenextract van Dermatophagoides farinae', 'extrait allergénique de Dermatophagoides farinae', 'allergeenextract van Dermatophagoides farinae', '[biologisch, huisstofmijten]', null, 'extrait allergénique de Dermatophagoides farinae', '[acariens, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01571', 'rotavirus, 1 type (levend verzwakt)', 'rotavirus, 1 type (vivants atténués)', 'rotavirus, 1 type', 'levend verzwakt [biologisch, viraal]', null, 'rotavirus, 1 type', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01572', 'rotavirus, 5 types (levend verzwakt)', 'rotavirus, 5 types (vivants atténués)', 'rotavirus, 5 types', 'levend verzwakt [biologisch, viraal]', null, 'rotavirus, 5 types', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01955', 'Rhodiola rosea (droog extract)', 'Rhodiola rosea (extrait sec)', 'Rhodiola rosea', 'droog extract L., Wortel, EtOH 60% 1,5-5:1', null, 'Rhodiola rosea', 'extrait sec L., Racine EtOH 60% 1,5-5:1', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01881', 'Camellia sinensis (droog extract)', 'Camellia sinensis (extrait sec)', 'Camellia sinensis', 'droog extract (L.) O. Kuntze, blad (groene theeblad) [plantaardig]', null, 'Camellia sinensis', 'extrait sec (L.) O. Kuntze folium (feuille de thé vert) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01878', 'bedaquiline fumaraat', 'bédaquiline fumarate', 'bedaquiline', null, 'fumaraat', 'bédaquiline', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01324', 'oteracil kalium', 'otéracil potassium', 'oteracil', null, 'kalium', 'otéracil', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01413', 'piperaquine tetrafosfaat', 'pipéraquine tétraphosphate', 'piperaquine', 'tetrahydraat', 'tetrafosfaat', 'pipéraquine', 'tétrahydraté', 'tétraphosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02506', 'allergeenextract van huisstofmijten', 'extrait allergénique d''acariens', 'allergeenextract van huisstofmijten', '[biologisch, huisstofmijten]', null, 'extrait allergénique d''acariens', '[acariens, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01268', 'nifluminezuur', 'acide niflumique', 'nifluminezuur', null, null, 'acide niflumique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00971', 'joversol', 'ioversol', 'joversol', null, null, 'ioversol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00061', 'allergeenextract van pollen van 5 grassoorten 300 IR', 'extrait allergénique de pollen de 5 graminées 300 IR', 'allergeenextract van pollen van 5 grassoorten 300 IR', '[biologisch, plantaardig]', null, 'extrait allergénique de pollen de 5 graminées 300 IR', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00194', 'betahistine dimesilaat', 'bétahistine dimésilate', 'betahistine', null, 'dimesilaat', 'bétahistine', null, 'dimésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02066', 'oestrogenen (geconjugeerd)', 'estrogènes (conjugués)', 'oestrogenen', 'geconjugeerd [merrie urine]', null, 'estrogènes', 'conjugués [urine de jument]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02056', 'safinamide methaansulfonaat', 'safinamide méthanesulfonate', 'safinamide', null, 'methaansulfonaat', 'safinamide', null, 'méthanesulfonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00415', 'cloperastine fendizoaat', 'clopérastine fendizoate', 'cloperastine', null, 'fendizoaat', 'clopérastine', null, 'fendizoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01980', 'water voor injectie', 'eau pour injection', 'water voor injectie', null, null, 'eau pour injection', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00020', 'acetylsalicylzuur lysine', 'acide acétylsalicylique lysine', 'acetylsalicylzuur', null, 'lysine', 'acide acétylsalicylique', null, 'lysine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00218', 'bismut oxijodidegallaat', 'bismuth oxyiodogallate', 'bismut', null, 'oxijodidegallaat', 'bismuth', null, 'oxyiodogallate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02129', 'ceftaroline fosamil', 'ceftaroline fosamil', 'ceftaroline', 'niet-gesolvateerd', 'fosamil', 'ceftaroline', 'non-solvaté', 'fosamil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00297', 'carteolol', 'cartéolol', 'carteolol', null, null, 'cartéolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00485', 'degarelix acetaat', 'dégarélix acétate', 'degarelix', null, 'acetaat', 'dégarélix', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00651', 'ethinylestradiol betadexcladraat', 'éthinylestradiol bétadex clathrate', 'ethinylestradiol', null, 'betadexcladraat', 'éthinylestradiol', null, 'bétadex clathrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01999', 'glucosamine sulfaat-kaliumchloride', 'glucosamine sulfate-chlorure de potassium', 'glucosamine', '[schaaldieren]', 'sulfaat-kaliumchloride', 'glucosamine', '[crustacés]', 'sulfate-chlorure de potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00167', 'barnidipine hydrochloride', 'barnidipine chlorhydrate', 'barnidipine', null, 'hydrochloride', 'barnidipine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00130', 'asenapine maleaat', 'asénapine maléate', 'asenapine', null, 'maleaat', 'asénapine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00567', 'doxorubicine hydrochloride (in liposomen)', 'doxorubicine chlorhydrate (en liposomes)', 'doxorubicine', 'in liposomen', 'hydrochloride', 'doxorubicine', 'en liposomes', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00232', 'bortezomib mannitolboronaat', 'bortézomib boronate de mannitol', 'bortezomib', null, 'mannitolboronaat', 'bortézomib', null, 'boronate de mannitol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01931', 'Vitis vinifera (droog extract)', 'Vitis vinifera (extrait sec)', 'Vitis vinifera', 'droog extract L., Blad, extractiesolvent Water (2,5-4:1) [plantaardig]', null, 'Vitis vinifera', 'extrait sec L., folium, Solvant d''extraction : eau purifiée (4-6 :1) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02013', 'Thymi herba (droog extract)', 'Thymi herba (extrait sec)', 'Thymi herba', 'droog extract Vulgaris L. - Zygis Loefl. ex L. (Ph.Eur.), Kruid, Droog Water Extract 7-13_1 [plantaardig]', null, 'Thymi herba', 'extrait sec Vulgaris L. - Zygis Loefl. ex L. (Ph.Eur.), Herbe, Extrait Eau Sec 7-13_1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00695', 'fenofibraat (nanopartikels)', 'fénofibrate (nanoparticules)', 'fenofibraat', 'nanopartikels', null, 'fénofibrate', 'nanoparticules', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01015', 'lapatinib ditosylaat', 'lapatinib ditosylate', 'lapatinib', 'monohydraat', 'ditosylaat', 'lapatinib', 'monohydraté', 'ditosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00766', 'folinaat dinatrium', 'folinate disodium', 'folinaat', null, 'dinatrium', 'folinate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02510', 'talazoparib tosylaat', 'talazoparib tosylate', 'talazoparib', null, 'tosylaat', 'talazoparib', null, 'tosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02511', 'fosfaat mononatrium', 'phosphate monosodium', 'fosfaat', 'monohydraat', 'mononatrium', 'phosphate', 'monohydraté', 'monosodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02512', 'pivmecillinam', 'pivmécillinam', 'pivmecillinam', null, null, 'pivmécillinam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00144', 'Atropa belladonna (tinctuur)', 'Atropa belladonna (teinture)', 'Atropa belladonna', 'tinctuur [plantaardig]', null, 'Atropa belladonna', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02513', 'pivmecillinam hydrochloride', 'pivmécillinam chlorhydrate', 'pivmecillinam', null, 'hydrochloride', 'pivmécillinam', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01717', 'thiamfenicol glycinaatacetylcysteïnaat', 'thiamphénicol glycinate acétylcystéinate', 'thiamfenicol', null, 'glycinaatacetylcysteïnaat', 'thiamphénicol', null, 'glycinate acétylcystéinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01725', 'Thymus vulgaris (vloeibaar extract)', 'Thymus vulgaris (extrait fluide)', 'Thymus vulgaris', 'vloeibaar extract kruid [plantaardig]', null, 'Thymus vulgaris', 'extrait fluide herbe [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02515', 'glucagon', 'glucagon', 'glucagon', null, null, 'glucagon', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00303', 'Cassia senna (sennoside B)', 'Cassia senna (sennoside B)', 'Cassia senna', 'sennoside B vrucht [plantaardig]', null, 'Cassia senna', 'sennoside B fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01912', 'simeprevir natrium', 'siméprévir sodium', 'simeprevir', null, 'natrium', 'siméprévir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02516', 'Carum carvi (olie)', 'Carum carvi (huile)', 'Carum carvi', 'olie [plantaardig]', null, 'Carum carvi', 'huile [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00856', 'hexamidine diisetionaat', 'hexamidine diisétionate', 'hexamidine', null, 'diisetionaat', 'hexamidine', null, 'diisétionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02517', 'allergeen van bijengif', 'allergène de venin d''abeille', 'allergeen van bijengif', '[bij, biologisch]', null, 'allergène de venin d''abeille', '[abeille, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02518', 'allergeen van wespengif', 'allergène de venin de guêpe', 'allergeen van wespengif', '[biologisch, wesp]', null, 'allergène de venin de guêpe', '[biologique, guêpe]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00160', 'Bacillus Calmette-Guérin (stam Tice)', 'Bacilles Calmette-Guérin (souche Tice)', 'Bacillus Calmette-Guérin', 'stam Tice [bacterieel, biologisch]', null, 'Bacilles Calmette-Guérin', 'souche Tice [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02520', 'crisaborole', 'crisaborole', 'crisaborole', null, null, 'crisaborole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00159', 'Bacillus Calmette-Guérin (stam RIVM)', 'Bacilles Calmette-Guérin (souche RIVM)', 'Bacillus Calmette-Guérin', 'stam RIVM [bacterieel, biologisch]', null, 'Bacilles Calmette-Guérin', 'souche RIVM [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00302', 'Cassia senna (blad)', 'Cassia senna (feuille)', 'Cassia senna', 'blad [plantaardig]', null, 'Cassia senna', 'feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00333', 'Chamomilla recutita (ethanolisch extract)', 'Chamomilla recutita (extrait éthanolique)', 'Chamomilla recutita', 'ethanolisch extract bloem [plantaardig]', null, 'Chamomilla recutita', 'extrait éthanolique fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00443', 'Crataegus (droog extract)', 'Crataegus (extrait sec)', 'Crataegus', 'droog extract bloem [plantaardig]', null, 'Crataegus', 'extrait sec fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01008', 'lanoline (vloeibaar)', 'lanoline (liquide)', 'lanoline', 'vloeibaar [schaap]', null, 'lanoline', 'liquide [mouton]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00830', 'glucosamine sulfaat-natriumchloride', 'glucosamine sulfate-chlorure de sodium', 'glucosamine', '[schaaldieren]', 'sulfaat-natriumchloride', 'glucosamine', '[crustacés]', 'sulfate-chlorure de sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02514', 'varicellavirus-zona (glycoproteïne E)', 'virus de la varicelle-zona (glycoprotéine E)', 'varicellavirus-zona', 'glycoproteïne E [biologisch, biosynthetisch, viraal]', null, 'virus de la varicelle-zona', 'glycoprotéine E [biologique, biosynthétique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00418', 'clopidogrel besilaat', 'clopidogrel bésilate', 'clopidogrel', null, 'besilaat', 'clopidogrel', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02519', 'varicellavirus-zona (levend verzwakt)', 'virus de la varicelle-zona (vivants atténués)', 'varicellavirus-zona', 'levend verzwakt [biologisch, viraal]', null, 'virus de la varicelle-zona', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02522', 'triëntine', 'trientine', 'triëntine', null, null, 'trientine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02523', 'triëntine tetrahydrochloride', 'trientine tétrachlorhydrate', 'triëntine', null, 'tetrahydrochloride', 'trientine', null, 'tétrachlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02502', 'perflutren', 'perflutrène', 'perflutren', null, null, 'perflutrène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01120', 'meningokokken type A, C, W, Y (oligosachariden, geconjugeerd)', 'méningocoques type A, C, W, Y (oligosaccharides, conjugué)', 'meningokokken type A, C, W, Y', 'oligosachariden, geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'oligosaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01121', 'meningokokken type A, C, W, Y (polysachariden, geconjugeerd)', 'méningocoques type A, C, W, Y (polysaccharides, conjugué)', 'meningokokken type A, C, W, Y', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01313', 'omega-3-vetzuren (ethylesters) (waaronder eicosapentaeenzuur EPA en docosahexaeenzuur DHA)', 'acides gras oméga-3 (esters éthyliques) (incluant l''acide eicosapentanoïque EPA et l''acide docosahexanoïque DHA)', 'omega-3-vetzuren (ethylesters)', 'waaronder eicosapentaeenzuur EPA en docosahexaeenzuur DHA', null, 'acides gras oméga-3 (esters éthyliques)', 'incluant l''acide eicosapentanoïque EPA et l''acide docosahexanoïque DHA', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02503', 'perflutren (microsferen van humaan albumine)', 'perflutrène (microsphères d’albumine humaine)', 'perflutren', 'microsferen van humaan albumine', null, 'perflutrène', 'microsphères d’albumine humaine', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01263', 'nicotine betadex', 'nicotine bétadex', 'nicotine', null, 'betadex', 'nicotine', null, 'bétadex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01307', 'oleaat natrium', 'oléate sodium', 'oleaat', null, 'natrium', 'oléate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01893', 'hexaminolevulinaat', 'hexyl aminolévulinate', 'hexaminolevulinaat', null, null, 'hexyl aminolévulinate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00036', 'Aesculus hippocastanum (droog extract)', 'Aesculus hippocastanum (extrait sec)', 'Aesculus hippocastanum', 'droog extract [plantaardig]', null, 'Aesculus hippocastanum', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02500', 'upadacitinib', 'upadacitinib', 'upadacitinib', null, null, 'upadacitinib', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02507', 'allergeenextract van Dermatophagoides pteronyssinus', 'extrait allergénique de Dermatophagoides pteronyssinus', 'allergeenextract van Dermatophagoides pteronyssinus', '[biologisch, huisstofmijten]', null, 'extrait allergénique de Dermatophagoides pteronyssinus', '[acariens, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00357', 'choriongonadotropine alfa', 'choriogonadotropine alfa', 'choriongonadotropine alfa', '[biologisch, biosynthetisch]', null, 'choriogonadotropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00666', 'Eucalyptus (vluchtige olie)', 'Eucalyptus (huile essentielle)', 'Eucalyptus', 'vluchtige olie [plantaardig]', null, 'Eucalyptus', 'huile essentielle [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01383', 'Pelargonium sidoides (droog extract, EPs7630)', 'Pelargonium sidoides (extrait sec, EPs7630)', 'Pelargonium sidoides', 'droog extract, EPs7630 wortel [plantaardig]', null, 'Pelargonium sidoides', 'extrait sec, EPs7630 racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01384', 'Pelargonium sidoides (vloeibaar extract, EPs7630)', 'Pelargonium sidoides (extrait fluide, EPs7630)', 'Pelargonium sidoides', 'vloeibaar extract, EPs7630 wortel [plantaardig]', null, 'Pelargonium sidoides', 'extrait fluide, EPs7630 racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01427', 'pneumokokken, 10 types (polysachariden, geconjugeerd)', 'pneumocoques, 10 types (polysaccharides, conjugué)', 'pneumokokken, 10 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 10 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01428', 'pneumokokken, 13 types (polysachariden, geconjugeerd)', 'pneumocoques, 13 types (polysaccharides, conjugué)', 'pneumokokken, 13 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 13 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02509', 'talazoparib', 'talazoparib', 'talazoparib', null, null, 'talazoparib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01467', 'progesteron (gemicroniseerd)', 'progestérone (micronisé)', 'progesteron', 'gemicroniseerd', null, 'progestérone', 'micronisé', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01490', 'prothipendyl hydrochloride', 'prothipendyl chlorhydrate', 'prothipendyl', null, 'hydrochloride', 'prothipendyl', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01494', 'prucalopride succinaat', 'prucalopride succinate', 'prucalopride', null, 'succinaat', 'prucalopride', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01535', 'Rhamnus purshianus (droog extract, cascaroside A)', 'Rhamnus purshianus (extrait sec, cascaroside A)', 'Rhamnus purshianus', 'droog extract, cascaroside A bast [plantaardig]', null, 'Rhamnus purshianus', 'extrait sec, cascaroside A écorce [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00581', 'eculizumab', 'éculizumab', 'eculizumab', '[biologisch, biosynthetisch]', null, 'éculizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01568', 'Rosmarinus officinalis (droog extract)', 'Rosmarinus officinalis (extrait sec)', 'Rosmarinus officinalis', 'droog extract blad, hydroalcoholisch extract [plantaardig]', null, 'Rosmarinus officinalis', 'extrait sec feuille, extrait hydroalcoolique [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00833', 'Glycine max (droog extract, 27 à 33% isoflavonen)', 'Glycine max (extrait sec, 27 à 33% d''isoflavones)', 'Glycine max', 'droog extract, 27 à 33% isoflavonen Merr [plantaardig]', null, 'Glycine max', 'extrait sec, 27 à 33% d''isoflavones Merr [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02047', '5-aminolevulinezuur hydrochloride', 'acide 5-aminolévulinique chlorhydrate', '5-aminolevulinezuur', null, 'hydrochloride', 'acide 5-aminolévulinique', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00060', 'allergeenextract van pollen van 5 grassoorten 100 IR', 'extrait allergénique de pollen de 5 graminées 100 IR', 'allergeenextract van pollen van 5 grassoorten 100 IR', '[biologisch, plantaardig]', null, 'extrait allergénique de pollen de 5 graminées 100 IR', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02032', 'nintedanib esilaat', 'nintédanib ésilate', 'nintedanib', null, 'esilaat', 'nintédanib', null, 'ésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01422', 'placebo', 'placebo', 'placebo', null, null, 'placebo', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01798', 'urofollitropine (geïsoleerd uit HMG)', 'urofollitropine (isolé de l''HMG)', 'urofollitropine', 'geïsoleerd uit HMG [biologisch, humane urine]', null, 'urofollitropine', 'isolé de l''HMG [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00964', 'jobitridol', 'iobitridol', 'jobitridol', null, null, 'iobitridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01858', 'zofenopril calcium', 'zofénopril calcium', 'zofenopril', null, 'calcium', 'zofénopril', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01822', 'vemurafenib (gecoprecipiteerd)', 'vémurafénib (coprécipité)', 'vemurafenib', 'gecoprecipiteerd', null, 'vémurafénib', 'coprécipité', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01668', 'tafamidis meglumine', 'tafamidis méglumine', 'tafamidis', null, 'meglumine', 'tafamidis', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00735', 'flumazenil', 'flumazénil', 'flumazenil', null, null, 'flumazénil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01410', 'pipamperon hydrochloride', 'pipampérone chlorhydrate', 'pipamperon', null, 'hydrochloride', 'pipampérone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01409', 'pipamperon', 'pipampérone', 'pipamperon', null, null, 'pipampérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01325', 'otilonium bromide', 'otilonium bromure', 'otilonium', null, 'bromide', 'otilonium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01323', 'oteracil', 'otéracil', 'oteracil', null, null, 'otéracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01298', 'ocriplasmine', 'ocriplasmine', 'ocriplasmine', '[biologisch, biosynthetisch]', null, 'ocriplasmine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01269', 'nifurtoïnol', 'nifurtoïnol', 'nifurtoïnol', null, null, 'nifurtoïnol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01226', 'naftazon', 'naftazone', 'naftazon', null, null, 'naftazone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01113', 'melitracen', 'mélitracène', 'melitracen', null, null, 'mélitracène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01059', 'lixisenatide', 'lixisénatide', 'lixisenatide', '[biologisch, biosynthetisch]', null, 'lixisénatide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00919', 'indacaterol', 'indacatérol', 'indacaterol', null, null, 'indacatérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00891', 'icatibant acetaat', 'icatibant acétate', 'icatibant', null, 'acetaat', 'icatibant', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00081', 'amidotrizoaat meglumine', 'amidotrizoate méglumine', 'amidotrizoaat', null, 'meglumine', 'amidotrizoate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00089', 'amiodaron hydrochloride', 'amiodarone chlorhydrate', 'amiodaron', null, 'hydrochloride', 'amiodarone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00253', 'buprenorfine hydrochloride', 'buprénorphine chlorhydrate', 'buprenorfine', null, 'hydrochloride', 'buprénorphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02011', 'ivermectine', 'ivermectine', 'ivermectine', null, null, 'ivermectine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02124', 'magnesium chloride', 'magnésium chlorure', 'magnesium', 'watervrij', 'chloride', 'magnésium', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00462', 'dacarbazine citraat', 'dacarbazine citrate', 'dacarbazine', null, 'citraat', 'dacarbazine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00464', 'dalteparine natrium', 'daltéparine sodium', 'dalteparine', '[biologisch, darmslijmvlies varken]', 'natrium', 'daltéparine', '[biologique, muqueuse intestinale de porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00476', 'daunorubicine', 'daunorubicine', 'daunorubicine', null, null, 'daunorubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00449', 'cyclofosfamide', 'cyclophosphamide', 'cyclofosfamide', null, null, 'cyclophosphamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00308', 'cefepim', 'céfépime', 'cefepim', null, null, 'céfépime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00463', 'dalteparine', 'daltéparine', 'dalteparine', '[biologisch, darmslijmvlies varken]', null, 'daltéparine', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00465', 'danaparoïde', 'danaparoïde', 'danaparoïde', '[biologisch, darmslijmvlies varken]', null, 'danaparoïde', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00550', 'domperidon maleaat', 'dompéridone maléate', 'domperidon', null, 'maleaat', 'dompéridone', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00551', 'donepezil', 'donépézil', 'donepezil', null, null, 'donépézil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00552', 'donepezil hydrochloride', 'donépézil chlorhydrate', 'donepezil', null, 'hydrochloride', 'donépézil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00554', 'dopamine hydrochloride', 'dopamine chlorhydrate', 'dopamine', null, 'hydrochloride', 'dopamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00557', 'dorzolamide hydrochloride', 'dorzolamide chlorhydrate', 'dorzolamide', null, 'hydrochloride', 'dorzolamide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00559', 'dosulepine hydrochloride', 'dosulépine chlorhydrate', 'dosulepine', null, 'hydrochloride', 'dosulépine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00012', 'acebutolol', 'acébutolol', 'acebutolol', null, null, 'acébutolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00040', 'agomelatine', 'agomélatine', 'agomelatine', null, null, 'agomélatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00585', 'eflornithine', 'éflornithine', 'eflornithine', null, null, 'éflornithine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00586', 'eflornithine hydrochloride', 'éflornithine chlorhydrate', 'eflornithine', null, 'hydrochloride', 'éflornithine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00587', 'eletriptan', 'élétriptan', 'eletriptan', null, null, 'élétriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00267', 'calcifediol', 'calcifédiol', 'calcifediol', null, null, 'calcifédiol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00686', 'fenazopyridine hydrochloride', 'phénazopyridine chlorhydrate', 'fenazopyridine', null, 'hydrochloride', 'phénazopyridine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00243', 'bromperidol', 'brompéridol', 'bromperidol', null, null, 'brompéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00696', 'fenol', 'phénol', 'fenol', null, null, 'phénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00588', 'eletriptan hydrobromide', 'élétriptan bromhydrate', 'eletriptan', null, 'hydrobromide', 'élétriptan', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00590', 'eltrombopag olamine', 'eltrombopag olamine', 'eltrombopag', null, 'olamine', 'eltrombopag', null, 'olamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01933', 'dolutegravir natrium', 'dolutégravir sodium', 'dolutegravir', null, 'natrium', 'dolutégravir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00592', 'emedastine', 'émédastine', 'emedastine', null, null, 'émédastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00595', 'enalapril', 'énalapril', 'enalapril', null, null, 'énalapril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00600', 'enoxolon', 'énoxolone', 'enoxolon', null, null, 'énoxolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00853', 'hepatitis A-virus (geïnactiveerd)', 'virus de l''hépatite A (inactivés)', 'hepatitis A-virus', 'geïnactiveerd [biologisch, viraal]', null, 'virus de l''hépatite A', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00082', 'amidotrizoaat natrium', 'amidotrizoate sodium', 'amidotrizoaat', null, 'natrium', 'amidotrizoate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00607', 'epinefrine', 'épinéphrine', 'epinefrine', null, null, 'épinéphrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00608', 'epinefrine hydrochloride', 'épinéphrine chlorhydrate', 'epinefrine', null, 'hydrochloride', 'épinéphrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00609', 'epinefrine waterstoftartraat', 'épinéphrine hydrogénotartrate', 'epinefrine', null, 'waterstoftartraat', 'épinéphrine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00610', 'epirubicine', 'épirubicine', 'epirubicine', null, null, 'épirubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00612', 'eplerenon', 'éplérénone', 'eplerenon', null, null, 'éplérénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00237', 'brimonidine tartraat', 'brimonidine tartrate', 'brimonidine', null, 'tartraat', 'brimonidine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00242', 'bromocriptine mesilaat', 'bromocriptine mésilate', 'bromocriptine', null, 'mesilaat', 'bromocriptine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00618', 'eprosartan', 'éprosartan', 'eprosartan', null, null, 'éprosartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00643', 'estramustine fosfaat', 'estramustine phosphate', 'estramustine', 'monohydraat', 'fosfaat', 'estramustine', 'monohydraté', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00736', 'flumetason', 'flumétasone', 'flumetason', null, null, 'flumétasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02059', 'olodaterol', 'olodatérol', 'olodaterol', null, null, 'olodatérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00646', 'etanercept', 'étanercept', 'etanercept', '[biologisch, biosynthetisch]', null, 'étanercept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00648', 'ethambutol dihydrochloride', 'éthambutol dichlorhydrate', 'ethambutol', null, 'dihydrochloride', 'éthambutol', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01740', 'timolol maleaat', 'timolol maléate', 'timolol', null, 'maleaat', 'timolol', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01776', 'trazodon hydrochloride', 'trazodone chlorhydrate', 'trazodon', null, 'hydrochloride', 'trazodone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00249', 'bumetanide', 'bumétanide', 'bumetanide', null, null, 'bumétanide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00257', 'busereline acetaat', 'buséréline acétate', 'busereline', null, 'acetaat', 'buséréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02060', 'olodaterol hydrochloride', 'olodatérol chlorhydrate', 'olodaterol', null, 'hydrochloride', 'olodatérol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00050', 'algeldraat (aluminiumhydroxide)', 'algeldrate (aluminium hydroxyde)', 'algeldraat', 'aluminiumhydroxide', null, 'algeldrate', 'aluminium hydroxyde', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00262', 'butylhyoscine bromide', 'butylhyoscine bromure', 'butylhyoscine', null, 'bromide', 'butylhyoscine', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00649', 'ethanol', 'éthanol', 'ethanol', null, null, 'éthanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00301', 'caspofungine acetaat', 'caspofungine acétate', 'caspofungine', null, 'acetaat', 'caspofungine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00311', 'cefotaxim natrium', 'céfotaxime sodium', 'cefotaxim', null, 'natrium', 'céfotaxime', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00578', 'dydrogesteron', 'dydrogestérone', 'dydrogesteron', null, null, 'dydrogestérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00673', 'factor II', 'facteur II', 'factor II', '[biologisch, humaan plasma]', null, 'facteur II', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00674', 'factor IX', 'facteur IX', 'factor IX', '[biologisch, humaan plasma]', null, 'facteur IX', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00675', 'factor VII', 'facteur VII', 'factor VII', '[biologisch, humaan plasma]', null, 'facteur VII', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00731', 'fludarabine fosfaat', 'fludarabine phosphate', 'fludarabine', null, 'fosfaat', 'fludarabine', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00732', 'fludrocortison', 'fludrocortisone', 'fludrocortison', null, null, 'fludrocortisone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00733', 'fludrocortison acetaat', 'fludrocortisone acétate', 'fludrocortison', null, 'acetaat', 'fludrocortisone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01403', 'pilocarpine hydrochloride', 'pilocarpine chlorhydrate', 'pilocarpine', '[plantaardig]', 'hydrochloride', 'pilocarpine', '[végétal]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00195', 'betaïne', 'bétaïne', 'betaïne', 'watervrij', null, 'bétaïne', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00254', 'bupropion', 'bupropione', 'bupropion', null, null, 'bupropione', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00714', 'fibrinogeen', 'fibrinogène', 'fibrinogeen', '[biologisch, humaan plasma]', null, 'fibrinogène', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00304', 'cefadroxil', 'céfadroxil', 'cefadroxil', 'monohydraat', null, 'céfadroxil', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00466', 'danaparoïde natrium', 'danaparoïde sodium', 'danaparoïde', '[biologisch, darmslijmvlies varken]', 'natrium', 'danaparoïde', '[biologique, muqueuse intestinale de porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02091', 'ijzer(II) sulfaat', 'fer(II) sulfate', 'ijzer(II)', 'watervrij', 'sulfaat', 'fer(II)', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02093', 'ipratropium bromide', 'ipratropium bromure', 'ipratropium', 'watervrij', 'bromide', 'ipratropium', 'anhydre', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00468', 'dantroleen natrium', 'dantrolène sodium', 'dantroleen', null, 'natrium', 'dantrolène', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00505', 'dextromethorfan hydrobromide', 'dextrométhorphane bromhydrate', 'dextromethorfan', null, 'hydrobromide', 'dextrométhorphane', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00737', 'flumetason pivalaat', 'flumétasone pivalate', 'flumetason', null, 'pivalaat', 'flumétasone', null, 'pivalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00740', 'flunitrazepam', 'flunitrazépam', 'flunitrazepam', null, null, 'flunitrazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00741', 'fluocortolon', 'fluocortolone', 'fluocortolon', null, null, 'fluocortolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00746', 'fluorometholon', 'fluorométholone', 'fluorometholon', null, null, 'fluorométholone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00748', 'fluoxetine', 'fluoxétine', 'fluoxetine', null, null, 'fluoxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01920', 'ijzer(III)', 'fer(III)', 'ijzer(III)', null, null, 'fer(III)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01918', 'vilanterol trifenataat', 'vilantérol trifénatate', 'vilanterol', null, 'trifenataat', 'vilantérol', null, 'trifénatate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01916', 'ulipristal acetaat', 'ulipristal acétate', 'ulipristal', null, 'acetaat', 'ulipristal', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01915', 'tetrabenazine', 'tétrabénazine', 'tetrabenazine', null, null, 'tétrabénazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00318', 'cefuroxim natrium', 'céfuroxime sodium', 'cefuroxim', null, 'natrium', 'céfuroxime', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00273', 'calcium chloride', 'calcium chlorure', 'calcium', 'dihydraat', 'chloride', 'calcium', 'dihydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00108', 'amylocaïne', 'amylocaïne', 'amylocaïne', null, null, 'amylocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00421', 'clorazepaat dikalium', 'clorazépate dipotassium', 'clorazepaat', null, 'dikalium', 'clorazépate', null, 'dipotassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00440', 'colistimethaat natrium', 'colistiméthate sodium', 'colistimethaat', null, 'natrium', 'colistiméthate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00447', 'cromoglicaat dinatrium', 'cromoglicate disodium', 'cromoglicaat', null, 'dinatrium', 'cromoglicate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00451', 'cyclopentolaat hydrochloride', 'cyclopentolate chlorhydrate', 'cyclopentolaat', null, 'hydrochloride', 'cyclopentolate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00455', 'cyproteron acetaat', 'cyprotérone acétate', 'cyproteron', null, 'acetaat', 'cyprotérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02131', 'magnesium sulfaat', 'magnésium sulfate', 'magnesium', 'dihydraat', 'sulfaat', 'magnésium', 'dihydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00192', 'betahistine', 'bétahistine', 'betahistine', null, null, 'bétahistine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00325', 'cetalkonium chloride', 'cétalkonium chlorure', 'cetalkonium', null, 'chloride', 'cétalkonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00331', 'cetrorelix acetaat', 'cétrorélix acétate', 'cetrorelix', null, 'acetaat', 'cétrorélix', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00353', 'chloroquine sulfaat', 'chloroquine sulfate', 'chloroquine', null, 'sulfaat', 'chloroquine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00373', 'cinchocaïne hydrochloride', 'cinchocaïne chlorhydrate', 'cinchocaïne', null, 'hydrochloride', 'cinchocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00383', 'citalopram hydrobromide', 'citalopram bromhydrate', 'citalopram', null, 'hydrobromide', 'citalopram', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00892', 'ichtammol', 'ichtammol', 'ichtammol', null, null, 'ichtammol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00755', 'fluspirileen', 'fluspirilène', 'fluspirileen', null, null, 'fluspirilène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00759', 'fluvastatine', 'fluvastatine', 'fluvastatine', null, null, 'fluvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00384', 'citalopram hydrochloride', 'citalopram chlorhydrate', 'citalopram', null, 'hydrochloride', 'citalopram', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00973', 'joxaglaat meglumine', 'ioxaglate méglumine', 'joxaglaat', null, 'meglumine', 'ioxaglate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00694', 'fenofibraat (gemicroniseerd)', 'fénofibrate (micronisé)', 'fenofibraat', 'gemicroniseerd', null, 'fénofibrate', 'micronisé', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00492', 'desogestrel', 'désogestrel', 'desogestrel', null, null, 'désogestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00402', 'clobetason butyraat', 'clobétasone butyrate', 'clobetason', null, 'butyraat', 'clobétasone', null, 'butyrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00395', 'clindamycine fosfaat', 'clindamycine phosphate', 'clindamycine', null, 'fosfaat', 'clindamycine', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00396', 'clindamycine hydrochloride', 'clindamycine chlorhydrate', 'clindamycine', null, 'hydrochloride', 'clindamycine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00400', 'clobetasol propionaat', 'clobétasol propionate', 'clobetasol', null, 'propionaat', 'clobétasol', null, 'propionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00760', 'fluvastatine natrium', 'fluvastatine sodium', 'fluvastatine', null, 'natrium', 'fluvastatine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00763', 'folcodine', 'pholcodine', 'folcodine', null, null, 'pholcodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00393', 'clavulanaat kalium', 'clavulanate potassium', 'clavulanaat', null, 'kalium', 'clavulanate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00802', 'gadoteridol', 'gadotéridol', 'gadoteridol', null, null, 'gadotéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00806', 'galantamine hydrobromide', 'galantamine bromhydrate', 'galantamine', null, 'hydrobromide', 'galantamine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00111', 'anastrozol', 'anastrozole', 'anastrozol', null, null, 'anastrozole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00809', 'ganciclovir natrium', 'ganciclovir sodium', 'ganciclovir', null, 'natrium', 'ganciclovir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00810', 'ganirelix', 'ganirélix', 'ganirelix', null, null, 'ganirélix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00858', 'hexetidine', 'hexétidine', 'hexetidine', null, null, 'hexétidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00815', 'gemcitabine hydrochloride', 'gemcitabine chlorhydrate', 'gemcitabine', null, 'hydrochloride', 'gemcitabine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00816', 'gentamicine', 'gentamicine', 'gentamicine', '[bacterieel]', null, 'gentamicine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02327', 'follitropine delta', 'follitropine delta', 'follitropine delta', 'recombinant humaan [biologisch, biosynthetisch]', null, 'follitropine delta', 'recombinant humain [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01425', 'plasminogeen', 'plasminogène', 'plasminogeen', '[biologisch]', null, 'plasminogène', '[biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00898', 'ijzer(II) gluconaat', 'fer(II) gluconate', 'ijzer(II)', null, 'gluconaat', 'fer(II)', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01530', 'retapamuline', 'retapamuline', 'retapamuline', null, null, 'retapamuline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00836', 'glycopyrronium bromide', 'glycopyrronium bromure', 'glycopyrronium', null, 'bromide', 'glycopyrronium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00681', 'FEIBA (Factor Eight Inhibitor Bypassing Activity, met de geactiveerde factoren van het protrombinecomplex)', 'FEIBA (Factor Eight Inhibitor Bypassing Activity, contenant les facteurs activés du complexe prothrombinique)', 'FEIBA', 'Factor Eight Inhibitor Bypassing Activity, met de geactiveerde factoren van het protrombinecomplex [biologisch, humaan plasma]', null, 'FEIBA', 'Factor Eight Inhibitor Bypassing Activity, contenant les facteurs activés du complexe prothrombinique [biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00309', 'cefepim dihydrochloride', 'céfépime dichlorhydrate', 'cefepim', 'monohydraat', 'dihydrochloride', 'céfépime', 'monohydraté', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02105', 'naloxon hydrochloride', 'naloxone chlorhydrate', 'naloxon', 'watervrij', 'hydrochloride', 'naloxone', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00307', 'cefazoline natrium', 'céfazoline sodium', 'cefazoline', null, 'natrium', 'céfazoline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00079', 'amfotericine B (in liposomen)', 'amphotéricine B (en liposomes)', 'amfotericine B', 'in liposomen', null, 'amphotéricine B', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00839', 'gosereline acetaat', 'goséréline acétate', 'gosereline', null, 'acetaat', 'goséréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00758', 'fluticason propionaat', 'fluticasone propionate', 'fluticason', null, 'propionaat', 'fluticasone', null, 'propionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00842', 'granisetron hydrochloride', 'granisétron chlorhydrate', 'granisetron', null, 'hydrochloride', 'granisétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01594', 'saxagliptine hydrochloride', 'saxagliptine chlorhydrate', 'saxagliptine', null, 'hydrochloride', 'saxagliptine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00281', 'canrenoaat kalium', 'canrénoate potassium', 'canrenoaat', null, 'kalium', 'canrénoate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00477', 'daunorubicine hydrochloride', 'daunorubicine chlorhydrate', 'daunorubicine', null, 'hydrochloride', 'daunorubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00507', 'dibotermine alfa', 'dibotermine alfa', 'dibotermine alfa', '[biologisch, biosynthetisch]', null, 'dibotermine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00517', 'difenhydramine hydrochloride', 'diphenhydramine chlorhydrate', 'difenhydramine', null, 'hydrochloride', 'diphenhydramine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00521', 'diflucortolon valeraat', 'diflucortolone valérate', 'diflucortolon', null, 'valeraat', 'diflucortolone', null, 'valérate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00555', 'dornase alfa', 'dornase alfa', 'dornase alfa', '[biologisch, biosynthetisch]', null, 'dornase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00613', 'epoëtine alfa', 'époétine alfa', 'epoëtine alfa', '[biologisch, biosynthetisch]', null, 'époétine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02541', 'cemiplimab', 'cémiplimab', 'cemiplimab', '[biologisch, biosynthetisch]', null, 'cémiplimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00846', 'haloperidol', 'halopéridol', 'haloperidol', null, null, 'halopéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00847', 'haloperidol decanoaat', 'halopéridol décanoate', 'haloperidol', null, 'decanoaat', 'halopéridol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00851', 'heparine', 'héparine', 'heparine', '[biologisch, varken]', null, 'héparine', '[biologique, porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00852', 'heparine natrium', 'héparine sodium', 'heparine', '[biologisch, varken]', 'natrium', 'héparine', '[biologique, porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00684', 'felodipine', 'félodipine', 'felodipine', null, null, 'félodipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00495', 'dexamethason natriumfosfaat', 'dexaméthasone phosphate sodique', 'dexamethason', null, 'natriumfosfaat', 'dexaméthasone', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00498', 'dexketoprofen trometamol', 'dexkétoprofène trométamol', 'dexketoprofen', null, 'trometamol', 'dexkétoprofène', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00620', 'eptacog alfa (geactiveerd)', 'eptacog alfa (activé)', 'eptacog alfa', 'geactiveerd [biologisch, biosynthetisch]', null, 'eptacog alfa', 'activé [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00859', 'histreline', 'histréline', 'histreline', null, null, 'histréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00860', 'histreline acetaat', 'histréline acétate', 'histreline', null, 'acetaat', 'histréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00865', 'hyaluronaat natrium', 'hyaluronate sodium', 'hyaluronaat', null, 'natrium', 'hyaluronate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00866', 'hydrochloorthiazide', 'hydrochlorothiazide', 'hydrochloorthiazide', null, null, 'hydrochlorothiazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00867', 'hydrocortison', 'hydrocortisone', 'hydrocortison', null, null, 'hydrocortisone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00868', 'hydrocortison acetaat', 'hydrocortisone acétate', 'hydrocortison', null, 'acetaat', 'hydrocortisone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00869', 'hydrocortison butyraat', 'hydrocortisone butyrate', 'hydrocortison', null, 'butyraat', 'hydrocortisone', null, 'butyrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00871', 'hydromorfon', 'hydromorphone', 'hydromorfon', null, null, 'hydromorphone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00872', 'hydromorfon hydrochloride', 'hydromorphone chlorhydrate', 'hydromorfon', null, 'hydrochloride', 'hydromorphone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00873', 'hydrotalciet (aluminiummagnesiumhydroxidecarbonaat)', 'hydrotalcite (carbonate hydroxide d''aluminium et de magnésium)', 'hydrotalciet', 'aluminiummagnesiumhydroxidecarbonaat [mineraal]', null, 'hydrotalcite', 'carbonate hydroxide d''aluminium et de magnésium [minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00874', 'hydroxocobalamine', 'hydroxocobalamine', 'hydroxocobalamine', null, null, 'hydroxocobalamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00875', 'hydroxocobalamine acetaat', 'hydroxocobalamine acétate', 'hydroxocobalamine', null, 'acetaat', 'hydroxocobalamine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00878', 'hydroxychloroquine sulfaat', 'hydroxychloroquine sulfate', 'hydroxychloroquine', null, 'sulfaat', 'hydroxychloroquine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00879', 'hydroxyethylrutosiden', 'hydroxyéthylrutosides', 'hydroxyethylrutosiden', 'O-bèta [plantaardig]', null, 'hydroxyéthylrutosides', 'O-beta [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00881', 'hydroxyzine dihydrochloride', 'hydroxyzine dichlorhydrate', 'hydroxyzine', null, 'dihydrochloride', 'hydroxyzine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00883', 'Hypericum perforatum (droog extract)', 'Hypericum perforatum (extrait sec)', 'Hypericum perforatum', 'droog extract [plantaardig]', null, 'Hypericum perforatum', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00885', 'ibandroninezuur', 'acide ibandronique', 'ibandroninezuur', null, null, 'acide ibandronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00887', 'ibritumomab tiuxetan', 'ibritumomab tiuxétan', 'ibritumomab tiuxetan', '[biologisch, biosynthetisch]', null, 'ibritumomab tiuxétan', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00888', 'ibuprofen', 'ibuprofène', 'ibuprofen', null, null, 'ibuprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00890', 'ibuprofen lysine', 'ibuprofène lysine', 'ibuprofen', null, 'lysine', 'ibuprofène', null, 'lysine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00894', 'idarubicine hydrochloride', 'idarubicine chlorhydrate', 'idarubicine', null, 'hydrochloride', 'idarubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00152', 'azelaïnezuur', 'acide azélaïque', 'azelaïnezuur', null, null, 'acide azélaïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00729', 'fluconazol', 'fluconazole', 'fluconazol', null, null, 'fluconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00377', 'ciprofloxacine hydrochloride', 'ciprofloxacine chlorhydrate', 'ciprofloxacine', null, 'hydrochloride', 'ciprofloxacine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00178', 'benperidol', 'benpéridol', 'benperidol', null, null, 'benpéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00019', 'acetylsalicylzuur', 'acide acétylsalicylique', 'acetylsalicylzuur', null, null, 'acide acétylsalicylique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00080', 'amfotericine B (lipidencomplex)', 'amphotéricine B (en complexe lipidique)', 'amfotericine B', 'lipidencomplex', null, 'amphotéricine B', 'en complexe lipidique', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00203', 'bethanechol', 'béthanéchol', 'bethanechol', null, null, 'béthanéchol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00224', 'bleomycine', 'bléomycine', 'bleomycine', null, null, 'bléomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02070', 'amoxicilline', 'amoxicilline', 'amoxicilline', 'watervrij', null, 'amoxicilline', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02068', 'amiloride hydrochloride', 'amiloride chlorhydrate', 'amiloride', 'watervrij', 'hydrochloride', 'amiloride', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00910', 'imipenem', 'imipénem', 'imipenem', 'monohydraat', null, 'imipénem', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02089', 'foscarnet trinatrium', 'foscarnet trisodium', 'foscarnet', 'watervrij', 'trinatrium', 'foscarnet', 'anhydre', 'trisodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01534', 'retinol palmitaat', 'rétinol palmitate', 'retinol', null, 'palmitaat', 'rétinol', null, 'palmitate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01140', 'mesterolon', 'mestérolone', 'mesterolon', null, null, 'mestérolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02015', 'articaïne hydrochloride', 'articaïne chlorhydrate', 'articaïne', null, 'hydrochloride', 'articaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00024', 'acitretine', 'acitrétine', 'acitretine', null, null, 'acitrétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00134', 'atenolol', 'aténolol', 'atenolol', null, null, 'aténolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00185', 'benzoëzuur', 'acide benzoïque', 'benzoëzuur', null, null, 'acide benzoïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00215', 'biperideen', 'bipéridène', 'biperideen', null, null, 'bipéridène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01533', 'retinol acetaat', 'rétinol acétate', 'retinol', null, 'acetaat', 'rétinol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02018', 'benzocaïne', 'benzocaïne', 'benzocaïne', null, null, 'benzocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00305', 'cefalexine', 'céfalexine', 'cefalexine', null, null, 'céfalexine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02076', 'cefadroxil', 'céfadroxil', 'cefadroxil', 'watervrij', null, 'céfadroxil', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02080', 'codeïne fosfaat', 'codéine phosphate', 'codeïne', 'watervrij', 'fosfaat', 'codéine', 'anhydre', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00326', 'cetirizine', 'cétirizine', 'cetirizine', null, null, 'cétirizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00340', 'chloorhexidine', 'chlorhexidine', 'chloorhexidine', null, null, 'chlorhexidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00404', 'clodronaat dinatrium', 'clodronate disodium', 'clodronaat', null, 'dinatrium', 'clodronate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00299', 'carvedilol', 'carvédilol', 'carvedilol', null, null, 'carvédilol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00328', 'cetrimide', 'cétrimide', 'cetrimide', null, null, 'cétrimide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00929', 'insuline', 'insuline', 'insuline', '[biologisch, biosynthetisch]', null, 'insuline', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00930', 'insuline aspart', 'insuline aspart', 'insuline aspart', '[biologisch, biosynthetisch]', null, 'insuline aspart', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00900', 'ijzer(III) carboxymaltose', 'fer(III) carboxymaltose', 'ijzer(III)', null, 'carboxymaltose', 'fer(III)', null, 'carboxymaltose', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00908', 'imatinib mesilaat', 'imatinib mésilate', 'imatinib', null, 'mesilaat', 'imatinib', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00909', 'imiglucerase', 'imiglucérase', 'imiglucerase', '[biologisch, biosynthetisch]', null, 'imiglucérase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00227', 'bofvirus (levend verzwakt)', 'virus des oreillons (vivants atténués)', 'bofvirus', 'levend verzwakt [biologisch, viraal]', null, 'virus des oreillons', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00284', 'Capsicum (extract, capsaïcine)', 'Capsicum (extrait, capsaïcine)', 'Capsicum', 'extract, capsaïcine vrucht [plantaardig]', null, 'Capsicum', 'extrait, capsaïcine fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00933', 'insuline glargine', 'insuline glargine', 'insuline glargine', '[biologisch, biosynthetisch]', null, 'insuline glargine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00935', 'insuline lispro', 'insuline lispro', 'insuline lispro', '[biologisch, biosynthetisch]', null, 'insuline lispro', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00937', 'insuline-isofaan', 'insuline isophane', 'insuline-isofaan', '[biologisch, biosynthetisch]', null, 'insuline isophane', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00938', 'interferon alfa-2a', 'interféron alfa-2a', 'interferon alfa-2a', '[biologisch, biosynthetisch]', null, 'interféron alfa-2a', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01097', 'mecasermine', 'mécasermine', 'mecasermine', '[biologisch, biosynthetisch]', null, 'mécasermine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00946', 'ipratropium bromide', 'ipratropium bromure', 'ipratropium', 'monohydraat', 'bromide', 'ipratropium', 'monohydraté', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02101', 'magnesium sulfaat', 'magnésium sulfate', 'magnesium', 'watervrij', 'sulfaat', 'magnésium', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02085', 'estradiol', 'estradiol', 'estradiol', 'watervrij', null, 'estradiol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02086', 'estramustine fosfaat', 'estramustine phosphate', 'estramustine', 'watervrij', 'fosfaat', 'estramustine', 'anhydre', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02087', 'flucloxacilline magnesium', 'flucloxacilline magnésium', 'flucloxacilline', 'watervrij', 'magnesium', 'flucloxacilline', 'anhydre', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00330', 'cetrorelix', 'cétrorélix', 'cetrorelix', null, null, 'cétrorélix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00366', 'cilastatine', 'cilastatine', 'cilastatine', null, null, 'cilastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00631', 'erythromycine ethylsuccinaat', 'érythromycine éthylsuccinate', 'erythromycine', null, 'ethylsuccinaat', 'érythromycine', null, 'éthylsuccinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00931', 'insuline aspart protamine', 'insuline aspart protamine', 'insuline aspart', '[biologisch, biosynthetisch]', 'protamine', 'insuline aspart', '[biologique, biosynthétique]', 'protamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00936', 'insuline lispro protamine', 'insuline lispro protamine', 'insuline lispro', '[biologisch, biosynthetisch]', 'protamine', 'insuline lispro', '[biologique, biosynthétique]', 'protamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00244', 'bromperidol decanoaat', 'brompéridol décanoate', 'bromperidol', null, 'decanoaat', 'brompéridol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00897', 'ijzer(II) fumaraat', 'fer(II) fumarate', 'ijzer(II)', null, 'fumaraat', 'fer(II)', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00940', 'interferon bèta-1a', 'interféron bêta-1a', 'interferon bèta-1a', '[biologisch, biosynthetisch]', null, 'interféron bêta-1a', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00941', 'interferon bèta-1b', 'interféron bêta-1b', 'interferon bèta-1b', '[biologisch, biosynthetisch]', null, 'interféron bêta-1b', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00942', 'interferon gamma-1b', 'interféron gamma-1b', 'interferon gamma-1b', '[biologisch, biosynthetisch]', null, 'interféron gamma-1b', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00682', 'felbamaat', 'felbamate', 'felbamaat', null, null, 'felbamate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00901', 'ijzer(III) dextraan', 'fer(III) dextran', 'ijzer(III)', null, 'dextraan', 'fer(III)', null, 'dextran', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02120', 'zink acetaat', 'zinc acétate', 'zink', 'watervrij', 'acetaat', 'zinc', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02114', 'suxamethonium chloride', 'suxaméthonium chlorure', 'suxamethonium', 'watervrij', 'chloride', 'suxaméthonium', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02117', 'tilidine hydrochloride', 'tilidine chlorhydrate', 'tilidine', 'watervrij', 'hydrochloride', 'tilidine', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02103', 'mometason furoaat', 'mométasone furoate', 'mometason', 'watervrij', 'furoaat', 'mométasone', 'anhydre', 'furoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02111', 'ropivacaïne hydrochloride', 'ropivacaïne chlorhydrate', 'ropivacaïne', 'watervrij', 'hydrochloride', 'ropivacaïne', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00948', 'irinotecan', 'irinotécan', 'irinotecan', null, null, 'irinotécan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00951', 'isoconazol nitraat', 'isoconazole nitrate', 'isoconazol', null, 'nitraat', 'isoconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00952', 'isoniazide', 'isoniazide', 'isoniazide', null, null, 'isoniazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00954', 'isoprenaline hydrochloride', 'isoprénaline chlorhydrate', 'isoprenaline', null, 'hydrochloride', 'isoprénaline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00955', 'isopropanol', 'isopropanol', 'isopropanol', null, null, 'isopropanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00322', 'cerium nitraat', 'cérium nitrate', 'cerium', null, 'nitraat', 'cérium', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00540', 'disopyramide fosfaat', 'disopyramide phosphate', 'disopyramide', null, 'fosfaat', 'disopyramide', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00543', 'dobutamine hydrochloride', 'dobutamine chlorhydrate', 'dobutamine', null, 'hydrochloride', 'dobutamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01862', 'zolpidem hemitartraat', 'zolpidem hémitartrate', 'zolpidem', null, 'hemitartraat', 'zolpidem', null, 'hémitartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02088', 'formoterol fumaraat', 'formotérol fumarate', 'formoterol', 'watervrij', 'fumaraat', 'formotérol', 'anhydre', 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01253', 'neomycine', 'néomycine', 'neomycine', null, null, 'néomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02071', 'atorvastatine calcium', 'atorvastatine calcium', 'atorvastatine', 'watervrij', 'calcium', 'atorvastatine', 'anhydre', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00949', 'irinotecan hydrochloride', 'irinotécan chlorhydrate', 'irinotecan', 'trihydraat', 'hydrochloride', 'irinotécan', 'trihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02125', 'glucose', 'glucose', 'glucose', 'watervrij', null, 'glucose', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00958', 'isotretinoïne', 'isotrétinoïne', 'isotretinoïne', null, null, 'isotrétinoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00960', 'itraconazol', 'itraconazole', 'itraconazol', null, null, 'itraconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00962', 'ivabradine hydrochloride', 'ivabradine chlorhydrate', 'ivabradine', null, 'hydrochloride', 'ivabradine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00965', 'jodixanol', 'iodixanol', 'jodixanol', null, null, 'iodixanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00966', 'johexol', 'iohexol', 'johexol', null, null, 'iohexol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00967', 'jomeprol', 'ioméprol', 'jomeprol', null, null, 'ioméprol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00969', 'jodium (gejodeerde olie)', 'iode (huile iodée)', 'jodium', 'gejodeerde olie', null, 'iode', 'huile iodée', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00970', 'jopromide', 'iopromide', 'jopromide', null, null, 'iopromide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00974', 'joxaglaat natrium', 'ioxaglate sodium', 'joxaglaat', null, 'natrium', 'ioxaglate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00979', 'waterstofcarbonaat kalium', 'hydrogénocarbonate potassium', 'waterstofcarbonaat', null, 'kalium', 'hydrogénocarbonate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00984', 'ketamine hydrochloride', 'kétamine chlorhydrate', 'ketamine', null, 'hydrochloride', 'kétamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00988', 'ketorolac trometamol', 'kétorolac trométamol', 'ketorolac', null, 'trometamol', 'kétorolac', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00769', 'follitropine bèta', 'follitropine bêta', 'follitropine bèta', 'recombinant humaan [biologisch, biosynthetisch]', null, 'follitropine bêta', 'recombinant humain [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00989', 'ketotifen', 'kétotifène', 'ketotifen', null, null, 'kétotifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00772', 'formoterol fumaraat', 'formotérol fumarate', 'formoterol', 'dihydraat', 'fumaraat', 'formotérol', 'dihydraté', 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00042', 'alendroninezuur', 'acide alendronique', 'alendroninezuur', null, null, 'acide alendronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00601', 'entacapon', 'entacapone', 'entacapon', null, null, 'entacapone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02097', 'lercanidipine hydrochloride', 'lercanidipine chlorhydrate', 'lercanidipine', 'watervrij', 'hydrochloride', 'lercanidipine', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00947', 'irbesartan', 'irbésartan', 'irbesartan', null, null, 'irbésartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00619', 'eprosartan mesilaat', 'éprosartan mésilate', 'eprosartan', null, 'mesilaat', 'éprosartan', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00596', 'enalapril maleaat', 'énalapril maléate', 'enalapril', null, 'maleaat', 'énalapril', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00599', 'enoxaparine natrium', 'énoxaparine sodium', 'enoxaparine', '[biologisch, darmslijmvlies varken]', 'natrium', 'énoxaparine', '[biologique, muqueuse intestinale de porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00668', 'exemestan', 'exémestane', 'exemestan', null, null, 'exémestane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00742', 'fluocortolon caproaat', 'fluocortolone caproate', 'fluocortolon', null, 'caproaat', 'fluocortolone', null, 'caproate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00743', 'fluocortolon pivalaat', 'fluocortolone pivalate', 'fluocortolon', null, 'pivalaat', 'fluocortolone', null, 'pivalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00745', 'fluoresceïne natrium', 'fluorescéine sodium', 'fluoresceïne', null, 'natrium', 'fluorescéine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00762', 'fluvoxamine maleaat', 'fluvoxamine maléate', 'fluvoxamine', null, 'maleaat', 'fluvoxamine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00998', 'labetalol', 'labétalol', 'labetalol', null, null, 'labétalol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00999', 'labetalol hydrochloride', 'labétalol chlorhydrate', 'labetalol', null, 'hydrochloride', 'labétalol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00638', 'esomeprazol magnesium', 'ésoméprazole magnésium', 'esomeprazol', 'dihydraat', 'magnesium', 'ésoméprazole', 'dihydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00523', 'digoxine', 'digoxine', 'digoxine', null, null, 'digoxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00530', 'dimenhydrinaat', 'diménhydrinate', 'dimenhydrinaat', null, null, 'diménhydrinate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01903', 'perampanel', 'pérampanel', 'perampanel', null, null, 'pérampanel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00593', 'emedastine difumaraat', 'émédastine difumarate', 'emedastine', null, 'difumaraat', 'émédastine', null, 'difumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00611', 'epirubicine hydrochloride', 'épirubicine chlorhydrate', 'epirubicine', null, 'hydrochloride', 'épirubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00831', 'glycerol', 'glycérol', 'glycerol', null, null, 'glycérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00843', 'guaiacol', 'gaïacol', 'guaiacol', null, null, 'gaïacol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00844', 'guaifenesine', 'guaïfénésine', 'guaifenesine', null, null, 'guaïfénésine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01007', 'lanoline', 'lanoline', 'lanoline', '[schaap]', null, 'lanoline', '[mouton]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01009', 'lanreotide', 'lanréotide', 'lanreotide', null, null, 'lanréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01011', 'lansoprazol', 'lansoprazole', 'lansoprazol', null, null, 'lansoprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00319', 'celecoxib', 'célécoxib', 'celecoxib', null, null, 'célécoxib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02084', 'esomeprazol magnesium', 'ésoméprazole magnésium', 'esomeprazol', 'watervrij', 'magnesium', 'ésoméprazole', 'anhydre', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00703', 'fentanyl citraat', 'fentanyl citrate', 'fentanyl', null, 'citraat', 'fentanyl', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01902', 'nebivolol', 'nébivolol', 'nebivolol', null, null, 'nébivolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01019', 'leflunomide', 'léflunomide', 'leflunomide', null, null, 'léflunomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01021', 'lenograstim', 'lénograstime', 'lenograstim', 'rHuG-CSF [biologisch, biosynthetisch]', null, 'lénograstime', 'rHuG-CSF [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01039', 'levofloxacine', 'lévofloxacine', 'levofloxacine', 'hemihydraat', null, 'lévofloxacine', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01061', 'lodoxamide trometamol', 'lodoxamide trométamol', 'lodoxamide', null, 'trometamol', 'lodoxamide', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00375', 'ciprofibraat', 'ciprofibrate', 'ciprofibraat', null, null, 'ciprofibrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00376', 'ciprofloxacine', 'ciprofloxacine', 'ciprofloxacine', null, null, 'ciprofloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01024', 'letrozol', 'létrozole', 'letrozol', null, null, 'létrozole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01025', 'leuproreline', 'leuproréline', 'leuproreline', null, null, 'leuproréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01026', 'leuproreline acetaat', 'leuproréline acétate', 'leuproreline', null, 'acetaat', 'leuproréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01027', 'levertraan', 'huile de foie de morue', 'levertraan', '[biologisch, vis]', null, 'huile de foie de morue', '[biologique, poisson]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01028', 'levetiracetam', 'lévétiracétam', 'levetiracetam', null, null, 'lévétiracétam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01029', 'levobunolol', 'lévobunolol', 'levobunolol', null, null, 'lévobunolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01031', 'levobupivacaïne', 'lévobupivacaïne', 'levobupivacaïne', null, null, 'lévobupivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01032', 'levobupivacaïne hydrochloride', 'lévobupivacaïne chlorhydrate', 'levobupivacaïne', null, 'hydrochloride', 'lévobupivacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01033', 'levocabastine', 'lévocabastine', 'levocabastine', null, null, 'lévocabastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01034', 'levocabastine hydrochloride', 'lévocabastine chlorhydrate', 'levocabastine', null, 'hydrochloride', 'lévocabastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01035', 'levocetirizine', 'lévocétirizine', 'levocetirizine', null, null, 'lévocétirizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01036', 'levocetirizine dihydrochloride', 'lévocétirizine dichlorhydrate', 'levocetirizine', null, 'dihydrochloride', 'lévocétirizine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01037', 'levodopa', 'lévodopa', 'levodopa', null, null, 'lévodopa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01040', 'levofolinezuur', 'acide lévofolinique', 'levofolinezuur', null, null, 'acide lévofolinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01041', 'levofolinaat calcium', 'lévofolinate calcium', 'levofolinaat', null, 'calcium', 'lévofolinate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01042', 'levofolinaat dinatrium', 'lévofolinate disodium', 'levofolinaat', null, 'dinatrium', 'lévofolinate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01043', 'levomenthol', 'lévomenthol', 'levomenthol', null, null, 'lévomenthol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01044', 'levomepromazine', 'lévomépromazine', 'levomepromazine', null, null, 'lévomépromazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01863', 'zopiclon', 'zopiclone', 'zopiclon', null, null, 'zopiclone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00783', 'fotemustine', 'fotémustine', 'fotemustine', null, null, 'fotémustine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01372', 'paroxetine mesilaat', 'paroxétine mésilate', 'paroxetine', null, 'mesilaat', 'paroxétine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00125', 'artemether', 'artéméther', 'artemether', null, null, 'artéméther', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00707', 'fenylefrine hydrochloride', 'phényléphrine chlorhydrate', 'fenylefrine', null, 'hydrochloride', 'phényléphrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01356', 'pantoprazol natrium', 'pantoprazole sodium', 'pantoprazol', 'sesquihydraat', 'natrium', 'pantoprazole', 'sesquihydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01045', 'levomepromazine maleaat', 'lévomépromazine maléate', 'levomepromazine', null, 'maleaat', 'lévomépromazine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01046', 'levonorgestrel', 'lévonorgestrel', 'levonorgestrel', null, null, 'lévonorgestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01048', 'levothyroxine natrium', 'lévothyroxine sodium', 'levothyroxine', null, 'natrium', 'lévothyroxine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01049', 'lidocaïne', 'lidocaïne', 'lidocaïne', null, null, 'lidocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01066', 'loprazolam mesilaat', 'loprazolam mésilate', 'loprazolam', null, 'mesilaat', 'loprazolam', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01051', 'lincomycine', 'lincomycine', 'lincomycine', null, null, 'lincomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01052', 'lincomycine hydrochloride', 'lincomycine chlorhydrate', 'lincomycine', null, 'hydrochloride', 'lincomycine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01053', 'linezolid', 'linézolide', 'linezolid', null, null, 'linézolide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01054', 'lipase', 'lipase', 'lipase', '[biologisch, pancreas varken]', null, 'lipase', '[biologique, pancréas de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01901', 'mirabegron', 'mirabégron', 'mirabegron', null, null, 'mirabégron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01062', 'loperamide', 'lopéramide', 'loperamide', null, null, 'lopéramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01063', 'loperamide hydrochloride', 'lopéramide chlorhydrate', 'loperamide', null, 'hydrochloride', 'lopéramide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01068', 'lorazepam', 'lorazépam', 'lorazepam', null, null, 'lorazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01069', 'lormetazepam', 'lormétazépam', 'lormetazepam', null, null, 'lormétazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01071', 'losartan kalium', 'losartan potassium', 'losartan', null, 'kalium', 'losartan', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01072', 'lumefantrine', 'luméfantrine', 'lumefantrine', null, null, 'luméfantrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01075', 'lynestrenol', 'lynestrénol', 'lynestrenol', null, null, 'lynestrénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01079', 'magaldraat', 'magaldrate', 'magaldraat', null, null, 'magaldrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00470', 'darbepoëtine alfa', 'darbépoétine alfa', 'darbepoëtine alfa', '[biologisch, biosynthetisch]', null, 'darbépoétine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02521', 'zirkoniumcyclosilicaat natrium', 'cyclosilicate de zirconium sodium', 'zirkoniumcyclosilicaat', null, 'natrium', 'cyclosilicate de zirconium', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00709', 'fenytoïne natrium', 'phénytoïne sodium', 'fenytoïne', null, 'natrium', 'phénytoïne', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00071', 'aluminiumhydroxide-magnesiumcarbonaat (gedroogde gel)', 'hydroxyde d''aluminium-carbonate de magnésium (gel codesséché)', 'aluminiumhydroxide-magnesiumcarbonaat', 'gedroogde gel', null, 'hydroxyde d''aluminium-carbonate de magnésium', 'gel codesséché', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00039', 'agalsidase bèta', 'agalsidase bêta', 'agalsidase bèta', '[biologisch, biosynthetisch]', null, 'agalsidase bêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00041', 'aldesleukine', 'aldesleukine', 'aldesleukine', '[biologisch, biosynthetisch]', null, 'aldesleukine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02524', 'brolucizumab', 'brolucizumab', 'brolucizumab', '[biologisch, biosynthetisch]', null, 'brolucizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00067', 'alteplase', 'altéplase', 'alteplase', '[biologisch, biosynthetisch]', null, 'altéplase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00201', 'betaxolol', 'bétaxolol', 'betaxolol', null, null, 'bétaxolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00129', 'asenapine', 'asénapine', 'asenapine', null, null, 'asénapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01082', 'citraat magnesium', 'citrate magnésium', 'citraat', null, 'magnesium', 'citrate', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01084', 'magnesiumhydroxide', 'magnésium hydroxyde', 'magnesiumhydroxide', null, null, 'magnésium hydroxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01085', 'magnesiumoxide', 'magnésium oxyde', 'magnesiumoxide', null, null, 'magnésium oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01091', 'maprotiline hydrochloride', 'maprotiline chlorhydrate', 'maprotiline', null, 'hydrochloride', 'maprotiline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01094', 'mebendazol', 'mébendazole', 'mebendazol', null, null, 'mébendazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01095', 'mebeverine', 'mébévérine', 'mebeverine', null, null, 'mébévérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01096', 'mebeverine hydrochloride', 'mébévérine chlorhydrate', 'mebeverine', null, 'hydrochloride', 'mébévérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01102', 'medroxyprogesteron acetaat', 'médroxyprogestérone acétate', 'medroxyprogesteron', null, 'acetaat', 'médroxyprogestérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00137', 'atorvastatine', 'atorvastatine', 'atorvastatine', null, null, 'atorvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00248', 'budesonide', 'budésonide', 'budesonide', null, null, 'budésonide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00104', 'ampicilline', 'ampicilline', 'ampicilline', null, null, 'ampicilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00115', 'antitrombine', 'antithrombine', 'antitrombine', '[biologisch, humaan plasma]', null, 'antithrombine', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00135', 'atomoxetine', 'atomoxétine', 'atomoxetine', null, null, 'atomoxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00250', 'bupivacaïne', 'bupivacaïne', 'bupivacaïne', null, null, 'bupivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00282', 'capecitabine', 'capécitabine', 'capecitabine', null, null, 'capécitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00329', 'cetrimonium bromide', 'cétrimonium bromure', 'cetrimonium', null, 'bromide', 'cétrimonium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00335', 'chloorambucil', 'chlorambucil', 'chloorambucil', null, null, 'chlorambucil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00345', 'chloorprocaïne', 'chloroprocaïne', 'chloorprocaïne', null, null, 'chloroprocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00348', 'chloortetracycline', 'chlortétracycline', 'chloortetracycline', null, null, 'chlortétracycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00354', 'choleratoxine subunit B', 'toxine cholérique sous-unité B', 'choleratoxine subunit B', '[biologisch, biosynthetisch]', null, 'toxine cholérique sous-unité B', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00355', 'cholesterol', 'cholestérol', 'cholesterol', null, null, 'cholestérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00791', 'fusidinezuur', 'acide fusidique', 'fusidinezuur', null, null, 'acide fusidique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00828', 'glucagon hydrochloride', 'glucagon chlorhydrate', 'glucagon', '[biologisch, biosynthetisch]', 'hydrochloride', 'glucagon', '[biologique, biosynthétique]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01103', 'mefenesine', 'méphénésine', 'mefenesine', null, null, 'méphénésine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01104', 'mefloquine', 'méfloquine', 'mefloquine', null, null, 'méfloquine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01107', 'megestrol acetaat', 'mégestrol acétate', 'megestrol', null, 'acetaat', 'mégestrol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00206', 'bexaroteen', 'bexarotène', 'bexaroteen', null, null, 'bexarotène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01074', 'tetracycline lysinomethyl (syn. lymecycline)', 'tétracycline lysinométhyl (syn. lymécycline)', 'tetracycline', 'syn. lymecycline', 'lysinomethyl', 'tétracycline', 'syn. lymécycline', 'lysinométhyl', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01056', 'lisinopril', 'lisinopril', 'lisinopril', 'dihydraat', null, 'lisinopril', 'dihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01109', 'melfalan', 'melphalan', 'melfalan', null, null, 'melphalan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00332', 'cetuximab', 'cétuximab', 'cetuximab', '[biologisch, biosynthetisch]', null, 'cétuximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00689', 'feneturide', 'phénéturide', 'feneturide', null, null, 'phénéturide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00127', 'ascorbinezuur', 'acide ascorbique', 'ascorbinezuur', null, null, 'acide ascorbique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00205', 'bevacizumab', 'bévacizumab', 'bevacizumab', '[biologisch, biosynthetisch]', null, 'bévacizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00263', 'C1-esteraseremmer', 'inhibiteur de la C1 estérase', 'C1-esteraseremmer', '[biologisch, humaan plasma]', null, 'inhibiteur de la C1 estérase', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00350', 'chloorxylenol', 'chloroxylénol', 'chloorxylenol', null, null, 'chloroxylénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00358', 'choriongonadotrofine (HCG)', 'gonadotrophine chorionique (HCG)', 'choriongonadotrofine (HCG)', '[biologisch, humane urine]', null, 'gonadotrophine chorionique (HCG)', '[biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01690', 'tenoxicam', 'ténoxicam', 'tenoxicam', null, null, 'ténoxicam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01116', 'meloxicam', 'méloxicam', 'meloxicam', null, null, 'méloxicam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01119', 'memantine hydrochloride', 'mémantine chlorhydrate', 'memantine', null, 'hydrochloride', 'mémantine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00306', 'cefazoline', 'céfazoline', 'cefazoline', null, null, 'céfazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00767', 'foliumzuur', 'acide folique', 'foliumzuur', null, null, 'acide folique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00010', 'acamprosaat calcium', 'acamprosate calcium', 'acamprosaat', null, 'calcium', 'acamprosate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00231', 'bortezomib', 'bortézomib', 'bortezomib', null, null, 'bortézomib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00364', 'ciclosporine', 'ciclosporine', 'ciclosporine', null, null, 'ciclosporine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00380', 'cisatracurium besilaat', 'cisatracurium bésilate', 'cisatracurium', null, 'besilaat', 'cisatracurium', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00381', 'cisplatine', 'cisplatine', 'cisplatine', null, null, 'cisplatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01108', 'melatonine', 'mélatonine', 'melatonine', null, null, 'mélatonine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00310', 'cefotaxim', 'céfotaxime', 'cefotaxim', null, null, 'céfotaxime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00575', 'duloxetine', 'duloxétine', 'duloxetine', null, null, 'duloxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00632', 'erythromycine lactobionaat', 'érythromycine lactobionate', 'erythromycine', null, 'lactobionaat', 'érythromycine', null, 'lactobionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00634', 'escitalopram oxalaat', 'escitalopram oxalate', 'escitalopram', null, 'oxalaat', 'escitalopram', null, 'oxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00641', 'estradiol valeraat', 'estradiol valérate', 'estradiol', null, 'valeraat', 'estradiol', null, 'valérate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00691', 'feniramine maleaat', 'phéniramine maléate', 'feniramine', null, 'maleaat', 'phéniramine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00698', 'fenoterol hydrobromide', 'fénotérol bromhydrate', 'fenoterol', null, 'hydrobromide', 'fénotérol', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00700', 'fenoxymethylpenicilline kalium', 'phénoxyméthylpénicilline potassium', 'fenoxymethylpenicilline', null, 'kalium', 'phénoxyméthylpénicilline', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00705', 'fenticonazol nitraat', 'fenticonazole nitrate', 'fenticonazol', null, 'nitraat', 'fenticonazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00680', 'febuxostat', 'fébuxostat', 'febuxostat', null, null, 'fébuxostat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02098', 'levofloxacine', 'lévofloxacine', 'levofloxacine', 'watervrij', null, 'lévofloxacine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00017', 'acetazolamide natrium', 'acétazolamide sodium', 'acetazolamide', null, 'natrium', 'acétazolamide', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01115', 'melkzuur', 'acide lactique', 'melkzuur', null, null, 'acide lactique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00031', 'adefovir dipivoxil', 'adéfovir dipivoxil', 'adefovir', null, 'dipivoxil', 'adéfovir', null, 'dipivoxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00049', 'alfuzosine hydrochloride', 'alfuzosine chlorhydrate', 'alfuzosine', null, 'hydrochloride', 'alfuzosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00004', 'abacavir sulfaat', 'abacavir sulfate', 'abacavir', null, 'sulfaat', 'abacavir', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00013', 'acebutolol hydrochloride', 'acébutolol chlorhydrate', 'acebutolol', null, 'hydrochloride', 'acébutolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00300', 'caspofungine', 'caspofungine', 'caspofungine', null, null, 'caspofungine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02525', 'lorlatinib', 'lorlatinib', 'lorlatinib', null, null, 'lorlatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00574', 'drospirenon', 'drospirénone', 'drospirenon', null, null, 'drospirénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01123', 'menotrofine (HMG) (FSH 1 200 IE + LH 1 200 IE)', 'ménotropine (HMG) (FSH 1 200 UI + LH 1 200 UI)', 'menotrofine (HMG)', 'FSH 1 200 IE + LH 1 200 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 1 200 UI + LH 1 200 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00386', 'citroenzuur', 'acide citrique', 'citroenzuur', null, null, 'acide citrique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00394', 'clindamycine', 'clindamycine', 'clindamycine', null, null, 'clindamycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00412', 'clonidine hydrochloride', 'clonidine chlorhydrate', 'clonidine', null, 'hydrochloride', 'clonidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00713', 'fexofenadine hydrochloride', 'fexofénadine chlorhydrate', 'fexofenadine', null, 'hydrochloride', 'fexofénadine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00825', 'glimepiride', 'glimépiride', 'glimepiride', null, null, 'glimépiride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01898', 'linagliptine', 'linagliptine', 'linagliptine', null, null, 'linagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00016', 'acetazolamide', 'acétazolamide', 'acetazolamide', null, null, 'acétazolamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00840', 'gramicidine', 'gramicidine', 'gramicidine', '[bacterieel]', null, 'gramicidine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00916', 'immunoglobulinen, anti-T-lymfocyten', 'immunoglobulines antilymphocytes T', 'immunoglobulinen, anti-T-lymfocyten', '[biologisch, konijnserum]', null, 'immunoglobulines antilymphocytes T', '[biologique, sérum de lapin]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01130', 'mepivacaïne hydrochloride', 'mépivacaïne chlorhydrate', 'mepivacaïne', null, 'hydrochloride', 'mépivacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00622', 'eptotermine alfa', 'eptotermine alfa', 'eptotermine alfa', '[biologisch, biosynthetisch]', null, 'eptotermine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00433', 'coffeïne citraat', 'caféine citrate', 'coffeïne', null, 'citraat', 'caféine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02075', 'calcium chloride', 'calcium chlorure', 'calcium', 'watervrij', 'chloride', 'calcium', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00870', 'hydrocortison natriumsuccinaat', 'hydrocortisone succinate sodique', 'hydrocortison', null, 'natriumsuccinaat', 'hydrocortisone', null, 'succinate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00982', 'kaolien', 'kaolin', 'kaolien', '[mineraal]', null, 'kaolin', '[minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00051', 'alginezuur', 'acide alginique', 'alginezuur', null, null, 'acide alginique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00985', 'ketoconazol', 'kétoconazole', 'ketoconazol', null, null, 'kétoconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00361', 'ciclesonide', 'ciclésonide', 'ciclesonide', null, null, 'ciclésonide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01132', 'mepyramine maleaat', 'mépyramine maléate', 'mepyramine', null, 'maleaat', 'mépyramine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01133', 'merbromine', 'merbromine', 'merbromine', null, null, 'merbromine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01135', 'mercaptamine bitartraat', 'mercaptamine bitartrate', 'mercaptamine', null, 'bitartraat', 'mercaptamine', null, 'bitartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01138', 'mesalazine', 'mésalazine', 'mesalazine', null, null, 'mésalazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01142', 'metamizol natrium', 'métamizole sodium', 'metamizol', null, 'natrium', 'métamizole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01143', 'metformine', 'metformine', 'metformine', null, null, 'metformine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01144', 'metformine hydrochloride', 'metformine chlorhydrate', 'metformine', null, 'hydrochloride', 'metformine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01145', 'methadon', 'méthadone', 'methadon', null, null, 'méthadone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01146', 'methadon hydrochloride', 'méthadone chlorhydrate', 'methadon', null, 'hydrochloride', 'méthadone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01147', 'methenamine', 'méthénamine', 'methenamine', null, null, 'méthénamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01148', 'methotrexaat', 'méthotrexate', 'methotrexaat', null, null, 'méthotrexate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00008', 'abirateron acetaat', 'abiratérone acétate', 'abirateron', null, 'acetaat', 'abiratérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00173', 'belimumab', 'bélimumab', 'belimumab', '[biologisch, biosynthetisch]', null, 'bélimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01150', 'methoxsaleen', 'méthoxsalène', 'methoxsaleen', null, null, 'méthoxsalène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01152', 'methylaminolevulinaat', 'méthyl aminolévulinate', 'methylaminolevulinaat', null, null, 'méthyl aminolévulinate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01154', 'methyldopa', 'méthyldopa', 'methyldopa', null, null, 'méthyldopa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02526', 'filgotinib', 'filgotinib', 'filgotinib', null, null, 'filgotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01992', 'apomorfine hydrochloride', 'apomorphine chlorhydrate', 'apomorfine', null, 'hydrochloride', 'apomorphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01125', 'menotrofine (HMG) (FSH 75 IE + LH 75 IE)', 'ménotropine (HMG) (FSH 75 UI + LH 75 UI)', 'menotrofine (HMG)', 'FSH 75 IE + LH 75 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 75 UI + LH 75 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01202', 'mometason furoaat', 'mométasone furoate', 'mometason', 'monohydraat', 'furoaat', 'mométasone', 'monohydraté', 'furoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00014', 'aceclofenac', 'acéclofénac', 'aceclofenac', null, null, 'acéclofénac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00072', 'aluminiumoxide', 'aluminium oxyde', 'aluminiumoxide', null, null, 'aluminium oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01156', 'methylergometrine maleaat', 'méthylergométrine maléate', 'methylergometrine', null, 'maleaat', 'méthylergométrine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01157', 'methylfenidaat', 'méthylphénidate', 'methylfenidaat', null, null, 'méthylphénidate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01158', 'methylfenidaat hydrochloride', 'méthylphénidate chlorhydrate', 'methylfenidaat', null, 'hydrochloride', 'méthylphénidate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01192', 'mitotaan', 'mitotane', 'mitotaan', null, null, 'mitotane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01193', 'mitoxantron', 'mitoxantrone', 'mitoxantron', null, null, 'mitoxantrone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01194', 'mitoxantron hydrochloride', 'mitoxantrone chlorhydrate', 'mitoxantron', null, 'hydrochloride', 'mitoxantrone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01984', 'anakinra', 'anakinra', 'anakinra', '[biologisch, biosynthetisch]', null, 'anakinra', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01196', 'mivacurium chloride', 'mivacurium chlorure', 'mivacurium', null, 'chloride', 'mivacurium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01198', 'moclobemide', 'moclobémide', 'moclobemide', null, null, 'moclobémide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01204', 'montelukast', 'montélukast', 'montelukast', null, null, 'montélukast', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01205', 'montelukast natrium', 'montélukast sodium', 'montelukast', null, 'natrium', 'montélukast', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01232', 'naloxon hydrochloride', 'naloxone chlorhydrate', 'naloxon', 'dihydraat', 'hydrochloride', 'naloxone', 'dihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01248', 'waterstofcarbonaat natrium', 'hydrogénocarbonate sodium', 'waterstofcarbonaat', null, 'natrium', 'hydrogénocarbonate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01397', 'perindopril arginine', 'périndopril arginine', 'perindopril', null, 'arginine', 'périndopril', null, 'arginine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01257', 'nevirapine', 'névirapine', 'nevirapine', 'watervrij', null, 'névirapine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00276', 'calcium acetaat', 'calcium acétate', 'calcium', null, 'acetaat', 'calcium', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01207', 'morfine hydrochloride', 'morphine chlorhydrate', 'morfine', null, 'hydrochloride', 'morphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01208', 'morfine sulfaat', 'morphine sulfate', 'morfine', null, 'sulfaat', 'morphine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01211', 'moxifloxacine hydrochloride', 'moxifloxacine chlorhydrate', 'moxifloxacine', null, 'hydrochloride', 'moxifloxacine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01213', 'mucopolysacharide polysulfaat', 'mucopolysaccharide polysulfate', 'mucopolysacharide', '[biologisch]', 'polysulfaat', 'mucopolysaccharide', '[biologique]', 'polysulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01214', 'mupirocine', 'mupirocine', 'mupirocine', '[bacterieel]', null, 'mupirocine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01217', 'mycofenolzuur', 'acide mycophénolique', 'mycofenolzuur', null, null, 'acide mycophénolique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01220', 'nabumeton', 'nabumétone', 'nabumeton', null, null, 'nabumétone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01222', 'nadroparine calcium', 'nadroparine calcium', 'nadroparine', '[biologisch, darmslijmvlies varken]', 'calcium', 'nadroparine', '[biologique, muqueuse intestinale de porc]', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01223', 'nafazoline', 'naphazoline', 'nafazoline', null, null, 'naphazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01224', 'nafazoline hydrochloride', 'naphazoline chlorhydrate', 'nafazoline', null, 'hydrochloride', 'naphazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00841', 'granisetron', 'granisétron', 'granisetron', null, null, 'granisétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00986', 'ketoprofen', 'kétoprofène', 'ketoprofen', null, null, 'kétoprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00336', 'chlooramfenicol', 'chloramphénicol', 'chlooramfenicol', null, null, 'chloramphénicol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00337', 'chloorbutanol', 'chlorobutanol', 'chloorbutanol', null, null, 'chlorobutanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00015', 'acenocoumarol', 'acénocoumarol', 'acenocoumarol', null, null, 'acénocoumarol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00018', 'acetylcysteïne', 'acétylcystéine', 'acetylcysteïne', null, null, 'acétylcystéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00022', 'aciclovir natrium', 'aciclovir sodium', 'aciclovir', null, 'natrium', 'aciclovir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01234', 'naltrexon hydrochloride', 'naltrexone chlorhydrate', 'naltrexon', null, 'hydrochloride', 'naltrexone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00850', 'hemine', 'hémine', 'hemine', '[humaan bloed]', null, 'hémine', '[sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01235', 'nandrolon', 'nandrolone', 'nandrolon', null, null, 'nandrolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01237', 'naproxen', 'naproxène', 'naproxen', null, null, 'naproxène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01238', 'naproxen natrium', 'naproxène sodium', 'naproxen', null, 'natrium', 'naproxène', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01240', 'naratriptan hydrochloride', 'naratriptan chlorhydrate', 'naratriptan', null, 'hydrochloride', 'naratriptan', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00363', 'ciclopirox olamine', 'ciclopirox olamine', 'ciclopirox', null, 'olamine', 'ciclopirox', null, 'olamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01210', 'moxifloxacine', 'moxifloxacine', 'moxifloxacine', null, null, 'moxifloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00256', 'busereline', 'buséréline', 'busereline', null, null, 'buséréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00047', 'alfentanil hydrochloride', 'alfentanil chlorhydrate', 'alfentanil', null, 'hydrochloride', 'alfentanil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00052', 'alginaat natrium', 'alginate sodium', 'alginaat', null, 'natrium', 'alginate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00054', 'alimemazine tartraat', 'alimémazine tartrate', 'alimemazine', null, 'tartraat', 'alimémazine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01250', 'nefopam', 'néfopam', 'nefopam', null, null, 'néfopam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01251', 'nefopam hydrochloride', 'néfopam chlorhydrate', 'nefopam', null, 'hydrochloride', 'néfopam', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01252', 'nelarabine', 'nélarabine', 'nelarabine', null, null, 'nélarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01254', 'neomycine sulfaat', 'néomycine sulfate', 'neomycine', null, 'sulfaat', 'néomycine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01255', 'neostigmine', 'néostigmine', 'neostigmine', null, null, 'néostigmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01256', 'neostigmine methylsulfaat', 'néostigmine méthylsulfate', 'neostigmine', null, 'methylsulfaat', 'néostigmine', null, 'méthylsulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01259', 'nicardipine hydrochloride', 'nicardipine chlorhydrate', 'nicardipine', null, 'hydrochloride', 'nicardipine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02024', 'regorafenib', 'régorafénib', 'regorafenib', null, null, 'régorafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00392', 'clavulaanzuur', 'acide clavulanique', 'clavulaanzuur', null, null, 'acide clavulanique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01231', 'naloxon', 'naloxone', 'naloxon', null, null, 'naloxone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00043', 'alendronaat natrium', 'alendronate sodium', 'alendronaat', null, 'natrium', 'alendronate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02123', 'canagliflozine', 'canagliflozine', 'canagliflozine', 'watervrij', null, 'canagliflozine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00314', 'ceftriaxon', 'ceftriaxone', 'ceftriaxon', null, null, 'ceftriaxone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00343', 'chloorhexidine hydrochloride', 'chlorhexidine chlorhydrate', 'chloorhexidine', null, 'hydrochloride', 'chlorhexidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01267', 'nifedipine', 'nifédipine', 'nifedipine', null, null, 'nifédipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01896', 'ingenol mebutaat', 'ingénol mébutate', 'ingenol', null, 'mebutaat', 'ingénol', null, 'mébutate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01274', 'nitisinon', 'nitisinone', 'nitisinon', null, null, 'nitisinone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01275', 'nitrazepam', 'nitrazépam', 'nitrazepam', null, null, 'nitrazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01278', 'nitrofurantoïne', 'nitrofurantoïne', 'nitrofurantoïne', null, null, 'nitrofurantoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01280', 'nitroglycerine', 'nitroglycérine', 'nitroglycerine', null, null, 'nitroglycérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01281', 'nomegestrol', 'nomégestrol', 'nomegestrol', null, null, 'nomégestrol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01282', 'nomegestrol acetaat', 'nomégestrol acétate', 'nomegestrol', null, 'acetaat', 'nomégestrol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01284', 'nordazepam', 'nordazépam', 'nordazepam', null, null, 'nordazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01285', 'norelgestromin', 'norelgestromine', 'norelgestromin', null, null, 'norelgestromine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01286', 'norepinefrine', 'norépinéphrine', 'norepinefrine', null, null, 'norépinéphrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01287', 'norepinefrine waterstoftartraat', 'norépinéphrine hydrogénotartrate', 'norepinefrine', null, 'waterstoftartraat', 'norépinéphrine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01288', 'norethisteron', 'noréthistérone', 'norethisteron', null, null, 'noréthistérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01294', 'nortriptyline hydrochloride', 'nortriptyline chlorhydrate', 'nortriptyline', null, 'hydrochloride', 'nortriptyline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01296', 'noscapine hydrochloride', 'noscapine chlorhydrate', 'noscapine', null, 'hydrochloride', 'noscapine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01249', 'nebivolol hydrochloride', 'nébivolol chlorhydrate', 'nebivolol', null, 'hydrochloride', 'nébivolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01297', 'nystatine', 'nystatine', 'nystatine', '[bacterieel]', null, 'nystatine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01300', 'octreotide', 'octréotide', 'octreotide', null, null, 'octréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02130', 'azithromycine', 'azithromycine', 'azithromycine', 'dihydraat', null, 'azithromycine', 'dihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02072', 'azithromycine', 'azithromycine', 'azithromycine', 'watervrij', null, 'azithromycine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00087', '5-aminolevulinezuur', 'acide 5-aminolévulinique', '5-aminolevulinezuur', null, null, 'acide 5-aminolévulinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00424', 'clotiazepam', 'clotiazépam', 'clotiazepam', null, null, 'clotiazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00425', 'clotrimazol', 'clotrimazole', 'clotrimazol', null, null, 'clotrimazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00032', 'adenosine', 'adénosine', 'adenosine', null, null, 'adénosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00128', 'ascorbaat natrium', 'ascorbate sodium', 'ascorbaat', null, 'natrium', 'ascorbate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01301', 'octreotide acetaat', 'octréotide acétate', 'octreotide', null, 'acetaat', 'octréotide', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00430', 'codeïne', 'codéine', 'codeïne', null, null, 'codéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01308', 'olmesartan', 'olmésartan', 'olmesartan', null, null, 'olmésartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01309', 'olmesartan medoxomil', 'olmésartan médoxomil', 'olmesartan', null, 'medoxomil', 'olmésartan', null, 'médoxomil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01311', 'olopatadine hydrochloride', 'olopatadine chlorhydrate', 'olopatadine', null, 'hydrochloride', 'olopatadine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00029', 'adapaleen', 'adapalène', 'adapaleen', null, null, 'adapalène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01974', 'streptomycine', 'streptomycine', 'streptomycine', null, null, 'streptomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00347', 'chloortalidon', 'chlortalidone', 'chloortalidon', null, null, 'chlortalidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00351', 'chloralhydraat', 'chloral hydrate', 'chloralhydraat', null, null, 'chloral hydrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00431', 'codeïne fosfaat', 'codéine phosphate', 'codeïne', 'hemihydraat', 'fosfaat', 'codéine', 'hémihydraté', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00368', 'cilazapril', 'cilazapril', 'cilazapril', 'monohydraat', null, 'cilazapril', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00074', 'alverine citraat', 'alvérine citrate', 'alverine', null, 'citraat', 'alvérine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00077', 'ambroxol hydrochloride', 'ambroxol chlorhydrate', 'ambroxol', null, 'hydrochloride', 'ambroxol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00188', 'benzoylperoxide', 'benzoyle peroxyde', 'benzoylperoxide', null, null, 'benzoyle peroxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00196', 'betamethason', 'bétaméthasone', 'betamethason', null, null, 'bétaméthasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00369', 'cimetidine', 'cimétidine', 'cimetidine', null, null, 'cimétidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01314', 'omeprazol', 'oméprazole', 'omeprazol', null, null, 'oméprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01315', 'omeprazol magnesium', 'oméprazole magnésium', 'omeprazol', null, 'magnesium', 'oméprazole', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01316', 'omeprazol natrium', 'oméprazole sodium', 'omeprazol', null, 'natrium', 'oméprazole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01317', 'ondansetron', 'ondansétron', 'ondansetron', null, null, 'ondansétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01318', 'ondansetron hydrochloride', 'ondansétron chlorhydrate', 'ondansetron', null, 'hydrochloride', 'ondansétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01320', 'ornidazol', 'ornidazole', 'ornidazol', null, null, 'ornidazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01322', 'oseltamivir fosfaat', 'oséltamivir phosphate', 'oseltamivir', null, 'fosfaat', 'oséltamivir', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01892', 'gimeracil', 'giméracil', 'gimeracil', null, null, 'giméracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01326', 'oxacilline', 'oxacilline', 'oxacilline', null, null, 'oxacilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02127', 'docetaxel', 'docétaxel', 'docetaxel', 'trihydraat', null, 'docétaxel', 'trihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02102', 'meropenem', 'méropénem', 'meropenem', 'watervrij', null, 'méropénem', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00233', 'bosentan', 'bosentan', 'bosentan', 'monohydraat', null, 'bosentan', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01327', 'oxacilline natrium', 'oxacilline sodium', 'oxacilline', null, 'natrium', 'oxacilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01328', 'oxaliplatine', 'oxaliplatine', 'oxaliplatine', null, null, 'oxaliplatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01329', 'oxaprozine', 'oxaprozine', 'oxaprozine', null, null, 'oxaprozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01337', 'oxybutynine hydrochloride', 'oxybutynine chlorhydrate', 'oxybutynine', null, 'hydrochloride', 'oxybutynine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00710', 'fesoterodine', 'fésotérodine', 'fesoterodine', null, null, 'fésotérodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01338', 'oxycodon', 'oxycodone', 'oxycodon', null, null, 'oxycodone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01339', 'oxycodon hydrochloride', 'oxycodone chlorhydrate', 'oxycodon', null, 'hydrochloride', 'oxycodone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01340', 'oxymetazoline', 'oxymétazoline', 'oxymetazoline', null, null, 'oxymétazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01341', 'oxymetazoline hydrochloride', 'oxymétazoline chlorhydrate', 'oxymetazoline', null, 'hydrochloride', 'oxymétazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01343', 'oxytetracycline hydrochloride', 'oxytétracycline chlorhydrate', 'oxytetracycline', null, 'hydrochloride', 'oxytétracycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01344', 'oxytocine', 'oxytocine', 'oxytocine', null, null, 'oxytocine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01350', 'palonosetron', 'palonosétron', 'palonosetron', null, null, 'palonosétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01351', 'palonosetron hydrochloride', 'palonosétron chlorhydrate', 'palonosetron', null, 'hydrochloride', 'palonosétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01352', 'pamidroninezuur', 'acide pamidronique', 'pamidroninezuur', null, null, 'acide pamidronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01353', 'pamidronaat dinatrium', 'pamidronate disodium', 'pamidronaat', null, 'dinatrium', 'pamidronate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01355', 'pantoprazol', 'pantoprazole', 'pantoprazol', null, null, 'pantoprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01357', 'pantotheenzuur', 'acide pantothénique', 'pantotheenzuur', null, null, 'acide pantothénique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00048', 'alfuzosine', 'alfuzosine', 'alfuzosine', null, null, 'alfuzosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00083', 'amikacine', 'amikacine', 'amikacine', null, null, 'amikacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00055', 'aliskiren', 'aliskirène', 'aliskiren', null, null, 'aliskirène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00088', 'amiodaron', 'amiodarone', 'amiodaron', null, null, 'amiodarone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00109', 'anagrelide', 'anagrélide', 'anagrelide', null, null, 'anagrélide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00056', 'aliskiren hemifumaraat', 'aliskirène hémifumarate', 'aliskiren', null, 'hemifumaraat', 'aliskirène', null, 'hémifumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00138', 'atorvastatine calcium', 'atorvastatine calcium', 'atorvastatine', 'trihydraat', 'calcium', 'atorvastatine', 'trihydraté', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00086', 'amiloride hydrochloride', 'amiloride chlorhydrate', 'amiloride', 'dihydraat', 'hydrochloride', 'amiloride', 'dihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00064', 'almotriptan waterstofmalaat', 'almotriptan hydrogénomalate', 'almotriptan', null, 'waterstofmalaat', 'almotriptan', null, 'hydrogénomalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01358', 'pantothenaat calcium', 'pantothénate calcium', 'pantothenaat', null, 'calcium', 'pantothénate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00719', 'flavivirus (geïnactiveerd)', 'flavivirus (inactivés)', 'flavivirus', 'geïnactiveerd [biologisch, viraal]', null, 'flavivirus', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01359', 'pantothenaat natrium', 'pantothénate sodium', 'pantothenaat', null, 'natrium', 'pantothénate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01361', 'papaverine', 'papavérine', 'papaverine', null, null, 'papavérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02527', 'filgotinib maleaat', 'filgotinib maléate', 'filgotinib', null, 'maleaat', 'filgotinib', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01362', 'papaverine hydrochloride', 'papavérine chlorhydrate', 'papaverine', null, 'hydrochloride', 'papavérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00207', 'bezafibraat', 'bézafibrate', 'bezafibraat', null, null, 'bézafibrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01392', 'pentazocine hydrochloride', 'pentazocine chlorhydrate', 'pentazocine', null, 'hydrochloride', 'pentazocine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02026', 'secukinumab', 'sécukinumab', 'secukinumab', '[biologisch, biosynthetisch]', null, 'sécukinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02016', 'articaïne', 'articaïne', 'articaïne', null, null, 'articaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00169', 'bazedoxifeen', 'bazédoxifène', 'bazedoxifeen', null, null, 'bazédoxifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00338', 'chloorfenamine', 'chlorphénamine', 'chloorfenamine', null, null, 'chlorphénamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00009', 'acamprosaat', 'acamprosate', 'acamprosaat', null, null, 'acamprosate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00140', 'atosiban acetaat', 'atosiban acétate', 'atosiban', null, 'acetaat', 'atosiban', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00435', 'colecalciferol', 'colécalciférol', 'colecalciferol', null, null, 'colécalciférol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00531', 'dimetindeen', 'dimétindène', 'dimetindeen', null, null, 'dimétindène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01394', 'pentoxyverine', 'pentoxyvérine', 'pentoxyverine', null, null, 'pentoxyvérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01396', 'perindopril', 'périndopril', 'perindopril', null, null, 'périndopril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01398', 'perindopril tert-butylamine', 'périndopril tert-butylamine', 'perindopril', null, 'tert-butylamine', 'périndopril', null, 'tert-butylamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01399', 'permethrine', 'perméthrine', 'permethrine', null, null, 'perméthrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01838', 'vinorelbine tartraat', 'vinorelbine tartrate', 'vinorelbine', null, 'tartraat', 'vinorelbine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01400', 'perubalsem', 'baume du Pérou', 'perubalsem', '[plantaardig]', null, 'baume du Pérou', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01401', 'picosulfaat natrium', 'picosulfate sodium', 'picosulfaat', null, 'natrium', 'picosulfate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01404', 'pimecrolimus', 'pimécrolimus', 'pimecrolimus', null, null, 'pimécrolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01407', 'pioglitazon', 'pioglitazone', 'pioglitazon', null, null, 'pioglitazone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00153', 'azelastine', 'azélastine', 'azelastine', null, null, 'azélastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00183', 'benzethonium', 'benzéthonium', 'benzethonium', null, null, 'benzéthonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00179', 'benserazide', 'bensérazide', 'benserazide', null, null, 'bensérazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00156', 'azithromycine', 'azithromycine', 'azithromycine', 'monohydraat', null, 'azithromycine', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00171', 'beclometason', 'béclométasone', 'beclometason', null, null, 'béclométasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00170', 'bazedoxifeen acetaat', 'bazédoxifène acétate', 'bazedoxifeen', null, 'acetaat', 'bazédoxifène', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00654', 'ethylmorfine', 'éthylmorphine', 'ethylmorfine', null, null, 'éthylmorphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00084', 'amikacine sulfaat', 'amikacine sulfate', 'amikacine', null, 'sulfaat', 'amikacine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00092', 'amitriptyline hydrochloride', 'amitriptyline chlorhydrate', 'amitriptyline', null, 'hydrochloride', 'amitriptyline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01030', 'levobunolol hydrochloride', 'lévobunolol chlorhydrate', 'levobunolol', null, 'hydrochloride', 'lévobunolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01408', 'pioglitazon hydrochloride', 'pioglitazone chlorhydrate', 'pioglitazon', null, 'hydrochloride', 'pioglitazone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01165', 'methylprednisolon natriumsuccinaat', 'méthylprednisolone succinate sodique', 'methylprednisolon', null, 'natriumsuccinaat', 'méthylprednisolone', null, 'succinate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01890', 'eribuline', 'éribuline', 'eribuline', null, null, 'éribuline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01889', 'dapoxetine', 'dapoxétine', 'dapoxetine', null, null, 'dapoxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01412', 'piperacilline natrium', 'pipéracilline sodium', 'piperacilline', null, 'natrium', 'pipéracilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01414', 'piperonylbutoxide', 'pipéronyle butoxyde', 'piperonylbutoxide', null, null, 'pipéronyle butoxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01415', 'piracetam', 'piracétam', 'piracetam', null, null, 'piracétam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01416', 'pirfenidon', 'pirfénidone', 'pirfenidon', null, null, 'pirfénidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01888', 'dabrafenib mesilaat', 'dabrafénib mésilate', 'dabrafenib', null, 'mesilaat', 'dabrafénib', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01419', 'piroxicam betadex', 'piroxicam bétadex', 'piroxicam', null, 'betadex', 'piroxicam', null, 'bétadex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00189', 'benzylpenicilline', 'benzylpénicilline', 'benzylpenicilline', null, null, 'benzylpénicilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01972', 'parabenen', 'parabènes', 'parabenen', null, null, 'parabènes', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01013', 'lanthaan carbonaat', 'lanthane carbonate', 'lanthaan', 'gehydrateerd', 'carbonaat', 'lanthane', 'hydraté', 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00981', 'kaneel', 'cannelle', 'kaneel', '[plantaardig]', null, 'cannelle', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00209', 'bifonazol', 'bifonazole', 'bifonazol', null, null, 'bifonazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00210', 'bijengif', 'venin d''abeille', 'bijengif', '[bij, biologisch]', null, 'venin d''abeille', '[abeille, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00458', 'd-α-tocoferol', 'd-α-tocophérol', 'd-α-tocoferol', null, null, 'd-α-tocophérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00432', 'coffeïne', 'caféine', 'coffeïne', null, null, 'caféine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00234', 'botulinetoxine type A', 'toxine botulique type A', 'botulinetoxine type A', '[bacterieel, biologisch]', null, 'toxine botulique type A', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00229', 'borax', 'borax', 'borax', null, null, 'borax', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00320', 'celiprolol', 'céliprolol', 'celiprolol', null, null, 'céliprolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00371', 'cinacalcet hydrochloride', 'cinacalcet chlorhydrate', 'cinacalcet', null, 'hydrochloride', 'cinacalcet', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00441', 'collagenase', 'collagénase', 'collagenase', '[bacterieel, biologisch]', null, 'collagénase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01423', 'Plantago ovata (zaad)', 'Plantago ovata (graine)', 'Plantago ovata', 'zaad Forsk [plantaardig]', null, 'Plantago ovata', 'graine Forsk [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01424', 'Plantago ovata (zaadvlies)', 'Plantago ovata (tégument de la graine)', 'Plantago ovata', 'zaadvlies Forsk [plantaardig]', null, 'Plantago ovata', 'tégument de la graine Forsk [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01426', 'plerixafor', 'plérixafor', 'plerixafor', null, null, 'plérixafor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01430', 'pneumokokken, 23 types (polysachariden)', 'pneumocoques, 23 types (polysaccharides)', 'pneumokokken, 23 types', 'polysachariden [bacterieel, biologisch]', null, 'pneumocoques, 23 types', 'polysaccharides [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01432', 'poliomyelitisvirus types I, II, III (geïnactiveerd)', 'virus de la poliomyélite types I, II, III (inactivés)', 'poliomyelitisvirus types I, II, III', 'geïnactiveerd [biologisch, viraal]', null, 'virus de la poliomyélite types I, II, III', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01434', 'polymyxine B', 'polymyxine B', 'polymyxine B', '[bacterieel]', null, 'polymyxine B', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01436', 'polystyreensulfonaat calcium', 'polystyrène sulfonate calcium', 'polystyreensulfonaat', null, 'calcium', 'polystyrène sulfonate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01437', 'polystyreensulfonaat natrium', 'polystyrène sulfonate sodium', 'polystyreensulfonaat', null, 'natrium', 'polystyrène sulfonate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01438', 'polyvinylalcohol', 'alcool polyvinylique', 'polyvinylalcohol', null, null, 'alcool polyvinylique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01439', 'posaconazol', 'posaconazole', 'posaconazol', null, null, 'posaconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01440', 'povidon', 'povidone', 'povidon', null, null, 'povidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01441', 'povidon-jood', 'povidone iodée', 'povidon-jood', null, null, 'povidone iodée', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01442', 'pramipexol', 'pramipexole', 'pramipexol', null, null, 'pramipexole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01444', 'pramocaïne', 'pramocaïne', 'pramocaïne', null, null, 'pramocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00983', 'ketamine', 'kétamine', 'ketamine', null, null, 'kétamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01161', 'nicotinaat methyl', 'nicotinate méthyle', 'nicotinaat', null, 'methyl', 'nicotinate', null, 'méthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01166', 'salicylaat methyl', 'salicylate méthyle', 'salicylaat', null, 'methyl', 'salicylate', null, 'méthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01246', 'monofluorofosfaat natrium', 'monofluorophosphate sodium', 'monofluorofosfaat', null, 'natrium', 'monofluorophosphate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01450', 'pravastatine natrium', 'pravastatine sodium', 'pravastatine', null, 'natrium', 'pravastatine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01452', 'prazosine', 'prazosine', 'prazosine', null, null, 'prazosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01454', 'prednisolon', 'prednisolone', 'prednisolon', null, null, 'prednisolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00467', 'dantroleen', 'dantrolène', 'dantroleen', null, null, 'dantrolène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02021', 'dasabuvir natrium', 'dasabuvir sodium', 'dasabuvir', 'monohydraat', 'natrium', 'dasabuvir', 'monohydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02121', 'zoledroninezuur', 'acide zolédronique', 'zoledroninezuur', 'watervrij', null, 'acide zolédronique', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00414', 'cloperastine', 'clopérastine', 'cloperastine', null, null, 'clopérastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00460', 'dabigatran etexilaat', 'dabigatran étexilate', 'dabigatran', null, 'etexilaat', 'dabigatran', null, 'étexilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00471', 'darifenacine', 'darifénacine', 'darifenacine', null, null, 'darifénacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00474', 'darunavir ethanolaat', 'darunavir éthanolate', 'darunavir', null, 'ethanolaat', 'darunavir', null, 'éthanolate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01455', 'prednisolon acetaat', 'prednisolone acétate', 'prednisolon', null, 'acetaat', 'prednisolone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01457', 'prednison', 'prednisone', 'prednison', null, null, 'prednisone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01458', 'pregabaline', 'prégabaline', 'pregabaline', null, null, 'prégabaline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01459', 'prilocaïne', 'prilocaïne', 'prilocaïne', null, null, 'prilocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01460', 'prilocaïne hydrochloride', 'prilocaïne chlorhydrate', 'prilocaïne', null, 'hydrochloride', 'prilocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01461', 'primidon', 'primidone', 'primidon', null, null, 'primidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01463', 'procaïne hydrochloride', 'procaïne chlorhydrate', 'procaïne', null, 'hydrochloride', 'procaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01465', 'procyclidine hydrochloride', 'procyclidine chlorhydrate', 'procyclidine', null, 'hydrochloride', 'procyclidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01466', 'progesteron', 'progestérone', 'progesteron', null, null, 'progestérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00422', 'clorofeen', 'clorofène', 'clorofeen', null, null, 'clorofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01496', 'pseudo-efedrine hydrochloride', 'pseudoéphédrine chlorhydrate', 'pseudo-efedrine', null, 'hydrochloride', 'pseudoéphédrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01470', 'proguanil hydrochloride', 'proguanil chlorhydrate', 'proguanil', null, 'hydrochloride', 'proguanil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01471', 'promethazine', 'prométhazine', 'promethazine', null, null, 'prométhazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01472', 'promethazine hydrochloride', 'prométhazine chlorhydrate', 'promethazine', null, 'hydrochloride', 'prométhazine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01473', 'propafenon', 'propafénone', 'propafenon', null, null, 'propafénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01474', 'propafenon hydrochloride', 'propafénone chlorhydrate', 'propafenon', null, 'hydrochloride', 'propafénone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01476', 'propiverine', 'propivérine', 'propiverine', null, null, 'propivérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01477', 'propiverine hydrochloride', 'propivérine chlorhydrate', 'propiverine', null, 'hydrochloride', 'propivérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01480', 'propranolol hydrochloride', 'propranolol chlorhydrate', 'propranolol', null, 'hydrochloride', 'propranolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01481', 'propylthiouracil', 'propylthiouracile', 'propylthiouracil', null, null, 'propylthiouracile', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00481', 'deferipron', 'défériprone', 'deferipron', null, null, 'défériprone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00483', 'deferoxamine mesilaat', 'déferoxamine mésilate', 'deferoxamine', null, 'mesilaat', 'déferoxamine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00094', 'amlodipine besilaat', 'amlodipine bésilate', 'amlodipine', null, 'besilaat', 'amlodipine', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00095', 'amlodipine maleaat', 'amlodipine maléate', 'amlodipine', null, 'maleaat', 'amlodipine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00100', 'amorolfine hydrochloride', 'amorolfine chlorhydrate', 'amorolfine', null, 'hydrochloride', 'amorolfine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00102', 'amoxicilline natrium', 'amoxicilline sodium', 'amoxicilline', null, 'natrium', 'amoxicilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01622', 'somatoreline', 'somatoréline', 'somatoreline', null, null, 'somatoréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00103', 'amoxicilline natrium en base', 'amoxicilline sodium et base', 'amoxicilline', null, 'natrium en base', 'amoxicilline', null, 'sodium et base', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00105', 'ampicilline natrium', 'ampicilline sodium', 'ampicilline', null, 'natrium', 'ampicilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00143', 'atracurium besilaat', 'atracurium bésilate', 'atracurium', null, 'besilaat', 'atracurium', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00184', 'benzethonium chloride', 'benzéthonium chlorure', 'benzethonium', null, 'chloride', 'benzéthonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00223', 'bivalirudine', 'bivalirudine', 'bivalirudine', null, null, 'bivalirudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00486', 'denosumab', 'dénosumab', 'denosumab', '[biologisch, biosynthetisch]', null, 'dénosumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00488', 'dequalinium chloride', 'déqualinium chlorure', 'dequalinium', null, 'chloride', 'déqualinium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00475', 'dasatinib', 'dasatinib', 'dasatinib', 'monohydraat', null, 'dasatinib', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00191', 'benzylpenicilline natrium', 'benzylpénicilline sodium', 'benzylpenicilline', null, 'natrium', 'benzylpénicilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00490', 'desmopressine', 'desmopressine', 'desmopressine', null, null, 'desmopressine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02083', 'entecavir', 'entécavir', 'entecavir', 'watervrij', null, 'entécavir', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00482', 'deferoxamine', 'déferoxamine', 'deferoxamine', null, null, 'déferoxamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00487', 'dequalinium', 'déqualinium', 'dequalinium', null, null, 'déqualinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00516', 'difenhydramine', 'diphenhydramine', 'difenhydramine', null, null, 'diphenhydramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00520', 'diflucortolon', 'diflucortolone', 'diflucortolon', null, null, 'diflucortolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00524', 'dihydro-ergotamine', 'dihydroergotamine', 'dihydro-ergotamine', null, null, 'dihydroergotamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00526', 'dihydrocodeïne', 'dihydrocodéine', 'dihydrocodeïne', null, null, 'dihydrocodéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01483', 'protamine hydrochloride', 'protamine chlorhydrate', 'protamine', '[biologisch, zalmsperma]', 'hydrochloride', 'protamine', '[biologique, sperme de saumon]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01484', 'protamine sulfaat', 'protamine sulfate', 'protamine', '[biologisch, zalmsperma]', 'sulfaat', 'protamine', '[biologique, sperme de saumon]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01485', 'protease', 'protéase', 'protease', '[biologisch, pancreas varken]', null, 'protéase', '[biologique, pancréas de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01486', 'proteïne C', 'protéine C', 'proteïne C', '[biologisch, humaan plasma]', null, 'protéine C', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01487', 'proteïne S', 'protéine S', 'proteïne S', '[biologisch, humaan plasma]', null, 'protéine S', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01491', 'proxymetacaïne', 'proxymétacaïne', 'proxymetacaïne', null, null, 'proxymétacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01492', 'proxymetacaïne hydrochloride', 'proxymétacaïne chlorhydrate', 'proxymetacaïne', null, 'hydrochloride', 'proxymétacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00058', 'allergeenextract van pollen van 1 grassoort', 'extrait allergénique de pollen de 1 graminée', 'allergeenextract van pollen van 1 grassoort', 'Phleum pratense [biologisch, plantaardig]', null, 'extrait allergénique de pollen de 1 graminée', 'Phleum pratense [biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01495', 'pseudo-efedrine', 'pseudoéphédrine', 'pseudo-efedrine', null, null, 'pseudoéphédrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01497', 'pseudo-efedrine sulfaat', 'pseudoéphédrine sulfate', 'pseudo-efedrine', null, 'sulfaat', 'pseudoéphédrine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01503', 'pyrimethamine', 'pyriméthamine', 'pyrimethamine', null, null, 'pyriméthamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01504', 'quetiapine', 'quétiapine', 'quetiapine', null, null, 'quétiapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01505', 'quetiapine fumaraat', 'quétiapine fumarate', 'quetiapine', null, 'fumaraat', 'quétiapine', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01599', 'selenium sulfide', 'sélénium sulfure', 'selenium', null, 'sulfide', 'sélénium', null, 'sulfure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00602', 'entecavir', 'entécavir', 'entecavir', 'monohydraat', null, 'entécavir', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00627', 'eribuline mesilaat', 'éribuline mésilate', 'eribuline', null, 'mesilaat', 'éribuline', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00697', 'fenoterol', 'fénotérol', 'fenoterol', null, null, 'fénotérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00186', 'benzoaat natrium', 'benzoate sodium', 'benzoaat', null, 'natrium', 'benzoate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00190', 'benzylpenicilline benzathine', 'benzylpénicilline benzathine', 'benzylpenicilline', null, 'benzathine', 'benzylpénicilline', null, 'benzathine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00493', 'dexamethason', 'dexaméthasone', 'dexamethason', null, null, 'dexaméthasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01509', 'quinapril hydrochloride', 'quinapril chlorhydrate', 'quinapril', null, 'hydrochloride', 'quinapril', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01510', 'rabeprazol', 'rabéprazole', 'rabeprazol', null, null, 'rabéprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01511', 'rabeprazol natrium', 'rabéprazole sodium', 'rabeprazol', null, 'natrium', 'rabéprazole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01513', 'racecadotril', 'racécadotril', 'racecadotril', null, null, 'racécadotril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01514', 'raloxifeen', 'raloxifène', 'raloxifeen', null, null, 'raloxifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01515', 'raloxifeen hydrochloride', 'raloxifène chlorhydrate', 'raloxifeen', null, 'hydrochloride', 'raloxifène', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01516', 'raltegravir', 'raltégravir', 'raltegravir', null, null, 'raltégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01541', 'rifabutine', 'rifabutine', 'rifabutine', null, null, 'rifabutine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01542', 'rifampicine', 'rifampicine', 'rifampicine', null, null, 'rifampicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01544', 'rifaximine', 'rifaximine', 'rifaximine', null, null, 'rifaximine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01546', 'riluzol', 'riluzole', 'riluzol', null, null, 'riluzole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01547', 'rimexolon', 'rimexolone', 'rimexolon', null, null, 'rimexolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01549', 'risedronaat natrium', 'risédronate sodium', 'risedronaat', null, 'natrium', 'risédronate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01550', 'risperidon', 'rispéridone', 'risperidon', null, null, 'rispéridone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00838', 'gosereline', 'goséréline', 'gosereline', null, null, 'goséréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00497', 'dexketoprofen', 'dexkétoprofène', 'dexketoprofen', null, null, 'dexkétoprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00501', 'dexrazoxan', 'dexrazoxane', 'dexrazoxan', null, null, 'dexrazoxane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00504', 'dextromethorfan', 'dextrométhorphane', 'dextromethorfan', null, null, 'dextrométhorphane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00506', 'diazepam', 'diazépam', 'diazepam', null, null, 'diazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00172', 'beclometason dipropionaat', 'béclométasone dipropionate', 'beclometason', null, 'dipropionaat', 'béclométasone', null, 'dipropionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00240', 'bromazepam', 'bromazépam', 'bromazepam', null, null, 'bromazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01566', 'ropivacaïne hydrochloride', 'ropivacaïne chlorhydrate', 'ropivacaïne', 'monohydraat', 'hydrochloride', 'ropivacaïne', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01218', 'mycofenolaat mofetil', 'mycophénolate mofétil', 'mycofenolaat', null, 'mofetil', 'mycophénolate', null, 'mofétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01225', 'nafazoline nitraat', 'naphazoline nitrate', 'nafazoline', null, 'nitraat', 'naphazoline', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01512', 'rabiësvirus (geïnactiveerd)', 'virus de la rage (inactivés)', 'rabiësvirus', 'geïnactiveerd [biologisch, viraal]', null, 'virus de la rage', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01563', 'ropinirol', 'ropinirole', 'ropinirol', null, null, 'ropinirole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00344', 'chloormadinon acetaat', 'chlormadinone acétate', 'chloormadinon', null, 'acetaat', 'chlormadinone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01621', 'solifenacine succinaat', 'solifénacine succinate', 'solifenacine', null, 'succinaat', 'solifénacine', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01952', 'proteolytische enzymen (concentraat) (verrijkt in bromelaïne)', 'enzymes protéolytiques (concentré) (riche en bromélaïne)', 'proteolytische enzymen (concentraat)', 'verrijkt in bromelaïne [biologisch, plantaardig]', null, 'enzymes protéolytiques (concentré)', 'riche en bromélaïne [biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01564', 'ropinirol hydrochloride', 'ropinirole chlorhydrate', 'ropinirol', null, 'hydrochloride', 'ropinirole', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01565', 'ropivacaïne', 'ropivacaïne', 'ropivacaïne', null, null, 'ropivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01570', 'rosuvastatine calcium', 'rosuvastatine calcium', 'rosuvastatine', null, 'calcium', 'rosuvastatine', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02028', 'ijzer(III) (onder vorm van sucroferri-oxyhydroxide)', 'fer(III) (sous forme d''oxyhydroxyde sucro-ferrique)', 'ijzer(III)', 'onder vorm van sucroferri-oxyhydroxide', null, 'fer(III)', 'sous forme d''oxyhydroxyde sucro-ferrique', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01574', 'roxithromycine', 'roxithromycine', 'roxithromycine', null, null, 'roxithromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00478', 'decitabine', 'décitabine', 'decitabine', null, null, 'décitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00110', 'anagrelide hydrochloride', 'anagrélide chlorhydrate', 'anagrelide', null, 'hydrochloride', 'anagrélide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00154', 'azelastine hydrochloride', 'azélastine chlorhydrate', 'azelastine', null, 'hydrochloride', 'azélastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01968', 'gelatine', 'gélatine', 'gelatine', null, null, 'gélatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00480', 'deferasirox', 'déférasirox', 'deferasirox', null, null, 'déférasirox', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00508', 'dichloorbenzylalcohol', 'dichlorobenzylalcool', 'dichloorbenzylalcohol', null, null, 'dichlorobenzylalcool', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00509', 'diclofenac', 'diclofénac', 'diclofenac', null, null, 'diclofénac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00510', 'diclofenac kalium', 'diclofénac potassium', 'diclofenac', null, 'kalium', 'diclofénac', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00511', 'diclofenac natrium', 'diclofénac sodium', 'diclofenac', null, 'natrium', 'diclofénac', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00512', 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', 'diclofénac sodium (sous forme de diclofénac diéthylamine)', 'diclofenac', 'onder de vorm van diethylaminediclofenac', 'natrium', 'diclofénac', 'sous forme de diclofénac diéthylamine', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01967', 'fenoxyethanol', 'phénoxyéthanol', 'fenoxyethanol', null, null, 'phénoxyéthanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00803', 'gadoxetinezuur', 'acide gadoxétique', 'gadoxetinezuur', null, null, 'acide gadoxétique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01336', 'oxybutynine', 'oxybutynine', 'oxybutynine', null, null, 'oxybutynine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01342', 'oxytetracycline', 'oxytétracycline', 'oxytetracycline', null, null, 'oxytétracycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01347', 'paliperidon', 'palipéridone', 'paliperidon', null, null, 'palipéridone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00950', 'isoconazol', 'isoconazole', 'isoconazol', null, null, 'isoconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00953', 'isoprenaline', 'isoprénaline', 'isoprenaline', null, null, 'isoprénaline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01047', 'levothyroxine', 'lévothyroxine', 'levothyroxine', null, null, 'lévothyroxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02092', 'imipenem', 'imipénem', 'imipenem', 'watervrij', null, 'imipénem', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01987', 'ijzer(II)', 'fer(II)', 'ijzer(II)', null, null, 'fer(II)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01614', 'simeticon', 'siméticone', 'simeticon', null, null, 'siméticone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01575', 'rubellavirus (levend verzwakt)', 'virus de la rubéole (vivants atténués)', 'rubellavirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la rubéole', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01577', 'rupatadine fumaraat', 'rupatadine fumarate', 'rupatadine', null, 'fumaraat', 'rupatadine', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01581', 'salbutamol sulfaat', 'salbutamol sulfate', 'salbutamol', null, 'sulfaat', 'salbutamol', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01582', 'salicylzuur', 'acide salicylique', 'salicylzuur', null, null, 'acide salicylique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00428', 'cobicistat', 'cobicistat', 'cobicistat', null, null, 'cobicistat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01583', 'salicylaat choline', 'salicylate choline', 'salicylaat', null, 'choline', 'salicylate', null, 'choline', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01585', 'salmeterol', 'salmétérol', 'salmeterol', null, null, 'salmétérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01586', 'salmeterol xinafoaat', 'salmétérol xinafoate', 'salmeterol', null, 'xinafoaat', 'salmétérol', null, 'xinafoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01590', 'sapropterine dihydrochloride', 'saproptérine dichlorhydrate', 'sapropterine', null, 'dihydrochloride', 'saproptérine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01592', 'saquinavir mesilaat', 'saquinavir mésilate', 'saquinavir', null, 'mesilaat', 'saquinavir', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01868', 'zwavel hexafluoride', 'soufre hexafluorure ', 'zwavel', null, 'hexafluoride', 'soufre', null, 'hexafluorure ', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01942', 'teriflunomide', 'tériflunomide', 'teriflunomide', null, null, 'tériflunomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01435', 'polymyxine B sulfaat', 'polymyxine B sulfate', 'polymyxine B', '[bacterieel]', 'sulfaat', 'polymyxine B', '[bactérien]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01596', 'scopolamine hydrobromide', 'scopolamine bromhydrate', 'scopolamine', null, 'hydrobromide', 'scopolamine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01597', 'selegiline', 'sélégiline', 'selegiline', null, null, 'sélégiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01598', 'selegiline hydrochloride', 'sélégiline chlorhydrate', 'selegiline', null, 'hydrochloride', 'sélégiline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01601', 'Serenoa repens (extract)', 'Serenoa repens (extrait)', 'Serenoa repens', 'extract [plantaardig]', null, 'Serenoa repens', 'extrait [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01602', 'Serenoa repens (tinctuur)', 'Serenoa repens (teinture)', 'Serenoa repens', 'tinctuur [plantaardig]', null, 'Serenoa repens', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01603', 'sertindol', 'sertindole', 'sertindol', null, null, 'sertindole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01605', 'sertraline hydrochloride', 'sertraline chlorhydrate', 'sertraline', null, 'hydrochloride', 'sertraline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01606', 'sevelamer', 'sévélamer', 'sevelamer', null, null, 'sévélamer', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01607', 'sevelamer carbonaat', 'sévélamer carbonate', 'sevelamer', null, 'carbonaat', 'sévélamer', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01608', 'sevelamer hydrochloride', 'sévélamer chlorhydrate', 'sevelamer', null, 'hydrochloride', 'sévélamer', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01609', 'sildenafil', 'sildénafil', 'sildenafil', null, null, 'sildénafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01368', 'paromomycine', 'paromomycine', 'paromomycine', null, null, 'paromomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01386', 'pemetrexed', 'pémétrexed', 'pemetrexed', null, null, 'pémétrexed', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00034', 'aescine', 'aescine', 'aescine', '[plantaardig]', null, 'aescine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00133', 'atazanavir sulfaat', 'atazanavir sulfate', 'atazanavir', null, 'sulfaat', 'atazanavir', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00136', 'atomoxetine hydrochloride', 'atomoxétine chlorhydrate', 'atomoxetine', null, 'hydrochloride', 'atomoxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00228', 'boorzuur', 'acide borique', 'boorzuur', null, null, 'acide borique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00513', 'diclofenac natrium (onder de vorm van epolaminediclofenac)', 'diclofénac sodium (sous forme de diclofénac épolamine)', 'diclofenac', 'onder de vorm van epolaminediclofenac', 'natrium', 'diclofénac', 'sous forme de diclofénac épolamine', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00518', 'difenylpyraline', 'diphénylpyraline', 'difenylpyraline', null, null, 'diphénylpyraline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01611', 'silibinine', 'silibinine', 'silibinine', '[plantaardig]', null, 'silibinine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01612', 'silodosine', 'silodosine', 'silodosine', null, null, 'silodosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01615', 'simvastatine', 'simvastatine', 'simvastatine', null, null, 'simvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01618', 'sitagliptine', 'sitagliptine', 'sitagliptine', null, null, 'sitagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01623', 'somatoreline acetaat', 'somatoréline acétate', 'somatoreline', null, 'acetaat', 'somatoréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01624', 'somatostatine', 'somatostatine', 'somatostatine', null, null, 'somatostatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00525', 'dihydro-ergotamine mesilaat', 'dihydroergotamine mésilate', 'dihydro-ergotamine', null, 'mesilaat', 'dihydroergotamine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00527', 'dihydrocodeïne waterstoftartraat', 'dihydrocodéine hydrogénotartrate', 'dihydrocodeïne', null, 'waterstoftartraat', 'dihydrocodéine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01411', 'piperacilline', 'pipéracilline', 'piperacilline', null, null, 'pipéracilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00529', 'diltiazem hydrochloride', 'diltiazem chlorhydrate', 'diltiazem', null, 'hydrochloride', 'diltiazem', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00799', 'gadopentetaat dimeglumine', 'gadopentétate diméglumine', 'gadopentetaat', null, 'dimeglumine', 'gadopentétate', null, 'diméglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00157', 'aztreonam', 'aztréonam', 'aztreonam', null, null, 'aztréonam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00372', 'cinchocaïne', 'cinchocaïne', 'cinchocaïne', null, null, 'cinchocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00399', 'clobetasol', 'clobétasol', 'clobetasol', null, null, 'clobétasol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00401', 'clobetason', 'clobétasone', 'clobetason', null, null, 'clobétasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00406', 'clomifeen', 'clomifène', 'clomifeen', null, null, 'clomifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00544', 'docetaxel', 'docétaxel', 'docetaxel', 'watervrij', null, 'docétaxel', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01648', 'sulfacetamide natrium', 'sulfacétamide sodium', 'sulfacetamide', null, 'natrium', 'sulfacétamide', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01650', 'sulfadiazine zilver', 'sulfadiazine argent', 'sulfadiazine', null, 'zilver', 'sulfadiazine', null, 'argent', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01760', 'topiramaat', 'topiramate', 'topiramaat', null, null, 'topiramate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01626', 'somatropine', 'somatropine', 'somatropine', '[biologisch, biosynthetisch]', null, 'somatropine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00547', 'docusaat natrium', 'docusate sodium', 'docusaat', null, 'natrium', 'docusate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00549', 'domperidon', 'dompéridone', 'domperidon', null, null, 'dompéridone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00161', 'bacitracine', 'bacitracine', 'bacitracine', null, null, 'bacitracine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00162', 'baclofen', 'baclofène', 'baclofen', null, null, 'baclofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00175', 'benazepril hydrochloride', 'bénazépril chlorhydrate', 'benazepril', null, 'hydrochloride', 'bénazépril', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01960', 'albiglutide', 'albiglutide', 'albiglutide', '[biologisch, biosynthetisch]', null, 'albiglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00177', 'bendamustine hydrochloride', 'bendamustine chlorhydrate', 'bendamustine', null, 'hydrochloride', 'bendamustine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00187', 'benzoxonium chloride', 'benzoxonium chlorure', 'benzoxonium', null, 'chloride', 'benzoxonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00685', 'fenazopyridine', 'phénazopyridine', 'fenazopyridine', null, null, 'phénazopyridine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00690', 'feniramine', 'phéniramine', 'feniramine', null, null, 'phéniramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01700', 'testosteron', 'testostérone', 'testosteron', null, null, 'testostérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00182', 'benzalkonium chloride', 'benzalkonium chlorure', 'benzalkonium', null, 'chloride', 'benzalkonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00199', 'betamethason natriumfosfaat', 'bétaméthasone phosphate sodique', 'betamethason', null, 'natriumfosfaat', 'bétaméthasone', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01215', 'mupirocine calcium', 'mupirocine calcium', 'mupirocine', '[bacterieel]', 'calcium', 'mupirocine', '[bactérien]', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01236', 'nandrolon decanoaat', 'nandrolone décanoate', 'nandrolon', null, 'decanoaat', 'nandrolone', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01627', 'sorafenib', 'sorafénib', 'sorafenib', null, null, 'sorafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01631', 'sotalol hydrochloride', 'sotalol chlorhydrate', 'sotalol', null, 'hydrochloride', 'sotalol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01632', 'spectinomycine', 'spectinomycine', 'spectinomycine', '[bacterieel]', null, 'spectinomycine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01633', 'spectinomycine hydrochloride', 'spectinomycine chlorhydrate', 'spectinomycine', '[bacterieel]', 'hydrochloride', 'spectinomycine', '[bactérien]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01634', 'spiramycine', 'spiramycine', 'spiramycine', null, null, 'spiramycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01619', 'sitagliptine fosfaat', 'sitagliptine phosphate', 'sitagliptine', 'monohydraat', 'fosfaat', 'sitagliptine', 'monohydraté', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01746', 'tiotropium bromide', 'tiotropium bromure', 'tiotropium', 'monohydraat', 'bromide', 'tiotropium', 'monohydraté', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01635', 'spironolacton', 'spironolactone', 'spironolacton', null, null, 'spironolactone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01637', 'Sterculia urens (gom)', 'Sterculia urens (gomme)', 'Sterculia urens', 'gom [plantaardig]', null, 'Sterculia urens', 'gomme [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01640', 'strontium ranelaat', 'strontium ranélate', 'strontium', null, 'ranelaat', 'strontium', null, 'ranélate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01642', 'sufentanil citraat', 'sufentanil citrate', 'sufentanil', null, 'citraat', 'sufentanil', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01646', 'sulconazol nitraat', 'sulconazole nitrate', 'sulconazol', null, 'nitraat', 'sulconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00200', 'betamethason valeraat', 'bétaméthasone valérate', 'betamethason', null, 'valeraat', 'bétaméthasone', null, 'valérate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00252', 'buprenorfine', 'buprénorphine', 'buprenorfine', null, null, 'buprénorphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00568', 'doxycycline', 'doxycycline', 'doxycycline', 'monohydraat', null, 'doxycycline', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01953', 'umeclidinium', 'uméclidinium', 'umeclidinium', null, null, 'uméclidinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01954', 'umeclidinium bromide', 'uméclidinium bromure', 'umeclidinium', null, 'bromide', 'uméclidinium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02529', 'burosumab', 'burosumab', 'burosumab', '[biologisch, biosynthetisch]', null, 'burosumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00565', 'doxorubicine hydrochloride', 'doxorubicine chlorhydrate', 'doxorubicine', null, 'hydrochloride', 'doxorubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00569', 'doxycycline hyclaat', 'doxycycline hyclate', 'doxycycline', null, 'hyclaat', 'doxycycline', null, 'hyclate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01973', 'polyquad', 'polyquad', 'polyquad', null, null, 'polyquad', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01118', 'memantine', 'mémantine', 'memantine', null, null, 'mémantine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01647', 'sulfacetamide', 'sulfacétamide', 'sulfacetamide', null, null, 'sulfacétamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01610', 'sildenafil citraat', 'sildénafil citrate', 'sildenafil', null, 'citraat', 'sildénafil', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01628', 'sorafenib tosylaat', 'sorafénib tosylate', 'sorafenib', null, 'tosylaat', 'sorafénib', null, 'tosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01651', 'sulfamethoxazol', 'sulfaméthoxazole', 'sulfamethoxazol', null, null, 'sulfaméthoxazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00342', 'chloorhexidine digluconaat', 'chlorhexidine digluconate', 'chloorhexidine', null, 'digluconaat', 'chlorhexidine', null, 'digluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01655', 'sulfoguaiacol', 'sulfogaïacol', 'sulfoguaiacol', null, null, 'sulfogaïacol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01666', 'tacrolimus', 'tacrolimus', 'tacrolimus', 'monohydraat', null, 'tacrolimus', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01665', 'tacalcitol', 'tacalcitol', 'tacalcitol', 'monohydraat', null, 'tacalcitol', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01663', 'suxamethonium chloride', 'suxaméthonium chlorure', 'suxamethonium', 'dihydraat', 'chloride', 'suxaméthonium', 'dihydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01658', 'sumatriptan succinaat', 'sumatriptan succinate', 'sumatriptan', null, 'succinaat', 'sumatriptan', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01660', 'sunitinib malaat', 'sunitinib malate', 'sunitinib', null, 'malaat', 'sunitinib', null, 'malate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01589', 'sapropterine', 'saproptérine', 'sapropterine', null, null, 'saproptérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00576', 'duloxetine hydrochloride', 'duloxétine chlorhydrate', 'duloxetine', null, 'hydrochloride', 'duloxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00579', 'ebastine', 'ébastine', 'ebastine', null, null, 'ébastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01662', 'suxamethonium', 'suxaméthonium', 'suxamethonium', null, null, 'suxaméthonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01670', 'tamoxifen', 'tamoxifène', 'tamoxifen', null, null, 'tamoxifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01671', 'tamoxifen citraat', 'tamoxifène citrate', 'tamoxifen', null, 'citraat', 'tamoxifène', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01672', 'tamsulosine', 'tamsulosine', 'tamsulosine', null, null, 'tamsulosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01673', 'tamsulosine hydrochloride', 'tamsulosine chlorhydrate', 'tamsulosine', null, 'hydrochloride', 'tamsulosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01674', 'tasonermin', 'tasonermine', 'tasonermin', '[biologisch, biosynthetisch]', null, 'tasonermine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01676', 'tazobactam natrium', 'tazobactam sodium', 'tazobactam', null, 'natrium', 'tazobactam', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01677', 'tegafur', 'tégafur', 'tegafur', null, null, 'tégafur', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01678', 'teicoplanine', 'teicoplanine', 'teicoplanine', null, null, 'teicoplanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01679', 'telaprevir', 'télaprévir', 'telaprevir', null, null, 'télaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01680', 'telithromycine', 'télithromycine', 'telithromycine', null, null, 'télithromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01682', 'temocilline', 'témocilline', 'temocilline', null, null, 'témocilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01683', 'temocilline dinatrium', 'témocilline disodium', 'temocilline', null, 'dinatrium', 'témocilline', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01684', 'temoporfine', 'témoporfine', 'temoporfine', null, null, 'témoporfine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01685', 'temozolomide', 'témozolomide', 'temozolomide', null, null, 'témozolomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01686', 'temsirolimus', 'temsirolimus', 'temsirolimus', null, null, 'temsirolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01687', 'tenecteplase', 'ténectéplase', 'tenecteplase', '[biologisch, biosynthetisch]', null, 'ténectéplase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02530', 'remdesivir', 'remdésivir', 'remdesivir', null, null, 'remdésivir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01691', 'terazosine', 'térazosine', 'terazosine', null, null, 'térazosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01981', 'empagliflozine', 'empagliflozine', 'empagliflozine', null, null, 'empagliflozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01692', 'terazosine hydrochloride', 'térazosine chlorhydrate', 'terazosine', null, 'hydrochloride', 'térazosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01694', 'terbinafine hydrochloride', 'terbinafine chlorhydrate', 'terbinafine', null, 'hydrochloride', 'terbinafine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01699', 'terpentijn (vluchtige olie)', 'térébenthine (huile essentielle)', 'terpentijn', 'vluchtige olie [plantaardig]', null, 'térébenthine', 'huile essentielle [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00582', 'efavirenz', 'éfavirenz', 'efavirenz', null, null, 'éfavirenz', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00583', 'efedrine', 'éphédrine', 'efedrine', null, null, 'éphédrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01443', 'pramipexol dihydrochloride', 'pramipexole dichlorhydrate', 'pramipexol', 'monohydraat', 'dihydrochloride', 'pramipexole', 'monohydraté', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00193', 'betahistine dihydrochloride', 'bétahistine dichlorhydrate', 'betahistine', null, 'dihydrochloride', 'bétahistine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00197', 'betamethason acetaat', 'bétaméthasone acétate', 'betamethason', null, 'acetaat', 'bétaméthasone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00180', 'benserazide hydrochloride', 'bensérazide chlorhydrate', 'benserazide', null, 'hydrochloride', 'bensérazide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00204', 'bethanechol chloride', 'béthanéchol chlorure', 'bethanechol', null, 'chloride', 'béthanéchol', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00216', 'biperideen hydrochloride', 'bipéridène chlorhydrate', 'biperideen', null, 'hydrochloride', 'bipéridène', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00221', 'bisoprolol fumaraat', 'bisoprolol fumarate', 'bisoprolol', null, 'fumaraat', 'bisoprolol', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01701', 'testosteron decanoaat', 'testostérone décanoate', 'testosteron', null, 'decanoaat', 'testostérone', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01702', 'testosteron fenylpropionaat', 'testostérone phénylpropionate', 'testosteron', null, 'fenylpropionaat', 'testostérone', null, 'phénylpropionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01703', 'testosteron isocaproaat', 'testostérone isocaproate', 'testosteron', null, 'isocaproaat', 'testostérone', null, 'isocaproate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01738', 'tilidine hydrochloride', 'tilidine chlorhydrate', 'tilidine', 'hemihydraat', 'hydrochloride', 'tilidine', 'hémihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01704', 'testosteron propionaat', 'testostérone propionate', 'testosteron', null, 'propionaat', 'testostérone', null, 'propionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01705', 'testosteron undecanoaat', 'testostérone undécanoate', 'testosteron', null, 'undecanoaat', 'testostérone', null, 'undécanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01706', 'tetanus-anatoxine', 'anatoxine tétanique', 'tetanus-anatoxine', '[bacterieel, biologisch]', null, 'anatoxine tétanique', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01707', 'tetracaïne', 'tétracaïne', 'tetracaïne', null, null, 'tétracaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01708', 'tetracaïne hydrochloride', 'tétracaïne chlorhydrate', 'tetracaïne', null, 'hydrochloride', 'tétracaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01709', 'tetracosactide', 'tétracosactide', 'tetracosactide', null, null, 'tétracosactide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01710', 'tetracosactide hexa-acetaat', 'tétracosactide hexa-acétate', 'tetracosactide', null, 'hexa-acetaat', 'tétracosactide', null, 'hexa-acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00225', 'bleomycine sulfaat', 'bléomycine sulfate', 'bleomycine', null, 'sulfaat', 'bléomycine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00538', 'dipyridamol', 'dipyridamole', 'dipyridamol', null, null, 'dipyridamole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00541', 'disulfiram', 'disulfirame', 'disulfiram', null, null, 'disulfirame', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00198', 'betamethason dipropionaat', 'bétaméthasone dipropionate', 'betamethason', null, 'dipropionaat', 'bétaméthasone', null, 'dipropionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00202', 'betaxolol hydrochloride', 'bétaxolol chlorhydrate', 'betaxolol', null, 'hydrochloride', 'bétaxolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00214', 'biotine', 'biotine', 'biotine', null, null, 'biotine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00226', 'boceprevir', 'bocéprévir', 'boceprevir', null, null, 'bocéprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00577', 'dutasteride', 'dutastéride', 'dutasteride', null, null, 'dutastéride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00813', 'gelekoortsvirus (levend verzwakt)', 'virus de la fièvre jaune (vivants atténués)', 'gelekoortsvirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la fièvre jaune', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00584', 'efedrine hydrochloride', 'éphédrine chlorhydrate', 'efedrine', null, 'hydrochloride', 'éphédrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00165', 'barium sulfaat', 'baryum sulfate', 'barium', null, 'sulfaat', 'baryum', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01525', 'rasburicase', 'rasburicase', 'rasburicase', '[biologisch, biosynthetisch]', null, 'rasburicase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00222', 'bisoxatine acetaat', 'bisoxatine acétate', 'bisoxatine', null, 'acetaat', 'bisoxatine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00606', 'epinastine hydrochloride', 'épinastine chlorhydrate', 'epinastine', null, 'hydrochloride', 'épinastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01932', 'dolutegravir', 'dolutégravir', 'dolutegravir', null, null, 'dolutégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00106', 'amylase', 'amylase', 'amylase', '[biologisch, pancreas varken]', null, 'amylase', '[biologique, pancréas de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00107', 'amylmetacresol', 'amylmétacrésol', 'amylmetacresol', null, null, 'amylmétacrésol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00101', 'amoxicilline', 'amoxicilline', 'amoxicilline', 'trihydraat', null, 'amoxicilline', 'trihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00251', 'bupivacaïne hydrochloride', 'bupivacaïne chlorhydrate', 'bupivacaïne', null, 'hydrochloride', 'bupivacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01814', 'vardenafil hydrochloride', 'vardénafil chlorhydrate', 'vardenafil', 'trihydraat', 'hydrochloride', 'vardénafil', 'trihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00255', 'bupropion hydrochloride', 'bupropione chlorhydrate', 'bupropion', null, 'hydrochloride', 'bupropione', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00261', 'butoconazol nitraat', 'butoconazole nitrate', 'butoconazol', null, 'nitraat', 'butoconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00280', 'candesartan cilexetil', 'candésartan cilexétil', 'candesartan', null, 'cilexetil', 'candésartan', null, 'cilexétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00616', 'epoprostenol', 'époprosténol', 'epoprostenol', null, null, 'époprosténol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00640', 'estradiol', 'estradiol', 'estradiol', 'hemihydraat', null, 'estradiol', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00650', 'ethinylestradiol', 'éthinylestradiol', 'ethinylestradiol', null, null, 'éthinylestradiol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00652', 'ethosuximide', 'éthosuximide', 'ethosuximide', null, null, 'éthosuximide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00661', 'etonogestrel', 'étonogestrel', 'etonogestrel', null, null, 'étonogestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00662', 'etoposide', 'étoposide', 'etoposide', null, null, 'étoposide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00663', 'etoricoxib', 'étoricoxib', 'etoricoxib', null, null, 'étoricoxib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00664', 'etravirine', 'étravirine', 'etravirine', null, null, 'étravirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00667', 'everolimus', 'évérolimus', 'everolimus', null, null, 'évérolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00677', 'factor von Willebrand', 'facteur von Willebrand', 'factor von Willebrand', '[biologisch, humaan plasma]', null, 'facteur von Willebrand', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01711', 'tetryzoline', 'tétryzoline', 'tetryzoline', null, null, 'tétryzoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01712', 'tetryzoline hydrochloride', 'tétryzoline chlorhydrate', 'tetryzoline', null, 'hydrochloride', 'tétryzoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01714', 'theofylline', 'théophylline', 'theofylline', null, null, 'théophylline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01715', 'thiamazol', 'thiamazol', 'thiamazol', null, null, 'thiamazol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01716', 'thiamfenicol', 'thiamphénicol', 'thiamfenicol', null, null, 'thiamphénicol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01720', 'thiamine hydrochloride', 'thiamine chlorhydrate', 'thiamine', null, 'hydrochloride', 'thiamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01721', 'thiamine nitraat', 'thiamine nitrate', 'thiamine', null, 'nitraat', 'thiamine', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00687', 'fenelzine', 'phénelzine', 'fenelzine', null, null, 'phénelzine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00688', 'fenelzine sulfaat', 'phénelzine sulfate', 'fenelzine', null, 'sulfaat', 'phénelzine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00693', 'fenofibraat', 'fénofibrate', 'fenofibraat', null, null, 'fénofibrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00699', 'fenoxymethylpenicilline', 'phénoxyméthylpénicilline', 'fenoxymethylpenicilline', null, null, 'phénoxyméthylpénicilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00704', 'fenticonazol', 'fenticonazole', 'fenticonazol', null, null, 'fenticonazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01726', 'thyrotropine alfa', 'thyrotropine alfa', 'thyrotropine alfa', '[biologisch, biosynthetisch]', null, 'thyrotropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01731', 'tibolon', 'tibolone', 'tibolon', null, null, 'tibolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01732', 'ticagrelor', 'ticagrélor', 'ticagrelor', null, null, 'ticagrélor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00679', 'factor XIII', 'facteur XIII', 'factor XIII', '[biologisch, humaan plasma]', null, 'facteur XIII', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01991', 'apomorfine', 'apomorphine', 'apomorfine', null, null, 'apomorphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01734', 'ticlopidine hydrochloride', 'ticlopidine chlorhydrate', 'ticlopidine', null, 'hydrochloride', 'ticlopidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01735', 'tigecycline', 'tigécycline', 'tigecycline', null, null, 'tigécycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01741', 'tinidazol', 'tinidazole', 'tinidazol', null, null, 'tinidazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01742', 'tinzaparine', 'tinzaparine', 'tinzaparine', '[biologisch, varken]', null, 'tinzaparine', '[biologique, porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01743', 'tinzaparine natrium', 'tinzaparine sodium', 'tinzaparine', '[biologisch, varken]', 'natrium', 'tinzaparine', '[biologique, porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01806', 'valganciclovir hydrochloride', 'valganciclovir chlorhydrate', 'valganciclovir', null, 'hydrochloride', 'valganciclovir', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01749', 'tirofiban hydrochloride', 'tirofiban chlorhydrate', 'tirofiban', null, 'hydrochloride', 'tirofiban', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01750', 'titaanoxide', 'titane oxyde', 'titaanoxide', null, null, 'titane oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01752', 'tizanidine hydrochloride', 'tizanidine chlorhydrate', 'tizanidine', null, 'hydrochloride', 'tizanidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01753', 'tobramycine', 'tobramycine', 'tobramycine', '[bacterieel]', null, 'tobramycine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00708', 'fenytoïne', 'phénytoïne', 'fenytoïne', null, null, 'phénytoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00669', 'exenatide', 'exénatide', 'exenatide', null, null, 'exénatide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00112', 'anetholtrithion', 'anétholtrithione', 'anetholtrithion', null, null, 'anétholtrithione', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00114', 'anidulafungine', 'anidulafungine', 'anidulafungine', null, null, 'anidulafungine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00119', 'aprepitant', 'aprépitant', 'aprepitant', null, null, 'aprépitant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00122', 'aripiprazol', 'aripiprazole', 'aripiprazol', null, null, 'aripiprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00124', 'arseentrioxide', 'arsenic trioxyde', 'arseentrioxide', null, null, 'arsenic trioxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00298', 'carteolol hydrochloride', 'cartéolol chlorhydrate', 'carteolol', null, 'hydrochloride', 'cartéolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00712', 'fexofenadine', 'fexofénadine', 'fexofenadine', null, null, 'fexofénadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00716', 'finasteride', 'finastéride', 'finasteride', null, null, 'finastéride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00268', 'calcipotriol', 'calcipotriol', 'calcipotriol', 'monohydraat', null, 'calcipotriol', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01101', 'medroxyprogesteron', 'médroxyprogestérone', 'medroxyprogesteron', null, null, 'médroxyprogestérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01106', 'megestrol', 'mégestrol', 'megestrol', null, null, 'mégestrol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01759', 'tolubalsem', 'baume de tolu', 'tolubalsem', '[plantaardig]', null, 'baume de tolu', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02575', 'inclisiran', 'inclisiran', 'inclisiran', null, null, 'inclisiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01761', 'topotecan', 'topotécan', 'topotecan', null, null, 'topotécan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01762', 'topotecan hydrochloride', 'topotécan chlorhydrate', 'topotecan', null, 'hydrochloride', 'topotécan', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00321', 'celiprolol hydrochloride', 'céliprolol chlorhydrate', 'celiprolol', null, 'hydrochloride', 'céliprolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00722', 'flavoxaat', 'flavoxate', 'flavoxaat', null, null, 'flavoxate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00723', 'flavoxaat hydrochloride', 'flavoxate chlorhydrate', 'flavoxaat', null, 'hydrochloride', 'flavoxate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00724', 'flecaïnide', 'flécaïnide', 'flecaïnide', null, null, 'flécaïnide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00725', 'flecaïnide acetaat', 'flécaïnide acétate', 'flecaïnide', null, 'acetaat', 'flécaïnide', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00726', 'flucloxacilline', 'flucloxacilline', 'flucloxacilline', null, null, 'flucloxacilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01129', 'mepivacaïne', 'mépivacaïne', 'mepivacaïne', null, null, 'mépivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00327', 'cetirizine dihydrochloride', 'cétirizine dichlorhydrate', 'cetirizine', null, 'dihydrochloride', 'cétirizine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00450', 'cyclopentolaat', 'cyclopentolate', 'cyclopentolaat', null, null, 'cyclopentolate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00672', 'ezetimibe', 'ézétimibe', 'ezetimibe', null, null, 'ézétimibe', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00692', 'fenobarbital', 'phénobarbital', 'fenobarbital', null, null, 'phénobarbital', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00706', 'fenylefrine', 'phényléphrine', 'fenylefrine', null, null, 'phényléphrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00346', 'chloorprocaïne hydrochloride', 'chloroprocaïne chlorhydrate', 'chloorprocaïne', null, 'hydrochloride', 'chloroprocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00292', 'carbomeer', 'carbomère', 'carbomeer', null, null, 'carbomère', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00295', 'carboprost trometamol', 'carboprost trométamol', 'carboprost', null, 'trometamol', 'carboprost', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00339', 'chloorfenamine maleaat', 'chlorphénamine maléate', 'chloorfenamine', null, 'maleaat', 'chlorphénamine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00341', 'chloorhexidine diacetaat', 'chlorhexidine diacétate', 'chloorhexidine', null, 'diacetaat', 'chlorhexidine', null, 'diacétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00349', 'chloortetracycline hydrochloride', 'chlortétracycline chlorhydrate', 'chloortetracycline', null, 'hydrochloride', 'chlortétracycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00407', 'clomifeen citraat', 'clomifène citrate', 'clomifeen', null, 'citraat', 'clomifène', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00409', 'clomipramine hydrochloride', 'clomipramine chlorhydrate', 'clomipramine', null, 'hydrochloride', 'clomipramine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00614', 'epoëtine bèta', 'époétine bêta', 'epoëtine bèta', '[biologisch, biosynthetisch]', null, 'époétine bêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00615', 'epoëtine zèta', 'époétine zêta', 'epoëtine zèta', '[biologisch, biosynthetisch]', null, 'époétine zêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01763', 'torasemide', 'torasémide', 'torasemide', null, null, 'torasémide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00749', 'fluoxetine hydrochloride', 'fluoxétine chlorhydrate', 'fluoxetine', null, 'hydrochloride', 'fluoxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00751', 'flupentixol decanoaat', 'flupentixol décanoate', 'flupentixol', null, 'decanoaat', 'flupentixol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00272', 'calcium carbonaat', 'calcium carbonate', 'calcium', null, 'carbonaat', 'calcium', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00479', 'dectaflur', 'dectaflur', 'dectaflur', null, null, 'dectaflur', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00120', 'aprotinine', 'aprotinine', 'aprotinine', '[biologisch]', null, 'aprotinine', '[biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00274', 'calcium fosfaat', 'calcium phosphate', 'calcium', null, 'fosfaat', 'calcium', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00923', 'indocyaninegroen', 'vert d''indocyanine', 'indocyaninegroen', null, null, 'vert d''indocyanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00315', 'ceftriaxon dinatrium', 'ceftriaxone disodium', 'ceftriaxon', null, 'dinatrium', 'ceftriaxone', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00317', 'cefuroxim axetil', 'céfuroxime axétil', 'cefuroxim', null, 'axetil', 'céfuroxime', null, 'axétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00752', 'flupentixol dihydrochloride', 'flupentixol dichlorhydrate', 'flupentixol', null, 'dihydrochloride', 'flupentixol', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00753', 'flurazepam', 'flurazépam', 'flurazepam', null, null, 'flurazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00754', 'flurbiprofen', 'flurbiprofène', 'flurbiprofen', null, null, 'flurbiprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00764', 'folinezuur', 'acide folinique', 'folinezuur', null, null, 'acide folinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00765', 'folinaat calcium', 'folinate calcium', 'folinaat', null, 'calcium', 'folinate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00770', 'fondaparinux natrium', 'fondaparinux sodium', 'fondaparinux', null, 'natrium', 'fondaparinux', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00771', 'formoterol', 'formotérol', 'formoterol', null, null, 'formotérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00773', 'fosamprenavir', 'fosamprénavir', 'fosamprenavir', null, null, 'fosamprénavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00775', 'fosaprepitant', 'fosaprépitant', 'fosaprepitant', null, null, 'fosaprépitant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00776', 'fosaprepitant dimeglumine', 'fosaprépitant diméglumine', 'fosaprepitant', null, 'dimeglumine', 'fosaprépitant', null, 'diméglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00779', 'fosfomycine', 'fosfomycine', 'fosfomycine', null, null, 'fosfomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00780', 'fosfomycine trometamol', 'fosfomycine trométamol', 'fosfomycine', null, 'trometamol', 'fosfomycine', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00784', 'framycetine', 'framycétine', 'framycetine', null, null, 'framycétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00785', 'framycetine sulfaat', 'framycétine sulfate', 'framycetine', null, 'sulfaat', 'framycétine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00789', 'furosemide', 'furosémide', 'furosemide', null, null, 'furosémide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00792', 'fusidaat natrium', 'fusidate sodium', 'fusidaat', null, 'natrium', 'fusidate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00793', 'fytomenadion', 'phytoménadione', 'fytomenadion', null, null, 'phytoménadione', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01346', 'palifermine', 'palifermine', 'palifermine', '[biologisch, biosynthetisch]', null, 'palifermine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00796', 'gadobenaat dimeglumine', 'gadobénate diméglumine', 'gadobenaat', null, 'dimeglumine', 'gadobénate', null, 'diméglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00283', 'capsaïcine', 'capsaïcine', 'capsaïcine', '[plantaardig]', null, 'capsaïcine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00288', 'carbamazepine', 'carbamazépine', 'carbamazepine', null, null, 'carbamazépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00289', 'carbetocine', 'carbétocine', 'carbetocine', null, null, 'carbétocine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00296', 'carglumaatzuur', 'acide carglumique', 'carglumaatzuur', null, null, 'acide carglumique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00388', 'citraat natrium', 'citrate sodium', 'citraat', null, 'natrium', 'citrate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01865', 'zuclopenthixol acetaat', 'zuclopenthixol acétate', 'zuclopenthixol', null, 'acetaat', 'zuclopenthixol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00782', 'fosinopril natrium', 'fosinopril sodium', 'fosinopril', null, 'natrium', 'fosinopril', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01804', 'Valeriana officinalis (droog extract)', 'Valeriana officinalis (extrait sec)', 'Valeriana officinalis', 'droog extract wortel [plantaardig]', null, 'Valeriana officinalis', 'extrait sec racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00437', 'colestipol hydrochloride', 'colestipol chlorhydrate', 'colestipol', null, 'hydrochloride', 'colestipol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00472', 'darifenacine hydrobromide', 'darifénacine bromhydrate', 'darifenacine', null, 'hydrobromide', 'darifénacine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00818', 'gestodeen', 'gestodène', 'gestodeen', null, null, 'gestodène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01764', 'tosylchlooramide', 'tosylchloramide', 'tosylchlooramide', null, null, 'tosylchloramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01765', 'tosylchlooramide natrium', 'tosylchloramide sodium', 'tosylchlooramide', null, 'natrium', 'tosylchloramide', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01767', 'trabectedine', 'trabectédine', 'trabectedine', null, null, 'trabectédine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01769', 'tramadol hydrochloride', 'tramadol chlorhydrate', 'tramadol', null, 'hydrochloride', 'tramadol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00442', 'collagenasen', 'collagénases', 'collagenasen', 'Clostridium histolyticum [bacterieel, biologisch]', null, 'collagénases', 'Clostridium histolyticum [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00448', 'cyanocobalamine', 'cyanocobalamine', 'cyanocobalamine', null, null, 'cyanocobalamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00499', 'dexmedetomidine', 'dexmédétomidine', 'dexmedetomidine', null, null, 'dexmédétomidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00500', 'dexpanthenol', 'dexpanthénol', 'dexpanthenol', null, null, 'dexpanthénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00834', 'salicylaat glycol', 'salicylate glycol', 'salicylaat', null, 'glycol', 'salicylate', null, 'glycol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01645', 'sulconazol', 'sulconazole', 'sulconazol', null, null, 'sulconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01756', 'tolcapon', 'tolcapone', 'tolcapon', null, null, 'tolcapone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00817', 'gentamicine sulfaat', 'gentamicine sulfate', 'gentamicine', '[bacterieel]', 'sulfaat', 'gentamicine', '[bactérien]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00863', 'Humulus lupulus (droog extract)', 'Humulus lupulus (extrait sec)', 'Humulus lupulus', 'droog extract [plantaardig]', null, 'Humulus lupulus', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00893', 'idarubicine', 'idarubicine', 'idarubicine', null, null, 'idarubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02023', 'paritaprevir', 'paritaprévir', 'paritaprevir', null, null, 'paritaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00912', 'imipramine hydrochloride', 'imipramine chlorhydrate', 'imipramine', null, 'hydrochloride', 'imipramine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00915', 'immunoglobulinen, anti-Rh(D)', 'immunoglobulines anti-Rh(D)', 'immunoglobulinen, anti-Rh(D)', '[biologisch, humaan plasma]', null, 'immunoglobulines anti-Rh(D)', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00917', 'immunoglobulinen, anticytomegalovirus', 'immunoglobulines anticytomégalovirus', 'immunoglobulinen, anticytomegalovirus', '[biologisch, humaan plasma]', null, 'immunoglobulines anticytomégalovirus', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01363', 'paracetamol', 'paracétamol', 'paracetamol', null, null, 'paracétamol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01088', 'malathion', 'malathion', 'malathion', null, null, 'malathion', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00918', 'immunoglobulinen, antihepatitis B', 'immunoglobulines antihépatite B', 'immunoglobulinen, antihepatitis B', '[biologisch, humaan plasma]', null, 'immunoglobulines antihépatite B', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01909', 'selenium', 'sélénium', 'selenium', null, null, 'sélénium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00922', 'indinavir sulfaat', 'indinavir sulfate', 'indinavir', null, 'sulfaat', 'indinavir', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00924', 'indometacine', 'indométacine', 'indometacine', null, null, 'indométacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00932', 'insuline detemir', 'insuline détémir', 'insuline detemir', '[biologisch, biosynthetisch]', null, 'insuline détémir', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00934', 'insuline glulisine', 'insuline glulisine', 'insuline glulisine', '[biologisch, biosynthetisch]', null, 'insuline glulisine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00235', 'botulinetoxine type A (toxine-hemagglutininecomplex)', 'toxine botulique type A (complexe toxine-hémagglutinine)', 'botulinetoxine type A', 'toxine-hemagglutininecomplex [bacterieel, biologisch]', null, 'toxine botulique type A', 'complexe toxine-hémagglutinine [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00270', 'calcitonine (zalm)', 'calcitonine (saumon)', 'calcitonine', 'zalm', null, 'calcitonine', 'saumon', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00636', 'esmolol hydrochloride', 'esmolol chlorhydrate', 'esmolol', null, 'hydrochloride', 'esmolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00639', 'esomeprazol natrium', 'ésoméprazole sodium', 'esomeprazol', null, 'natrium', 'ésoméprazole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00660', 'etomidaat', 'étomidate', 'etomidaat', null, null, 'étomidate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01099', 'meclozine', 'méclozine', 'meclozine', null, null, 'méclozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00980', 'kamfer', 'camphre', 'kamfer', null, null, 'camphre', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01137', 'meropenem', 'méropénem', 'meropenem', 'trihydraat', null, 'méropénem', 'trihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01160', 'methylnaltrexon bromide', 'méthylnaltrexone bromure', 'methylnaltrexon', null, 'bromide', 'méthylnaltrexone', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01162', 'methylprednisolon', 'méthylprednisolone', 'methylprednisolon', null, null, 'méthylprednisolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01164', 'methylprednisolon acetaat', 'méthylprednisolone acétate', 'methylprednisolon', null, 'acetaat', 'méthylprednisolone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01169', 'methysergide waterstofmaleaat', 'méthysergide hydrogénomaléate', 'methysergide', null, 'waterstofmaleaat', 'méthysergide', null, 'hydrogénomaléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01170', 'metildigoxine', 'métildigoxine', 'metildigoxine', null, null, 'métildigoxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01171', 'metoclopramide', 'métoclopramide', 'metoclopramide', null, null, 'métoclopramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01172', 'metoclopramide hydrochloride', 'métoclopramide chlorhydrate', 'metoclopramide', null, 'hydrochloride', 'métoclopramide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01174', 'metoprolol succinaat', 'métoprolol succinate', 'metoprolol', null, 'succinaat', 'métoprolol', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01175', 'metoprolol tartraat', 'métoprolol tartrate', 'metoprolol', null, 'tartraat', 'métoprolol', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01176', 'metronidazol', 'métronidazole', 'metronidazol', null, null, 'métronidazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01178', 'mianserine hydrochloride', 'miansérine chlorhydrate', 'mianserine', null, 'hydrochloride', 'miansérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01179', 'miconazol', 'miconazole', 'miconazol', null, null, 'miconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01180', 'miconazol nitraat', 'miconazole nitrate', 'miconazol', null, 'nitraat', 'miconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01182', 'midazolam hydrochloride', 'midazolam chlorhydrate', 'midazolam', null, 'hydrochloride', 'midazolam', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01183', 'mifepriston', 'mifépristone', 'mifepriston', null, null, 'mifépristone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01184', 'miglustaat', 'miglustat', 'miglustaat', null, null, 'miglustat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01185', 'milrinon', 'milrinone', 'milrinon', null, null, 'milrinone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01187', 'minocycline hydrochloride', 'minocycline chlorhydrate', 'minocycline', null, 'hydrochloride', 'minocycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01191', 'mitomycine', 'mitomycine', 'mitomycine', null, null, 'mitomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01289', 'norethisteron acetaat', 'noréthistérone acétate', 'norethisteron', null, 'acetaat', 'noréthistérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01290', 'norfloxacine', 'norfloxacine', 'norfloxacine', null, null, 'norfloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01291', 'norgestimaat', 'norgestimate', 'norgestimaat', null, null, 'norgestimate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01330', 'oxazepam', 'oxazépam', 'oxazepam', null, null, 'oxazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01331', 'oxcarbazepine', 'oxcarbazépine', 'oxcarbazepine', null, null, 'oxcarbazépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01855', 'zinkoxide', 'zinc oxyde', 'zinkoxide', null, null, 'zinc oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01891', 'fidaxomicine', 'fidaxomicine', 'fidaxomicine', '[plantaardig]', null, 'fidaxomicine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01333', 'oxybaat natrium', 'oxybate sodium', 'oxybaat', null, 'natrium', 'oxybate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01334', 'oxybuprocaïne', 'oxybuprocaïne', 'oxybuprocaïne', null, null, 'oxybuprocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01335', 'oxybuprocaïne hydrochloride', 'oxybuprocaïne chlorhydrate', 'oxybuprocaïne', null, 'hydrochloride', 'oxybuprocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01365', 'paraffine (vloeibaar)', 'paraffine (liquide)', 'paraffine', 'vloeibaar', null, 'paraffine', 'liquide', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01369', 'paromomycine sulfaat', 'paromomycine sulfate', 'paromomycine', null, 'sulfaat', 'paromomycine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01370', 'paroxetine', 'paroxétine', 'paroxetine', null, null, 'paroxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02531', 'ijzer(III) maltol', 'fer(III) maltol', 'ijzer(III)', null, 'maltol', 'fer(III)', null, 'maltol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01390', 'pentamidine isethionaat', 'pentamidine iséthionate', 'pentamidine', null, 'isethionaat', 'pentamidine', null, 'iséthionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01445', 'pramocaïne hydrochloride', 'pramocaïne chlorhydrate', 'pramocaïne', null, 'hydrochloride', 'pramocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01983', 'daclatasvir dihydrochloride', 'daclatasvir dichlorhydrate', 'daclatasvir', null, 'dihydrochloride', 'daclatasvir', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01887', 'dabrafenib', 'dabrafénib', 'dabrafenib', null, null, 'dabrafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01449', 'pravastatine', 'pravastatine', 'pravastatine', null, null, 'pravastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00397', 'clindamycine palmitaathydrochloride', 'clindamycine chlorhydrate de palmitate', 'clindamycine', null, 'palmitaathydrochloride', 'clindamycine', null, 'chlorhydrate de palmitate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01475', 'propanol', 'propanol', 'propanol', null, null, 'propanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01522', 'ranitidine hydrochloride', 'ranitidine chlorhydrate', 'ranitidine', null, 'hydrochloride', 'ranitidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01526', 'reboxetine', 'réboxétine', 'reboxetine', null, null, 'réboxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01527', 'remifentanil', 'rémifentanil', 'remifentanil', null, null, 'rémifentanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01528', 'remifentanil hydrochloride', 'rémifentanil chlorhydrate', 'remifentanil', null, 'hydrochloride', 'rémifentanil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01529', 'repaglinide', 'répaglinide', 'repaglinide', null, null, 'répaglinide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01531', 'retigabine', 'rétigabine', 'retigabine', null, null, 'rétigabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01538', 'ribavirine', 'ribavirine', 'ribavirine', null, null, 'ribavirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01539', 'riboflavine', 'riboflavine', 'riboflavine', null, null, 'riboflavine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01540', 'riboflavine natriumfosfaat', 'riboflavine phosphate sodique', 'riboflavine', null, 'natriumfosfaat', 'riboflavine', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01230', 'nalmefeen hydrochloride', 'nalméfène chlorhydrate', 'nalmefeen', 'dihydraat', 'hydrochloride', 'nalméfène', 'dihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01155', 'methylergometrine', 'méthylergométrine', 'methylergometrine', null, null, 'méthylergométrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01173', 'metoprolol', 'métoprolol', 'metoprolol', null, null, 'métoprolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01221', 'nadroparine', 'nadroparine', 'nadroparine', '[biologisch, darmslijmvlies varken]', null, 'nadroparine', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01233', 'naltrexon', 'naltrexone', 'naltrexon', null, null, 'naltrexone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01177', 'mianserine', 'miansérine', 'mianserine', null, null, 'miansérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01206', 'morfine', 'morphine', 'morfine', null, null, 'morphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01229', 'nalmefeen', 'nalméfène', 'nalmefeen', null, null, 'nalméfène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01557', 'rivastigmine waterstoftartraat', 'rivastigmine hydrogénotartrate', 'rivastigmine', null, 'waterstoftartraat', 'rivastigmine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01771', 'tramazoline hydrochloride', 'tramazoline chlorhydrate', 'tramazoline', null, 'hydrochloride', 'tramazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01772', 'tranexaminezuur', 'acide tranexamique', 'tranexaminezuur', null, null, 'acide tranexamique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01775', 'trazodon', 'trazodone', 'trazodon', null, null, 'trazodone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01777', 'tretinoïne', 'trétinoïne', 'tretinoïne', null, null, 'trétinoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01778', 'triamcinolon', 'triamcinolone', 'triamcinolon', null, null, 'triamcinolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01779', 'triamcinolon acetonide', 'triamcinolone acétonide', 'triamcinolon', null, 'acetonide', 'triamcinolone', null, 'acétonide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01780', 'triamtereen', 'triamtérène', 'triamtereen', null, null, 'triamtérène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01782', 'trihexyfenidyl', 'trihexyphénidyle', 'trihexyfenidyl', null, null, 'trihexyphénidyle', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01593', 'saxagliptine', 'saxagliptine', 'saxagliptine', null, null, 'saxagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02053', 'ponatinib hydrochloride', 'ponatinib chlorhydrate', 'ponatinib', null, 'hydrochloride', 'ponatinib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02050', 'dulaglutide', 'dulaglutide', 'dulaglutide', '[biologisch, biosynthetisch]', null, 'dulaglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02043', 'apremilast', 'aprémilast', 'apremilast', null, null, 'aprémilast', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02031', 'ledipasvir', 'lédipasvir', 'ledipasvir', null, null, 'lédipasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01271', 'nilotinib hydrochloride', 'nilotinib chlorhydrate', 'nilotinib', 'monohydraat', 'hydrochloride', 'nilotinib', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01783', 'trihexyfenidyl hydrochloride', 'trihexyphénidyle chlorhydrate', 'trihexyfenidyl', null, 'hydrochloride', 'trihexyphénidyle', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01784', 'trimethoprim', 'triméthoprime', 'trimethoprim', null, null, 'triméthoprime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01785', 'triptoreline', 'triptoréline', 'triptoreline', null, null, 'triptoréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01786', 'triptoreline acetaat', 'triptoréline acétate', 'triptoreline', null, 'acetaat', 'triptoréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01787', 'triptoreline embonaat', 'triptoréline embonate', 'triptoreline', null, 'embonaat', 'triptoréline', null, 'embonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01788', 'triptoreline pamoaat', 'triptoréline pamoate', 'triptoreline', null, 'pamoaat', 'triptoréline', null, 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01789', 'trombine', 'thrombine', 'trombine', '[biologisch, humaan plasma]', null, 'thrombine', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01791', 'tropisetron', 'tropisétron', 'tropisetron', null, null, 'tropisétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02128', 'esomeprazol magnesium', 'ésoméprazole magnésium', 'esomeprazol', 'trihydraat', 'magnesium', 'ésoméprazole', 'trihydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01792', 'tropisetron hydrochloride', 'tropisétron chlorhydrate', 'tropisetron', null, 'hydrochloride', 'tropisétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01793', 'troxerutine', 'troxérutine', 'troxerutine', '[plantaardig]', null, 'troxérutine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01794', 'tuberculine', 'tuberculine', 'tuberculine', '[bacterieel, biologisch]', null, 'tuberculine', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01795', 'tyrothricine', 'tyrothricine', 'tyrothricine', '[bacterieel]', null, 'tyrothricine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00053', 'alimemazine', 'alimémazine', 'alimemazine', null, null, 'alimémazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01801', 'ustekinumab', 'ustékinumab', 'ustekinumab', '[biologisch, biosynthetisch]', null, 'ustékinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01803', 'valaciclovir hydrochloride', 'valaciclovir chlorhydrate', 'valaciclovir', null, 'hydrochloride', 'valaciclovir', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00855', 'hepatitis B-virus (oppervlakte-antigenen)', 'virus de l''hépatite B (antigènes de surface)', 'hepatitis B-virus', 'oppervlakte-antigenen [biologisch, biosynthetisch]', null, 'virus de l''hépatite B', 'antigènes de surface [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01840', 'voriconazol', 'voriconazole', 'voriconazol', null, null, 'voriconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02025', 'Harpagophytum (poeder)', 'Harpagophytum (poudre)', 'Harpagophytum', 'poeder [plantaardig]', null, 'Harpagophytum', 'poudre [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00978', 'kalium gluconaat', 'potassium gluconate', 'kalium', null, 'gluconaat', 'potassium', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01807', 'valproïnezuur', 'acide valproïque', 'valproïnezuur', null, null, 'acide valproïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01808', 'valproaat natrium', 'valproate sodium', 'valproaat', null, 'natrium', 'valproate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01810', 'vancomycine', 'vancomycine', 'vancomycine', '[bacterieel]', null, 'vancomycine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01811', 'vancomycine hydrochloride', 'vancomycine chlorhydrate', 'vancomycine', '[bacterieel]', 'hydrochloride', 'vancomycine', '[bactérien]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01812', 'vandetanib', 'vandétanib', 'vandetanib', null, null, 'vandétanib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01081', 'magnesium carbonaat', 'magnésium carbonate', 'magnesium', null, 'carbonaat', 'magnésium', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01083', 'magnesium gluconaat', 'magnésium gluconate', 'magnesium', null, 'gluconaat', 'magnésium', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01247', 'natrium sulfaat', 'sodium sulfate', 'natrium', null, 'sulfaat', 'sodium', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01813', 'vardenafil', 'vardénafil', 'vardenafil', null, null, 'vardénafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01815', 'varenicline', 'varénicline', 'varenicline', null, null, 'varénicline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01816', 'varenicline tartraat', 'varénicline tartrate', 'varenicline', null, 'tartraat', 'varénicline', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01817', 'varicellavirus (levend verzwakt)', 'virus de la varicelle (vivants atténués)', 'varicellavirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la varicelle', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01820', 'vecuronium bromide', 'vécuronium bromure', 'vecuronium', null, 'bromide', 'vécuronium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02099', 'lidocaïne hydrochloride', 'lidocaïne chlorhydrate', 'lidocaïne', 'watervrij', 'hydrochloride', 'lidocaïne', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02167', 'panobinostat', 'panobinostat', 'panobinostat', null, null, 'panobinostat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00778', 'foscarnet trinatrium', 'foscarnet trisodium', 'foscarnet', 'hexahydraat', 'trinatrium', 'foscarnet', 'hexahydraté', 'trisodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00727', 'flucloxacilline magnesium', 'flucloxacilline magnésium', 'flucloxacilline', 'octahydraat', 'magnesium', 'flucloxacilline', 'octahydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00899', 'ijzer(II) sulfaat', 'fer(II) sulfate', 'ijzer(II)', 'sesquihydraat', 'sulfaat', 'fer(II)', 'sesquihydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00902', 'ijzer(III) polysacharide', 'fer(III) polysaccharide', 'ijzer(III)', null, 'polysacharide', 'fer(III)', null, 'polysaccharide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00990', 'ketotifen waterstoffumaraat', 'kétotifène hydrogénofumarate', 'ketotifen', null, 'waterstoffumaraat', 'kétotifène', null, 'hydrogénofumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01023', 'lercanidipine hydrochloride', 'lercanidipine chlorhydrate', 'lercanidipine', 'hemihydraat', 'hydrochloride', 'lercanidipine', 'hémihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02532', 'treprostinil', 'tréprostinil', 'treprostinil', null, null, 'tréprostinil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01620', 'solifenacine', 'solifénacine', 'solifenacine', null, null, 'solifénacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01821', 'velaglucerase alfa', 'vélaglucérase alfa', 'velaglucerase alfa', '[biologisch, biosynthetisch]', null, 'vélaglucérase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01824', 'venlafaxine hydrochloride', 'venlafaxine chlorhydrate', 'venlafaxine', null, 'hydrochloride', 'venlafaxine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01825', 'verapamil', 'vérapamil', 'verapamil', null, null, 'vérapamil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01879', 'bosutinib', 'bosutinib', 'bosutinib', 'monohydraat', null, 'bosutinib', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02533', 'treprostinil natrium', 'tréprostinil sodium', 'treprostinil', null, 'natrium', 'tréprostinil', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01451', 'prazepam', 'prazépam', 'prazepam', null, null, 'prazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01826', 'verapamil hydrochloride', 'vérapamil chlorhydrate', 'verapamil', null, 'hydrochloride', 'vérapamil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01827', 'verteporfine', 'vertéporfine', 'verteporfine', null, null, 'vertéporfine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01829', 'vigabatrine', 'vigabatrine', 'vigabatrine', null, null, 'vigabatrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01830', 'vildagliptine', 'vildagliptine', 'vildagliptine', null, null, 'vildagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01832', 'vinblastine sulfaat', 'vinblastine sulfate', 'vinblastine', null, 'sulfaat', 'vinblastine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01834', 'vincristine sulfaat', 'vincristine sulfate', 'vincristine', null, 'sulfaat', 'vincristine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01835', 'vindesine', 'vindésine', 'vindesine', null, null, 'vindésine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01836', 'vindesine sulfaat', 'vindésine sulfate', 'vindesine', null, 'sulfaat', 'vindésine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01086', 'magnesium sulfaat', 'magnésium sulfate', 'magnesium', 'heptahydraat', 'sulfaat', 'magnésium', 'heptahydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01841', 'warfarine', 'warfarine', 'warfarine', null, null, 'warfarine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01842', 'warfarine natrium', 'warfarine sodium', 'warfarine', null, 'natrium', 'warfarine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01843', 'waterstofperoxide', 'peroxyde d''hydrogène', 'waterstofperoxide', null, null, 'peroxyde d''hydrogène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01844', 'wespengif', 'venin de guêpe', 'wespengif', '[biologisch, wesp]', null, 'venin de guêpe', '[biologique, guêpe]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01846', 'xylometazoline', 'xylométazoline', 'xylometazoline', null, null, 'xylométazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01847', 'xylometazoline hydrochloride', 'xylométazoline chlorhydrate', 'xylometazoline', null, 'hydrochloride', 'xylométazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01849', 'yohimbine hydrochloride', 'yohimbine chlorhydrate', 'yohimbine', null, 'hydrochloride', 'yohimbine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01852', 'zink', 'zinc', 'zink', null, null, 'zinc', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01854', 'zink citraat', 'zinc citrate', 'zink', null, 'citraat', 'zinc', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01857', 'zirconiumdioxide', 'zirconium dioxyde', 'zirconiumdioxide', null, null, 'zirconium dioxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01866', 'zuclopenthixol decanoaat', 'zuclopenthixol décanoate', 'zuclopenthixol', null, 'decanoaat', 'zuclopenthixol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01867', 'zuclopenthixol dihydrochloride', 'zuclopenthixol dichlorhydrate', 'zuclopenthixol', null, 'dihydrochloride', 'zuclopenthixol', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01869', 'α-tocoferol', 'α-tocophérol', 'α-tocoferol', 'DL', null, 'α-tocophérol', 'DL', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01877', 'bedaquiline', 'bédaquiline', 'bedaquiline', null, null, 'bédaquiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01875', 'autologe kraakbeencellen', 'cellules de cartilage autologues', 'autologe kraakbeencellen', '[biologisch, humaan kraakbeen]', null, 'cellules de cartilage autologues', '[biologique, cartilage humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01947', 'canagliflozine', 'canagliflozine', 'canagliflozine', 'hemihydraat', null, 'canagliflozine', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02534', 'COVID-19 virus (ChAdOx1-S adenovirus)', 'virus de la COVID-19 (adénovirus ChAdOx1-S)', 'COVID-19 virus', 'ChAdOx1-S adenovirus [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'adénovirus ChAdOx1-S [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00059', 'allergeenextract van pollen van 5 grassoorten', 'extrait allergénique de pollen de 5 graminées', 'allergeenextract van pollen van 5 grassoorten', '[biologisch, plantaardig]', null, 'extrait allergénique de pollen de 5 graminées', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01265', 'nicotine polacriline', 'nicotine polacriline', 'nicotine', null, 'polacriline', 'nicotine', null, 'polacriline', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01266', 'nicotine resinaat', 'nicotine résinate', 'nicotine', null, 'resinaat', 'nicotine', null, 'résinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00957', 'isosorbide dinitraat', 'isosorbide dinitrate', 'isosorbide', null, 'dinitraat', 'isosorbide', null, 'dinitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01380', 'peginterferon alfa-2a', 'peginterféron alfa-2a', 'interferon alfa-2a', '[biologisch, biosynthetisch]', 'peg', 'interféron alfa-2a', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01381', 'peginterferon alfa-2b', 'peginterféron alfa-2b', 'interferon alfa-2b', '[biologisch, biosynthetisch]', 'peg', 'interféron alfa-2b', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02576', 'inclisiran natrium', 'inclisiran sodium', 'inclisiran', null, 'natrium', 'inclisiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01985', 'peginterferon bèta-1a', 'peginterféron bêta-1a', 'interferon bèta-1a', '[biologisch, biosynthetisch]', 'peg', 'interféron bêta-1a', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01087', 'trisilicaat magnesium', 'trisilicate magnésium', 'trisilicaat', null, 'magnesium', 'trisilicate', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02315', 'meningokokken type B', 'méningocoque type B', 'meningokokken type B', '[bacterieel, biologisch, biosynthetisch]', null, 'méningocoque type B', '[bactérien, biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02318', 'cobimetinib hemifumaraat', 'cobimétinib hémifumarate', 'cobimetinib', null, 'hemifumaraat', 'cobimétinib', null, 'hémifumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01961', 'nepafenac', 'népafénac', 'nepafenac', null, null, 'népafénac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02320', 'sulfaat magnesium', 'sulfate magnésium', 'sulfaat', 'heptahydraat', 'magnesium', 'sulfate', 'heptahydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02321', 'sulfaat kalium', 'sulfate potassium', 'sulfaat', null, 'kalium', 'sulfate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02332', 'meningokokken type A, C, W, Y (polysachariden)', 'méningocoques type A, C, W, Y (polysaccharides)', 'meningokokken type A, C, W, Y', 'polysachariden [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'polysaccharides [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02334', 'abacavir hydrochloride', 'abacavir chlorhydrate', 'abacavir', null, 'hydrochloride', 'abacavir', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02051', 'delta-9-tetrahydrocannabinol', 'delta-9-tétrahydrocannabinol', 'delta-9-tetrahydrocannabinol', '[plantaardig]', null, 'delta-9-tétrahydrocannabinol', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02313', 'trametinib', 'tramétinib', 'trametinib', null, null, 'tramétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02314', 'meningokokken type B (recombinante eiwitten en buitenmembraanvesikels)', 'méningocoque type B (protéines recombinantes et vésicules de membrane externe)', 'meningokokken type B', 'recombinante eiwitten en buitenmembraanvesikels [biologisch, biosynthetisch]', null, 'méningocoque type B', 'protéines recombinantes et vésicules de membrane externe [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02324', 'daclizumab', 'daclizumab', 'daclizumab', '[biologisch, biosynthetisch]', null, 'daclizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02355', 'allergeenextract van Anthoxanthum odoratum L.', 'extrait allergénique de Anthoxanthum odoratum L.', 'allergeenextract van Anthoxanthum odoratum L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Anthoxanthum odoratum L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02162', 'albutrepenonacog alfa', 'albutrépénonacog alfa', 'albutrepenonacog alfa', '[biologisch, biosynthetisch]', null, 'albutrépénonacog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02354', 'allergeenextract van Dactylis glomerata L.', 'extrait allergénique de Dactylis glomerata L.', 'allergeenextract van Dactylis glomerata L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Dactylis glomerata L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02322', 'selexipag', 'sélexipag', 'selexipag', null, null, 'sélexipag', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02340', 'Haemophilus influenzae (lysaat)', 'Haemophilus influenzae (lysat)', 'Haemophilus influenzae', 'lysaat [bacterieel, biologisch]', null, 'Haemophilus influenzae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02341', 'Diplococcus pneumoniae (lysaat)', 'Diplococcus pneumoniae (lysat)', 'Diplococcus pneumoniae', 'lysaat [bacterieel, biologisch]', null, 'Diplococcus pneumoniae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02342', 'Klebsiella pneumoniae (lysaat)', 'Klebsiella pneumoniae (lysat)', 'Klebsiella pneumoniae', 'lysaat [bacterieel, biologisch]', null, 'Klebsiella pneumoniae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02344', 'Staphylococcus aureus (lysaat)', 'Staphylococcus aureus (lysat)', 'Staphylococcus aureus', 'lysaat [bacterieel, biologisch]', null, 'Staphylococcus aureus', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02356', 'allergeenextract van Lolium perenne L.', 'extrait allergénique de Lolium perenne L.', 'allergeenextract van Lolium perenne L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Lolium perenne L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01587', 'Salmonella typhi (polyoside Vi)', 'Salmonella typhi (polyoside Vi)', 'Salmonella typhi', 'polyoside Vi [bacterieel, biologisch]', null, 'Salmonella typhi', 'polyoside Vi [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02333', 'paclitaxel (nanopartikels gebonden aan albumine)', 'paclitaxel (nanoparticules liées à l''albumine)', 'paclitaxel', 'nanopartikels gebonden aan albumine', null, 'paclitaxel', 'nanoparticules liées à l''albumine', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02347', 'Neisseria catarrhalis (lysaat)', 'Neisseria catarrhalis (lysat)', 'Neisseria catarrhalis', 'lysaat [biologisch]', null, 'Neisseria catarrhalis', 'lysat [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02343', 'Klebsiella ozaenae (lysaat)', 'Klebsiella ozaenae (lysat)', 'Klebsiella ozaenae', 'lysaat [bacterieel, biologisch]', null, 'Klebsiella ozaenae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02345', 'Streptococcus pyogenes (lysaat)', 'Streptococcus pyogenes (lysat)', 'Streptococcus pyogenes', 'lysaat [bacterieel, biologisch]', null, 'Streptococcus pyogenes', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02346', 'Streptococcus viridans (lysaat)', 'Streptococcus viridans (lysat)', 'Streptococcus viridans', 'lysaat [bacterieel, biologisch]', null, 'Streptococcus viridans', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02358', 'allergeenextract van Phleum pratense L.', 'extrait allergénique de Phleum pratense L.', 'allergeenextract van Phleum pratense L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Phleum pratense L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02357', 'allergeenextract van Poa pratensis L.', 'extrait allergénique de Poa pratensis L.', 'allergeenextract van Poa pratensis L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Poa pratensis L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02535', 'fluocinolon', 'fluocinolone', 'fluocinolon', null, null, 'fluocinolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02359', 'lactose', 'lactose', 'lactose', null, null, 'lactose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02537', 'ranolazine', 'ranolazine', 'ranolazine', null, null, 'ranolazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01994', 'tetracycline', 'tétracycline', 'tetracycline', null, null, 'tétracycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02001', 'carbonaat magnesium', 'carbonate magnésium', 'carbonaat', null, 'magnesium', 'carbonate', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00959', 'isradipine', 'isradipine', 'isradipine', null, null, 'isradipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02331', 'meningokokken type A, C, W, Y (niet-geconjugeerd)', 'méningocoques type A, C, W, Y (non conjugué)', 'meningokokken type A, C, W, Y', 'niet-geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'non conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02364', 'baricitinib', 'baricitinib', 'baricitinib', null, null, 'baricitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02539', 'axicabtagene ciloleucel', 'axicabtagène ciloleucel', 'axicabtagene ciloleucel', '[biologisch, humaan bloed]', null, 'axicabtagène ciloleucel', '[biologique, sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02540', 'broomhexine', 'bromhexine', 'broomhexine', null, null, 'bromhexine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02370', 'pitolisant hydrochloride', 'pitolisant chlorhydrate', 'pitolisant', null, 'hydrochloride', 'pitolisant', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02372', 'cabozantinib malaat', 'cabozantinib malate', 'cabozantinib', null, 'malaat', 'cabozantinib', null, 'malate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00245', 'broomhexine hydrochloride', 'bromhexine chlorhydrate', 'broomhexine', null, 'hydrochloride', 'bromhexine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00044', 'alfa-1-proteïnaseremmer', 'inhibiteur de l''alpha-1 protéinase', 'alfa-1-proteïnaseremmer', '[biologisch, humaan plasma]', null, 'inhibiteur de l''alpha-1 protéinase', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01431', 'polidocanol', 'polidocanol', 'polidocanol', 'syn lauromacrogol 400', null, 'polidocanol', 'syn lauromacrogol 400', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02029', 'menotrofine (HMG) (FSH 150 IE + LH 150 IE)', 'ménotropine (HMG) (FSH 150 UI + LH 150 UI)', 'menotrofine (HMG)', 'FSH 150 IE + LH 150 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 150 UI + LH 150 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01124', 'menotrofine (HMG) (FSH 600 IE + LH 600 IE)', 'ménotropine (HMG) (FSH 600 UI + LH 600 UI)', 'menotrofine (HMG)', 'FSH 600 IE + LH 600 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 600 UI + LH 600 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01800', 'ursodeoxycholzuur', 'acide ursodéoxycholique', 'ursodeoxycholzuur', null, null, 'acide ursodéoxycholique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00259', 'butamiraat citraat', 'butamirate citrate', 'butamiraat', null, 'citraat', 'butamirate', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02004', 'kalium(I)', 'potassium(I)', 'kalium(I)', null, null, 'potassium(I)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01979', 'magnesium', 'magnésium', 'magnesium', null, null, 'magnésium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00862', 'humaan papillomavirus types 6, 11, 16, 18 (L1-eiwitten)', 'papillomavirus humain de types 6, 11, 16, 18 (protéines L1)', 'humaan papillomavirus types 6, 11, 16, 18', 'L1-eiwitten [biologisch, biosynthetisch]', null, 'papillomavirus humain de types 6, 11, 16, 18', 'protéines L1 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00861', 'humaan papillomavirus types 16, 18 (L1-eiwitten)', 'papillomavirus humain de types 16, 18 (protéines L1)', 'humaan papillomavirus types 16, 18', 'L1-eiwitten [biologisch, biosynthetisch]', null, 'papillomavirus humain de types 16, 18', 'protéines L1 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00211', 'bijnierschors (extract)', 'cortico-surrénale (extrait)', 'bijnierschors', 'extract [biologisch, niet gespecificeerd]', null, 'cortico-surrénale', 'extrait [biologique, non spécifié]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00653', 'ethylloflazepaat', 'loflazépate d''éthyle', 'ethylloflazepaat', null, null, 'loflazépate d''éthyle', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01664', 'Symphytum officinale (vloeibaar ethanolisch extract)', 'Symphytum officinale (extrait liquide éthanolique)', 'Symphytum officinale', 'vloeibaar ethanolisch extract [plantaardig]', null, 'Symphytum officinale', 'extrait liquide éthanolique [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01736', 'Tilia sylvestris (nebulisaat)', 'Tilia sylvestris (nébulisat)', 'Tilia sylvestris', 'nebulisaat schors [plantaardig]', null, 'Tilia sylvestris', 'nébulisat écorce [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00535', 'diosmectiet', 'diosmectite', 'diosmectiet', '[mineraal]', null, 'diosmectite', '[minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01613', 'Silybum marianum (silymarine)', 'Silybum marianum (silymarin)', 'Silybum marianum', 'silymarine Gaertn, vrucht 36-44:1 equivalent aan 140 mg Silymarine (DNPH), of equivalent aan 108,2 Silymarin (HPLC) berekent in silibinin, (extract aan ethylacetaat) [plantaardig]', null, 'Silybum marianum', 'silymarin Gaertn, fruit 36-44:1 équivalent à 140 mg de Silymarin (DNPH), ou équivalent à 108,2 mg Silymarin (HPLC) calculé en silibinin, (extrait à l''acétate d''éthyle) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00573', 'Drosera (tinctuur)', 'Drosera (teinture)', 'Drosera', 'tinctuur [plantaardig]', null, 'Drosera', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01998', 'carbonaat calcium', 'carbonate calcium', 'carbonaat', null, 'calcium', 'carbonate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00734', 'flufenaminezuur', 'acide flufénamique', 'flufenaminezuur', null, null, 'acide flufénamique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00671', 'extract van Escherichia coli', 'extrait d''Escherichia coli', 'extract van Escherichia coli', 'X Om-89 Lyofilisaat [bacterieel, biologisch]', null, 'extrait d''Escherichia coli', 'lyophilisat x-OM-89 [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02062', 'meningokokken type C (oligosachariden, geconjugeerd)', 'méningocoque type C (polysaccharides, conjugué)', 'meningokokken type C', 'oligosachariden, geconjugeerd (stam C11) serogroep C geconjugeerd aan CRM197 [bacterieel, biologisch]', null, 'méningocoque type C', 'polysaccharides, conjugué (souche C11) conjugué à la protéine vectrice CRM197 [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02036', 'histamine dihydrochloride', 'histamine dichlorhydrate', 'histamine', null, 'dihydrochloride', 'histamine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01853', 'zink acetaat', 'zinc acétate', 'zink', 'dihydraat', 'acetaat', 'zinc', 'dihydraté', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00503', 'dextraan', 'dextran', 'dextraan', null, null, 'dextran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00905', 'iloprost', 'iloprost', 'iloprost', null, null, 'iloprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01364', 'paraffine', 'paraffine', 'paraffine', null, null, 'paraffine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00005', 'abatacept', 'abatacept', 'abatacept', '[biologisch, biosynthetisch]', null, 'abatacept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01302', 'ofloxacine', 'ofloxacine', 'ofloxacine', null, null, 'ofloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01554', 'rituximab', 'rituximab', 'rituximab', '[biologisch, biosynthetisch]', null, 'rituximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00889', 'ibuprofen arginine', 'ibuprofène arginine', 'ibuprofen', null, 'arginine', 'ibuprofène', null, 'arginine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01537', 'Rheum palmatum (antrachinonderivaten)', 'Rheum palmatum (dérivés anthraquinoniques)', 'Rheum palmatum', 'antrachinonderivaten [plantaardig]', null, 'Rheum palmatum', 'dérivés anthraquinoniques [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01588', 'Salmonella typhi stam Ty 21a Berna (levend verzwakt)', 'Salmonella typhi souche Ty 21a Berna (vivant atténué)', 'Salmonella typhi stam Ty 21a Berna', 'levend verzwakt [bacterieel, biologisch]', null, 'Salmonella typhi souche Ty 21a Berna', 'vivant atténué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00566', 'doxorubicine hydrochloride (in gepegyleerde liposomen)', 'doxorubicine chlorhydrate (en liposomes pégylés)', 'doxorubicine', 'in gepegyleerde liposomen', 'hydrochloride', 'doxorubicine', 'en liposomes pégylés', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00068', 'Althaea officinalis', 'Althaea officinalis', 'Althaea officinalis', 'wortel, bloem [plantaardig]', null, 'Althaea officinalis', 'racine, fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01661', 'surfactant (varken)', 'surfactant (origine porcine)', 'surfactant', 'varken varkenslong fosfolipiden [biologisch, varken]', null, 'surfactant', 'origine porcine poumons de porc phospholipides [biologique, porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00033', 'Adiantum (vloeibaar extract)', 'Adiantum (extrait fluide)', 'Adiantum', 'vloeibaar extract [plantaardig]', null, 'Adiantum', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00445', 'Crataegus oxyacantha (vloeibaar extract)', 'Crataegus oxyacantha (extrait fluide)', 'Crataegus oxyacantha', 'vloeibaar extract [plantaardig]', null, 'Crataegus oxyacantha', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01639', 'Streptococcus lactis', 'Streptococcus lactis', 'Streptococcus lactis', '[bacterieel, biologisch]', null, 'Streptococcus lactis', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02069', 'amlodipine mesilaat', 'amlodipine mésilate', 'amlodipine', 'watervrij', 'mesilaat', 'amlodipine', 'anhydre', 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00378', 'ciprofloxacine waterstofsulfaat', 'ciprofloxacine hydrogénosulfate', 'ciprofloxacine', null, 'waterstofsulfaat', 'ciprofloxacine', null, 'hydrogénosulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00571', 'doxylamine succinaat', 'doxylamine succinate', 'doxylamine', null, 'succinaat', 'doxylamine', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01303', 'olaflur', 'olaflur', 'olaflur', null, null, 'olaflur', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01216', 'muskaatnoot', 'muscade noix', 'muskaatnoot', '[plantaardig]', null, 'muscade noix', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00991', 'koriander', 'coriandre', 'koriander', '[plantaardig]', null, 'coriandre', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00635', 'esmolol', 'esmolol', 'esmolol', null, null, 'esmolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00702', 'fentanyl', 'fentanyl', 'fentanyl', null, null, 'fentanyl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01644', 'sugammadex natrium', 'sugammadex sodium', 'sugammadex', null, 'natrium', 'sugammadex', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01653', 'sulfanilamide camsilaat', 'sulfanilamide camsilate', 'sulfanilamide', null, 'camsilaat', 'sulfanilamide', null, 'camsilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01718', 'thiamfenicol glycinaathydrochloride', 'thiamphénicol glycinate chlorhydrate', 'thiamfenicol', null, 'glycinaathydrochloride', 'thiamphénicol', null, 'glycinate chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00975', 'joxitalamaat meglumine', 'ioxitalamate méglumine', 'joxitalamaat', null, 'meglumine', 'ioxitalamate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00007', 'abirateron', 'abiratérone', 'abirateron', null, null, 'abiratérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02109', 'piperaquine tetrafosfaat', 'pipéraquine tétraphosphate', 'piperaquine', 'watervrij', 'tetrafosfaat', 'pipéraquine', 'anhydre', 'tétraphosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00927', 'inosine', 'inosine', 'inosine', null, null, 'inosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00246', 'broomkamfer', 'camphre bromé', 'broomkamfer', null, null, 'camphre bromé', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01117', 'meloxicam enolaat', 'méloxicam énolate', 'meloxicam', null, 'enolaat', 'méloxicam', null, 'énolate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01319', 'orlistat', 'orlistat', 'orlistat', null, null, 'orlistat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00266', 'calamine', 'calamine', 'calamine', null, null, 'calamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00589', 'eltrombopag', 'eltrombopag', 'eltrombopag', null, null, 'eltrombopag', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02113', 'somatostatine acetaat', 'somatostatine acétate', 'somatostatine', 'watervrij', 'acetaat', 'somatostatine', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00141', 'atovaquon', 'atovaquone', 'atovaquon', null, null, 'atovaquone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01305', 'olanzapine pamoaat', 'olanzapine pamoate', 'olanzapine', 'monohydraat', 'pamoaat', 'olanzapine', 'monohydraté', 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00391', 'clarithromycine citraat', 'clarithromycine citrate', 'clarithromycine', null, 'citraat', 'clarithromycine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01089', 'Malva silvestris (vrucht)', 'Malva silvestris (fruit)', 'Malva silvestris', 'vrucht [plantaardig]', null, 'Malva silvestris', 'fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01111', 'Melissa officinalis (kruid)', 'Melissa officinalis (herbe)', 'Melissa officinalis', 'kruid [plantaardig]', null, 'Melissa officinalis', 'herbe [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01112', 'Melissa officinalis (samengestelde spiritus)', 'Melissa officinalis (composé alcoolat)', 'Melissa officinalis', 'samengestelde spiritus [plantaardig]', null, 'Melissa officinalis', 'composé alcoolat [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01122', 'meningokokken type C (polysachariden, geconjugeerd)', 'méningocoque type C (polysaccharides, conjugué)', 'meningokokken type C', 'polysachariden, geconjugeerd (O-gedeacetyleerd) van groep C (C11-stam) [bacterieel, biologisch]', null, 'méningocoque type C', 'polysaccharides, conjugué souche C11 (de-O-acétylé) [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01922', 'meningokokken type A, C, W, Y (geconjugeerd)', 'méningocoques type A, C, W, Y (conjugué)', 'meningokokken type A, C, W, Y', 'geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00113', 'Angelica (blad en wortel)', 'Angelica (feuille et racine)', 'Angelica', 'blad en wortel [plantaardig]', null, 'Angelica', 'feuille et racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01241', 'Nasturtium officinale (blad)', 'Nasturtium officinale (feuille)', 'Nasturtium officinale', 'blad [plantaardig]', null, 'Nasturtium officinale', 'feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01536', 'Rhamnus purshianus (droog extract)', 'Rhamnus purshianus (extrait sec)', 'Rhamnus purshianus', 'droog extract [plantaardig]', null, 'Rhamnus purshianus', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00096', 'amlodipine mesilaat', 'amlodipine mésilate', 'amlodipine', 'monohydraat', 'mesilaat', 'amlodipine', 'monohydraté', 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01385', 'Pelargonium species (droog extract)', 'Pelargonium species (extrait sec)', 'Pelargonium species', 'droog extract wortel [plantaardig]', null, 'Pelargonium species', 'extrait sec racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01895', 'ingenol', 'ingénol', 'ingenol', null, null, 'ingénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00385', 'citroen (schil)', 'citron (zeste)', 'citroen', 'schil [plantaardig]', null, 'citron', 'zeste [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01003', 'Lactobacillus acidophilus', 'Lactobacillus acidophilus', 'Lactobacillus acidophilus', '[bacterieel, biologisch]', null, 'Lactobacillus acidophilus', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01722', 'Thuja occidentalis (tinctuur)', 'Thuja occidentalis (teinture)', 'Thuja occidentalis', 'tinctuur [plantaardig]', null, 'Thuja occidentalis', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01948', 'Vitis vinifera (poeder)', 'Vitis vinifera (poudre)', 'Vitis vinifera', 'poeder [plantaardig]', null, 'Vitis vinifera', 'poudre [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02054', 'ponatinib', 'ponatinib', 'ponatinib', null, null, 'ponatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01578', 'ruxolitinib', 'ruxolitinib', 'ruxolitinib', null, null, 'ruxolitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01417', 'piritramide', 'piritramide', 'piritramide', null, null, 'piritramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01100', 'meclozine dihydrochloride', 'méclozine dichlorhydrate', 'meclozine', null, 'dihydrochloride', 'méclozine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01105', 'mefloquine hydrochloride', 'méfloquine chlorhydrate', 'mefloquine', null, 'hydrochloride', 'méfloquine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01468', 'proglumetacine dimaleaat', 'proglumétacine dimaléate', 'proglumetacine', null, 'dimaleaat', 'proglumétacine', null, 'dimaléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02003', 'natrium(I)', 'sodium(I)', 'natrium(I)', null, null, 'sodium(I)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01996', 'ascorbaat', 'ascorbate', 'ascorbaat', null, null, 'ascorbate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00436', 'colestipol', 'colestipol', 'colestipol', null, null, 'colestipol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00556', 'dorzolamide', 'dorzolamide', 'dorzolamide', null, null, 'dorzolamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00560', 'doxapram', 'doxapram', 'doxapram', null, null, 'doxapram', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01545', 'rilpivirine hydrochloride', 'rilpivirine chlorhydrate', 'rilpivirine', null, 'hydrochloride', 'rilpivirine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01446', 'pranoprofen', 'pranoprofène', 'pranoprofen', null, null, 'pranoprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01652', 'sulfanilamide', 'sulfanilamide', 'sulfanilamide', null, null, 'sulfanilamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01923', 'meningokokken type C (geconjugeerd)', 'méningocoques type C (conjugué)', 'meningokokken type C', 'geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type C', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01579', 'Saccharomyces boulardii', 'Saccharomyces boulardii', 'Saccharomyces boulardii', '[biologisch, gist]', null, 'Saccharomyces boulardii', '[biologique, levure]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00090', 'amisulpride', 'amisulpride', 'amisulpride', null, null, 'amisulpride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00561', 'doxapram hydrochloride', 'doxapram chlorhydrate', 'doxapram', null, 'hydrochloride', 'doxapram', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00562', 'doxepine', 'doxépine', 'doxepine', null, null, 'doxépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00563', 'doxepine hydrochloride', 'doxépine chlorhydrate', 'doxepine', null, 'hydrochloride', 'doxépine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00564', 'doxorubicine', 'doxorubicine', 'doxorubicine', null, null, 'doxorubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00621', 'eptifibatide', 'eptifibatide', 'eptifibatide', null, null, 'eptifibatide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00628', 'erlotinib', 'erlotinib', 'erlotinib', null, null, 'erlotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00633', 'escitalopram', 'escitalopram', 'escitalopram', null, null, 'escitalopram', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02094', 'irinotecan hydrochloride', 'irinotécan chlorhydrate', 'irinotecan', 'watervrij', 'hydrochloride', 'irinotécan', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02048', 'amidotrizoïnezuur', 'acide amidotrizoïque', 'amidotrizoïnezuur', null, null, 'acide amidotrizoïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02049', 'hydroxyboterzuur', 'acide hydroxybutyrique', 'hydroxyboterzuur', null, null, 'acide hydroxybutyrique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00258', 'busulfan', 'busulfan', 'busulfan', null, null, 'busulfan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00264', 'cabazitaxel', 'cabazitaxel', 'cabazitaxel', null, null, 'cabazitaxel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00265', 'cabergoline', 'cabergoline', 'cabergoline', null, null, 'cabergoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02042', 'carbonaat', 'carbonate', 'carbonaat', null, null, 'carbonate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01093', 'mazelenvirus (levend verzwakt)', 'virus de la rougeole (vivants atténués)', 'mazelenvirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la rougeole', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00626', 'ergotamine tartraat', 'ergotamine tartrate', 'ergotamine', null, 'tartraat', 'ergotamine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00629', 'erlotinib hydrochloride', 'erlotinib chlorhydrate', 'erlotinib', null, 'hydrochloride', 'erlotinib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00637', 'esomeprazol', 'ésoméprazole', 'esomeprazol', null, null, 'ésoméprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00644', 'estriol', 'estriol', 'estriol', null, null, 'estriol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00645', 'etamsylaat', 'étamsylate', 'etamsylaat', null, null, 'étamsylate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02090', 'ibandronaat natrium', 'ibandronate sodium', 'ibandronaat', 'watervrij', 'natrium', 'ibandronate', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02095', 'lanthaan carbonaat', 'lanthane carbonate', 'lanthaan', 'watervrij', 'carbonaat', 'lanthane', 'anhydre', 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02096', 'lapatinib ditosylaat', 'lapatinib ditosylate', 'lapatinib', 'watervrij', 'ditosylaat', 'lapatinib', 'anhydre', 'ditosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02057', 'nivolumab', 'nivolumab', 'nivolumab', '[biologisch, biosynthetisch]', null, 'nivolumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00073', 'alverine', 'alvérine', 'alverine', null, null, 'alvérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00446', 'cromoglicinezuur', 'acide cromoglicique', 'cromoglicinezuur', null, null, 'acide cromoglicique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01306', 'oliezuur', 'acide oléique', 'oliezuur', null, null, 'acide oléique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00438', 'colestyramine', 'colestyramine', 'colestyramine', null, null, 'colestyramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00738', 'flunarizine', 'flunarizine', 'flunarizine', null, null, 'flunarizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00747', 'fluorouracil', 'fluorouracil', 'fluorouracil', null, null, 'fluorouracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01917', 'vilanterol', 'vilantérol', 'vilanterol', null, null, 'vilantérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01914', 'tafamidis', 'tafamidis', 'tafamidis', null, null, 'tafamidis', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00097', 'ammonium', 'ammonium', 'ammonium', null, null, 'ammonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00624', 'ergocalciferol', 'ergocalciférol', 'ergocalciferol', null, null, 'ergocalciférol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00630', 'erythromycine', 'érythromycine', 'erythromycine', null, null, 'érythromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00655', 'ethylmorfine hydrochloride', 'éthylmorphine chlorhydrate', 'ethylmorfine', null, 'hydrochloride', 'éthylmorphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01462', 'procaïne', 'procaïne', 'procaïne', null, null, 'procaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01159', 'methylnaltrexon', 'méthylnaltrexone', 'methylnaltrexon', null, null, 'méthylnaltrexone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01688', 'tenofovir', 'ténofovir', 'tenofovir', null, null, 'ténofovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00387', 'citraat kalium', 'citrate potassium', 'citraat', null, 'kalium', 'citrate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00943', 'iopamidol', 'iopamidol', 'iopamidol', null, null, 'iopamidol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00150', 'azathioprine', 'azathioprine', 'azathioprine', null, null, 'azathioprine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00473', 'darunavir', 'darunavir', 'darunavir', null, null, 'darunavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00761', 'fluvoxamine', 'fluvoxamine', 'fluvoxamine', null, null, 'fluvoxamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00805', 'galantamine', 'galantamine', 'galantamine', null, null, 'galantamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00807', 'galsulfase', 'galsulfase', 'galsulfase', '[biologisch, biosynthetisch]', null, 'galsulfase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00808', 'ganciclovir', 'ganciclovir', 'ganciclovir', null, null, 'ganciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00362', 'ciclopirox', 'ciclopirox', 'ciclopirox', null, null, 'ciclopirox', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00814', 'gemcitabine', 'gemcitabine', 'gemcitabine', null, null, 'gemcitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02104', 'nalmefeen hydrochloride', 'nalméfène chlorhydrate', 'nalmefeen', 'watervrij', 'hydrochloride', 'nalméfène', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02106', 'nilotinib hydrochloride', 'nilotinib chlorhydrate', 'nilotinib', 'watervrij', 'hydrochloride', 'nilotinib', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02108', 'pantoprazol natrium', 'pantoprazole sodium', 'pantoprazol', 'watervrij', 'natrium', 'pantoprazole', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01482', 'protamine', 'protamine', 'protamine', '[biologisch, zalmsperma]', null, 'protamine', '[biologique, sperme de saumon]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01757', 'tolterodine', 'toltérodine', 'tolterodine', null, null, 'toltérodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00835', 'glycopyrronium', 'glycopyrronium', 'glycopyrronium', null, null, 'glycopyrronium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00837', 'golimumab', 'golimumab', 'golimumab', '[biologisch, biosynthetisch]', null, 'golimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00683', 'felbinac', 'felbinac', 'felbinac', null, null, 'felbinac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00811', 'geactiveerde kool', 'charbon activé', 'geactiveerde kool', '[plantaardig]', null, 'charbon activé', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00812', 'gefitinib', 'géfitinib', 'gefitinib', null, null, 'géfitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00877', 'hydroxychloroquine', 'hydroxychloroquine', 'hydroxychloroquine', null, null, 'hydroxychloroquine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00880', 'hydroxyzine', 'hydroxyzine', 'hydroxyzine', null, null, 'hydroxyzine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00884', 'hypromellose', 'hypromellose', 'hypromellose', null, null, 'hypromellose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00021', 'aciclovir', 'aciclovir', 'aciclovir', null, null, 'aciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00078', 'amcinonide', 'amcinonide', 'amcinonide', null, null, 'amcinonide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00413', 'clopamide', 'clopamide', 'clopamide', null, null, 'clopamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02118', 'tiotropium bromide', 'tiotropium bromure', 'tiotropium', 'watervrij', 'bromide', 'tiotropium', 'anhydre', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00220', 'bisoprolol', 'bisoprolol', 'bisoprolol', null, null, 'bisoprolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00895', 'idursulfase', 'idursulfase', 'idursulfase', '[biologisch, biosynthetisch]', null, 'idursulfase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01819', 'vecuronium', 'vécuronium', 'vecuronium', null, null, 'vécuronium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02132', 'paroxetine hydrochloride', 'paroxétine chlorhydrate', 'paroxetine', 'hemihydraat', 'hydrochloride', 'paroxétine', 'hémihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02119', 'vardenafil hydrochloride', 'vardénafil chlorhydrate', 'vardenafil', 'watervrij', 'hydrochloride', 'vardénafil', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00896', 'ifosfamide', 'ifosfamide', 'ifosfamide', null, null, 'ifosfamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01861', 'zolpidem', 'zolpidem', 'zolpidem', null, null, 'zolpidem', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00181', 'benzalkonium', 'benzalkonium', 'benzalkonium', null, null, 'benzalkonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02100', 'lisinopril', 'lisinopril', 'lisinopril', 'watervrij', null, 'lisinopril', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00390', 'clarithromycine', 'clarithromycine', 'clarithromycine', null, null, 'clarithromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01698', 'terpentijn', 'térébenthine', 'terpentijn', '[plantaardig]', null, 'térébenthine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00907', 'imatinib', 'imatinib', 'imatinib', null, null, 'imatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02017', 'glucose', 'glucose', 'glucose', 'monohydraat', null, 'glucose', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00285', 'Capsicum (oliehars)', 'Capsicum (oléorésine)', 'Capsicum', 'oliehars [plantaardig]', null, 'Capsicum', 'oléorésine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01907', 'rilpivirine', 'rilpivirine', 'rilpivirine', null, null, 'rilpivirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02077', 'cefepim dihydrochloride', 'céfépime dichlorhydrate', 'cefepim', 'watervrij', 'dihydrochloride', 'céfépime', 'anhydre', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00260', 'butoconazol', 'butoconazole', 'butoconazol', null, null, 'butoconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00279', 'candesartan', 'candésartan', 'candesartan', null, null, 'candésartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01990', 'geen actieve ingrediënten', 'pas de principes actifs', 'geen actieve ingrediënten', null, null, 'pas de principes actifs', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02074', 'calcipotriol', 'calcipotriol', 'calcipotriol', 'watervrij', null, 'calcipotriol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01379', 'pegfilgrastim', 'pegfilgrastim', 'filgrastim', '[biologisch, biosynthetisch]', 'peg', 'filgrastim', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01128', 'menthol', 'menthol', 'menthol', null, null, 'menthol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02082', 'doxycycline', 'doxycycline', 'doxycycline', 'watervrij', null, 'doxycycline', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02078', 'ceftazidim', 'ceftazidime', 'ceftazidim', 'watervrij', null, 'ceftazidime', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00131', 'asparaginase', 'asparaginase', 'asparaginase', '[bacterieel, biologisch]', null, 'asparaginase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00352', 'chloroquine', 'chloroquine', 'chloroquine', null, null, 'chloroquine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00944', 'ipilimumab', 'ipilimumab', 'ipilimumab', '[biologisch, biosynthetisch]', null, 'ipilimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00389', 'cladribine', 'cladribine', 'cladribine', null, null, 'cladribine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00117', 'apraclonidine', 'apraclonidine', 'apraclonidine', null, null, 'apraclonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00656', 'salicylaat ethyl', 'salicylate éthyle', 'salicylaat', null, 'ethyl', 'salicylate', null, 'éthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02126', 'dasabuvir natrium', 'dasabuvir sodium', 'dasabuvir', 'watervrij', 'natrium', 'dasabuvir', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02110', 'pramipexol dihydrochloride', 'pramipexole dichlorhydrate', 'pramipexol', 'watervrij', 'dihydrochloride', 'pramipexole', 'anhydre', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02112', 'sitagliptine fosfaat', 'sitagliptine phosphate', 'sitagliptine', 'watervrij', 'fosfaat', 'sitagliptine', 'anhydre', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00546', 'docusaat', 'docusate', 'docusaat', null, null, 'docusate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00945', 'ipratropium', 'ipratropium', 'ipratropium', null, null, 'ipratropium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00617', 'epoprostenol natrium', 'époprosténol sodium', 'epoprostenol', null, 'natrium', 'époprosténol', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01904', 'pertuzumab', 'pertuzumab', 'pertuzumab', '[biologisch, biosynthetisch]', null, 'pertuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01870', 'aclidinium', 'aclidinium', 'aclidinium', null, null, 'aclidinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01905', 'pomalidomide', 'pomalidomide', 'pomalidomide', null, null, 'pomalidomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02116', 'tacrolimus', 'tacrolimus', 'tacrolimus', 'watervrij', null, 'tacrolimus', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00961', 'ivabradine', 'ivabradine', 'ivabradine', null, null, 'ivabradine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01149', 'methotrexaat dinatrium', 'méthotrexate disodium', 'methotrexaat', null, 'dinatrium', 'méthotrexate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01959', 'pethidine', 'péthidine', 'pethidine', null, null, 'péthidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01982', 'daclatasvir', 'daclatasvir', 'daclatasvir', null, null, 'daclatasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00787', 'frovatriptan succinaat', 'frovatriptan succinate', 'frovatriptan', 'monohydraat', 'succinaat', 'frovatriptan', 'monohydraté', 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00956', 'isosorbide', 'isosorbide', 'isosorbide', null, null, 'isosorbide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01060', 'lodoxamide', 'lodoxamide', 'lodoxamide', null, null, 'lodoxamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01000', 'lacidipine', 'lacidipine', 'lacidipine', null, null, 'lacidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01001', 'lacosamide', 'lacosamide', 'lacosamide', null, null, 'lacosamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01002', 'lactitol', 'lactitol', 'lactitol', null, null, 'lactitol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01004', 'lactulose', 'lactulose', 'lactulose', null, null, 'lactulose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01005', 'lamivudine', 'lamivudine', 'lamivudine', null, null, 'lamivudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01006', 'lamotrigine', 'lamotrigine', 'lamotrigine', null, null, 'lamotrigine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01014', 'lapatinib', 'lapatinib', 'lapatinib', null, null, 'lapatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01016', 'laronidase', 'laronidase', 'laronidase', '[biologisch, biosynthetisch]', null, 'laronidase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00987', 'ketorolac', 'kétorolac', 'ketorolac', null, null, 'kétorolac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01038', 'levodropropizine', 'lévodropropizine', 'levodropropizine', null, null, 'lévodropropizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01017', 'latanoprost', 'latanoprost', 'latanoprost', null, null, 'latanoprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00370', 'cinacalcet', 'cinacalcet', 'cinacalcet', null, null, 'cinacalcet', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00379', 'cisatracurium', 'cisatracurium', 'cisatracurium', null, null, 'cisatracurium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01022', 'lercanidipine', 'lercanidipine', 'lercanidipine', null, null, 'lercanidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00065', 'alprazolam', 'alprazolam', 'alprazolam', null, null, 'alprazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01055', 'liraglutide', 'liraglutide', 'liraglutide', '[biologisch, biosynthetisch]', null, 'liraglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01064', 'lopinavir', 'lopinavir', 'lopinavir', null, null, 'lopinavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01065', 'loprazolam', 'loprazolam', 'loprazolam', null, null, 'loprazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01067', 'loratadine', 'loratadine', 'loratadine', null, null, 'loratadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01070', 'losartan', 'losartan', 'losartan', null, null, 'losartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00594', 'emtricitabine', 'emtricitabine', 'emtricitabine', null, null, 'emtricitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00597', 'enfuvirtide', 'enfuvirtide', 'enfuvirtide', null, null, 'enfuvirtide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00006', 'abciximab', 'abciximab', 'abciximab', '[biologisch, biosynthetisch]', null, 'abciximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00038', 'agalsidase alfa', 'agalsidase alfa', 'agalsidase alfa', '[biologisch, biosynthetisch]', null, 'agalsidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01090', 'maprotiline', 'maprotiline', 'maprotiline', null, null, 'maprotiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01092', 'maraviroc', 'maraviroc', 'maraviroc', null, null, 'maraviroc', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01900', 'macitentan', 'macitentan', 'macitentan', null, null, 'macitentan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00774', 'fosamprenavir calcium', 'fosamprénavir calcium', 'fosamprenavir', null, 'calcium', 'fosamprénavir', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00168', 'basiliximab', 'basiliximab', 'basiliximab', '[biologisch, biosynthetisch]', null, 'basiliximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00247', 'brotizolam', 'brotizolam', 'brotizolam', null, null, 'brotizolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00132', 'atazanavir', 'atazanavir', 'atazanavir', null, null, 'atazanavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00278', 'canakinumab', 'canakinumab', 'canakinumab', '[biologisch, biosynthetisch]', null, 'canakinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00241', 'bromocriptine', 'bromocriptine', 'bromocriptine', null, null, 'bromocriptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00294', 'carboprost', 'carboprost', 'carboprost', null, null, 'carboprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01945', 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', 'lysat bactérien (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', 'bacteriënlysaat', 'H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis [bacterieel, biologisch]', null, 'lysat bactérien', 'H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00920', 'indapamide', 'indapamide', 'indapamide', null, null, 'indapamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00030', 'adefovir', 'adéfovir', 'adefovir', null, null, 'adéfovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00715', 'filgrastim', 'filgrastim', 'filgrastim', '[biologisch, biosynthetisch]', null, 'filgrastim', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00269', 'calcitonine', 'calcitonine', 'calcitonine', null, null, 'calcitonine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00365', 'cidofovir', 'cidofovir', 'cidofovir', null, null, 'cidofovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00149', 'azacitidine', 'azacitidine', 'azacitidine', null, null, 'azacitidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00075', 'ambrisentan', 'ambrisentan', 'ambrisentan', null, null, 'ambrisentan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00827', 'gliquidon', 'gliquidone', 'gliquidon', null, null, 'gliquidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00623', 'erdosteïne', 'erdostéine', 'erdosteïne', null, null, 'erdostéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00324', 'cetalkonium', 'cétalkonium', 'cetalkonium', null, null, 'cétalkonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01976', 'fluoride', 'fluorure', 'fluoride', null, null, 'fluorure', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00876', 'hydroxycarbamide', 'hydroxycarbamide', 'hydroxycarbamide', null, null, 'hydroxycarbamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00826', 'glipizide', 'glipizide', 'glipizide', null, null, 'glipizide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00992', 'kruidnagel', 'clous de girofle', 'kruidnagel', '[plantaardig]', null, 'clous de girofle', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01134', 'mercaptamine', 'mercaptamine', 'mercaptamine', null, null, 'mercaptamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01136', 'mercaptopurine', 'mercaptopurine', 'mercaptopurine', null, null, 'mercaptopurine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01139', 'mesna', 'mesna', 'mesna', null, null, 'mesna', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00410', 'clonazepam', 'clonazépam', 'clonazepam', null, null, 'clonazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00316', 'cefuroxim', 'céfuroxime', 'cefuroxim', null, null, 'céfuroxime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01197', 'mizolastine', 'mizolastine', 'mizolastine', null, null, 'mizolastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01199', 'modafinil', 'modafinil', 'modafinil', null, null, 'modafinil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01212', 'moxonidine', 'moxonidine', 'moxonidine', null, null, 'moxonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01897', 'ivacaftor', 'ivacaftor', 'ivacaftor', null, null, 'ivacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00148', 'axitinib', 'axitinib', 'axitinib', null, null, 'axitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00417', 'clopidogrel', 'clopidogrel', 'clopidogrel', null, null, 'clopidogrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01168', 'methysergide', 'méthysergide', 'methysergide', null, null, 'méthysergide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00553', 'dopamine', 'dopamine', 'dopamine', null, null, 'dopamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00906', 'iloprost trometamol', 'iloprost trométamol', 'iloprost', null, 'trometamol', 'iloprost', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01500', 'pyridostigmine bromide', 'pyridostigmine bromure', 'pyridostigmine', null, 'bromide', 'pyridostigmine', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00011', 'acarbose', 'acarbose', 'acarbose', null, null, 'acarbose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00023', 'acipimox', 'acipimox', 'acipimox', null, null, 'acipimox', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01239', 'naratriptan', 'naratriptan', 'naratriptan', null, null, 'naratriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00037', 'aflibercept', 'aflibercept', 'aflibercept', '[biologisch, biosynthetisch]', null, 'aflibercept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02073', 'bosentan', 'bosentan', 'bosentan', 'watervrij', null, 'bosentan', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01242', 'natalizumab', 'natalizumab', 'natalizumab', '[biologisch, biosynthetisch]', null, 'natalizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01258', 'nicardipine', 'nicardipine', 'nicardipine', null, null, 'nicardipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01260', 'niclosamide', 'niclosamide', 'niclosamide', null, null, 'niclosamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01261', 'nicotinamide', 'nicotinamide', 'nicotinamide', null, null, 'nicotinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01262', 'nicotine', 'nicotine', 'nicotine', null, null, 'nicotine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01264', 'nicotine polacrilex', 'nicotine polacrilex', 'nicotine', null, 'polacrilex', 'nicotine', null, 'polacrilex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00419', 'clopidogrel waterstofsulfaat', 'clopidogrel hydrogénosulfate', 'clopidogrel', null, 'waterstofsulfaat', 'clopidogrel', null, 'hydrogénosulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02079', 'cilazapril', 'cilazapril', 'cilazapril', 'watervrij', null, 'cilazapril', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00093', 'amlodipine', 'amlodipine', 'amlodipine', null, null, 'amlodipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00423', 'clotiapine', 'clotiapine', 'clotiapine', null, null, 'clotiapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01270', 'nilotinib', 'nilotinib', 'nilotinib', null, null, 'nilotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01272', 'nimodipine', 'nimodipine', 'nimodipine', null, null, 'nimodipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01273', 'nisoldipine', 'nisoldipine', 'nisoldipine', null, null, 'nisoldipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01276', 'nitrendipine', 'nitrendipine', 'nitrendipine', null, null, 'nitrendipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01519', 'ramipril', 'ramipril', 'ramipril', null, null, 'ramipril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01894', 'icatibant', 'icatibant', 'icatibant', null, null, 'icatibant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01299', 'octocog alfa', 'octocog alfa', 'octocog alfa', '[biologisch, biosynthetisch]', null, 'octocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00003', 'abacavir', 'abacavir', 'abacavir', null, null, 'abacavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00091', 'amitriptyline', 'amitriptyline', 'amitriptyline', null, null, 'amitriptyline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00382', 'citalopram', 'citalopram', 'citalopram', null, null, 'citalopram', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00427', 'clozapine', 'clozapine', 'clozapine', null, null, 'clozapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01304', 'olanzapine', 'olanzapine', 'olanzapine', null, null, 'olanzapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01310', 'olopatadine', 'olopatadine', 'olopatadine', null, null, 'olopatadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01312', 'omalizumab', 'omalizumab', 'omalizumab', '[biologisch, biosynthetisch]', null, 'omalizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01975', 'thiomersal', 'thiomersal', 'thiomersal', null, null, 'thiomersal', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00420', 'clorazepaat', 'clorazépate', 'clorazepaat', null, null, 'clorazépate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01321', 'oseltamivir', 'oséltamivir', 'oseltamivir', null, null, 'oséltamivir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01479', 'propranolol', 'propranolol', 'propranolol', null, null, 'propranolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02027', 'obinutuzumab', 'obinutuzumab', 'obinutuzumab', '[biologisch, biosynthetisch]', null, 'obinutuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00236', 'brimonidine', 'brimonidine', 'brimonidine', null, null, 'brimonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00374', 'cinnarizine', 'cinnarizine', 'cinnarizine', null, null, 'cinnarizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00429', 'cocarboxylase', 'cocarboxylase', 'cocarboxylase', null, null, 'cocarboxylase', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00151', 'azathioprine natrium', 'azathioprine sodium', 'azathioprine', null, 'natrium', 'azathioprine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00647', 'ethambutol', 'éthambutol', 'ethambutol', null, null, 'éthambutol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01345', 'paclitaxel', 'paclitaxel', 'paclitaxel', null, null, 'paclitaxel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01349', 'palivizumab', 'palivizumab', 'palivizumab', '[biologisch, biosynthetisch]', null, 'palivizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01354', 'panitumumab', 'panitumumab', 'panitumumab', '[biologisch, biosynthetisch]', null, 'panitumumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00076', 'ambroxol', 'ambroxol', 'ambroxol', null, null, 'ambroxol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00085', 'amiloride', 'amiloride', 'amiloride', null, null, 'amiloride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00063', 'almotriptan', 'almotriptan', 'almotriptan', null, null, 'almotriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00099', 'amorolfine', 'amorolfine', 'amorolfine', null, null, 'amorolfine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00046', 'alfentanil', 'alfentanil', 'alfentanil', null, null, 'alfentanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00528', 'diltiazem', 'diltiazem', 'diltiazem', null, null, 'diltiazem', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00849', 'Hamamelis extract', 'Hamamélis extrait', 'Hamamelis', '[plantaardig]', 'extract', 'Hamamélis', '[végétal]', 'extrait', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02022', 'ombitasvir', 'ombitasvir', 'ombitasvir', null, null, 'ombitasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02020', 'dasabuvir', 'dasabuvir', 'dasabuvir', null, null, 'dasabuvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00139', 'atosiban', 'atosiban', 'atosiban', null, null, 'atosiban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00434', 'colchicine', 'colchicine', 'colchicine', '[plantaardig]', null, 'colchicine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01393', 'pentoxifylline', 'pentoxifylline', 'pentoxifylline', null, null, 'pentoxifylline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01402', 'pilocarpine', 'pilocarpine', 'pilocarpine', '[plantaardig]', null, 'pilocarpine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01405', 'pimozide', 'pimozide', 'pimozide', null, null, 'pimozide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01864', 'zuclopenthixol', 'zuclopenthixol', 'zuclopenthixol', null, null, 'zuclopenthixol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00142', 'atracurium', 'atracurium', 'atracurium', null, null, 'atracurium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00145', 'atropine', 'atropine', 'atropine', null, null, 'atropine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00166', 'barnidipine', 'barnidipine', 'barnidipine', null, null, 'barnidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00176', 'bendamustine', 'bendamustine', 'bendamustine', null, null, 'bendamustine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01200', 'molsidomine', 'molsidomine', 'molsidomine', null, null, 'molsidomine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00313', 'ceftazidim', 'ceftazidime', 'ceftazidim', 'pentahydraat', null, 'ceftazidime', 'pentahydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00174', 'benazepril', 'bénazépril', 'benazepril', null, null, 'bénazépril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00744', 'fluoresceïne', 'fluorescéine', 'fluoresceïne', null, null, 'fluorescéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01010', 'lanreotide acetaat', 'lanréotide acétate', 'lanreotide', null, 'acetaat', 'lanréotide', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01418', 'piroxicam', 'piroxicam', 'piroxicam', null, null, 'piroxicam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00208', 'bicalutamide', 'bicalutamide', 'bicalutamide', null, null, 'bicalutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00461', 'dacarbazine', 'dacarbazine', 'dacarbazine', null, null, 'dacarbazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00239', 'brivudine', 'brivudine', 'brivudine', null, null, 'brivudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00720', 'flavonoïden', 'flavonoïdes', 'flavonoïden', '[plantaardig]', null, 'flavonoïdes', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02122', 'bosutinib', 'bosutinib', 'bosutinib', 'watervrij', null, 'bosutinib', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00405', 'clofarabine', 'clofarabine', 'clofarabine', null, null, 'clofarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02081', 'dasatinib', 'dasatinib', 'dasatinib', 'watervrij', null, 'dasatinib', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00408', 'clomipramine', 'clomipramine', 'clomipramine', null, null, 'clomipramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00411', 'clonidine', 'clonidine', 'clonidine', null, null, 'clonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01886', 'crizotinib', 'crizotinib', 'crizotinib', null, null, 'crizotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01469', 'proguanil', 'proguanil', 'proguanil', null, null, 'proguanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01478', 'propofol', 'propofol', 'propofol', null, null, 'propofol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01971', 'latex', 'latex', 'latex', null, null, 'latex', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00217', 'bisacodyl', 'bisacodyl', 'bisacodyl', null, null, 'bisacodyl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01970', 'kippenei-eiwit', 'protéines d''œuf de poulet', 'kippenei-eiwit', null, null, 'protéines d''œuf de poulet', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00489', 'desloratadine', 'desloratadine', 'desloratadine', null, null, 'desloratadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00570', 'doxylamine', 'doxylamine', 'doxylamine', null, null, 'doxylamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00542', 'dobutamine', 'dobutamine', 'dobutamine', null, null, 'dobutamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01489', 'prothipendyl', 'prothipendyl', 'prothipendyl', null, null, 'prothipendyl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01493', 'prucalopride', 'prucalopride', 'prucalopride', null, null, 'prucalopride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00484', 'degarelix', 'dégarélix', 'degarelix', null, null, 'dégarélix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01498', 'pyrazinamide', 'pyrazinamide', 'pyrazinamide', null, null, 'pyrazinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01499', 'pyridostigmine', 'pyridostigmine', 'pyridostigmine', null, null, 'pyridostigmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01501', 'pyridoxine', 'pyridoxine', 'pyridoxine', null, null, 'pyridoxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01506', 'quinagolide', 'quinagolide', 'quinagolide', null, null, 'quinagolide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01508', 'quinapril', 'quinapril', 'quinapril', null, null, 'quinapril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00625', 'ergotamine', 'ergotamine', 'ergotamine', null, null, 'ergotamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00730', 'fludarabine', 'fludarabine', 'fludarabine', null, null, 'fludarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00642', 'estramustine', 'estramustine', 'estramustine', null, null, 'estramustine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00456', 'cytarabine', 'cytarabine', 'cytarabine', null, null, 'cytarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00777', 'foscarnet', 'foscarnet', 'foscarnet', null, null, 'foscarnet', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01502', 'pyridoxine hydrochloride', 'pyridoxine chlorhydrate', 'pyridoxine', null, 'hydrochloride', 'pyridoxine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01551', 'ritodrine', 'ritodrine', 'ritodrine', null, null, 'ritodrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01558', 'rizatriptan', 'rizatriptan', 'rizatriptan', null, null, 'rizatriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01366', 'parecoxib', 'parécoxib', 'parecoxib', null, null, 'parécoxib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01850', 'zafirlukast', 'zafirlukast', 'zafirlukast', null, null, 'zafirlukast', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01456', 'prednisolon caproaat', 'prednisolone caproate', 'prednisolon', null, 'caproaat', 'prednisolone', null, 'caproate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01562', 'romiplostim', 'romiplostim', 'romiplostim', '[biologisch, biosynthetisch]', null, 'romiplostim', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01851', 'zidovudine', 'zidovudine', 'zidovudine', null, null, 'zidovudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01573', 'rotigotine', 'rotigotine', 'rotigotine', null, null, 'rotigotine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01969', 'gist', 'levure', 'gist', null, null, 'levure', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01552', 'ritodrine hydrochloride', 'ritodrine chlorhydrate', 'ritodrine', null, 'hydrochloride', 'ritodrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01559', 'rizatriptan benzoaat', 'rizatriptan benzoate', 'rizatriptan', null, 'benzoaat', 'rizatriptan', null, 'benzoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01561', 'rocuronium bromide', 'rocuronium bromure', 'rocuronium', null, 'bromide', 'rocuronium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00864', 'hyaluronzuur', 'acide hyaluronique', 'hyaluronzuur', null, null, 'acide hyaluronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01576', 'rufinamide', 'rufinamide', 'rufinamide', null, null, 'rufinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01580', 'salbutamol', 'salbutamol', 'salbutamol', null, null, 'salbutamol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01591', 'saquinavir', 'saquinavir', 'saquinavir', null, null, 'saquinavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01604', 'sertraline', 'sertraline', 'sertraline', null, null, 'sertraline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01377', 'pazopanib', 'pazopanib', 'pazopanib', null, null, 'pazopanib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01389', 'pentamidine', 'pentamidine', 'pentamidine', null, null, 'pentamidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01964', 'aluminium', 'aluminium', 'aluminium', null, null, 'aluminium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01616', 'sirolimus', 'sirolimus', 'sirolimus', null, null, 'sirolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01391', 'pentazocine', 'pentazocine', 'pentazocine', null, null, 'pentazocine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00514', 'didanosine', 'didanosine', 'didanosine', null, null, 'didanosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00539', 'disopyramide', 'disopyramide', 'disopyramide', null, null, 'disopyramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00545', 'docosanol', 'docosanol', 'docosanol', null, null, 'docosanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00439', 'colistimethaat', 'colistiméthate', 'colistimethaat', null, null, 'colistiméthate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01963', 'adjuvans', 'adjuvant', 'adjuvans', null, null, 'adjuvant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00522', 'difterie-anatoxine', 'anatoxine diphtérique', 'difterie-anatoxine', '[bacterieel, biologisch]', null, 'anatoxine diphtérique', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00598', 'enoxaparine', 'énoxaparine', 'enoxaparine', '[biologisch, darmslijmvlies varken]', null, 'énoxaparine', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01464', 'procyclidine', 'procyclidine', 'procyclidine', null, null, 'procyclidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00603', 'eosine', 'éosine', 'eosine', null, null, 'éosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01429', 'pneumokokken, 23 types', 'pneumocoques, 23 types', 'pneumokokken, 23 types', '[bacterieel, biologisch]', null, 'pneumocoques, 23 types', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01228', 'naftidrofuryl waterstofoxalaat', 'naftidrofuryl hydrogénooxalate', 'naftidrofuryl', null, 'waterstofoxalaat', 'naftidrofuryl', null, 'hydrogénooxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01941', 'riociguat', 'riociguat', 'riociguat', null, null, 'riociguat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01629', 'sorbitol', 'sorbitol', 'sorbitol', null, null, 'sorbitol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01630', 'sotalol', 'sotalol', 'sotalol', null, null, 'sotalol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01636', 'stavudine', 'stavudine', 'stavudine', null, null, 'stavudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01638', 'stiripentol', 'stiripentol', 'stiripentol', null, null, 'stiripentol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01641', 'sufentanil', 'sufentanil', 'sufentanil', null, null, 'sufentanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01654', 'sulfasalazine', 'sulfasalazine', 'sulfasalazine', null, null, 'sulfasalazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01656', 'sulpiride', 'sulpiride', 'sulpiride', null, null, 'sulpiride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01657', 'sumatriptan', 'sumatriptan', 'sumatriptan', null, null, 'sumatriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01659', 'sunitinib', 'sunitinib', 'sunitinib', null, null, 'sunitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02115', 'tacalcitol', 'tacalcitol', 'tacalcitol', 'watervrij', null, 'tacalcitol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01643', 'sugammadex', 'sugammadex', 'sugammadex', null, null, 'sugammadex', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00045', 'alfacalcidol', 'alfacalcidol', 'alfacalcidol', null, null, 'alfacalcidol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00062', 'allopurinol', 'allopurinol', 'allopurinol', null, null, 'allopurinol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01667', 'tadalafil', 'tadalafil', 'tadalafil', null, null, 'tadalafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01882', 'catumaxomab', 'catumaxomab', 'catumaxomab', '[biologisch, biosynthetisch]', null, 'catumaxomab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01669', 'tafluprost', 'tafluprost', 'tafluprost', null, null, 'tafluprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01675', 'tazobactam', 'tazobactam', 'tazobactam', null, null, 'tazobactam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01681', 'telmisartan', 'telmisartan', 'telmisartan', null, null, 'telmisartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01693', 'terbinafine', 'terbinafine', 'terbinafine', null, null, 'terbinafine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01453', 'prazosine hydrochloride', 'prazosine chlorhydrate', 'prazosine', null, 'hydrochloride', 'prazosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00066', 'alprostadil', 'alprostadil', 'alprostadil', null, null, 'alprostadil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00212', 'bilastine', 'bilastine', 'bilastine', null, null, 'bilastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00213', 'bimatoprost', 'bimatoprost', 'bimatoprost', null, null, 'bimatoprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01227', 'naftidrofuryl', 'naftidrofuryl', 'naftidrofuryl', null, null, 'naftidrofuryl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01695', 'teriparatide', 'tériparatide', 'teriparatide', '[biologisch, biosynthetisch]', null, 'tériparatide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01696', 'terlipressine', 'terlipressine', 'terlipressine', null, null, 'terlipressine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00665', 'eucalyptol', 'eucalyptol', 'eucalyptol', null, null, 'eucalyptol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01713', 'thalidomide', 'thalidomide', 'thalidomide', null, null, 'thalidomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01719', 'thiamine', 'thiamine', 'thiamine', null, null, 'thiamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01723', 'thymol', 'thymol', 'thymol', null, null, 'thymol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00605', 'epinastine', 'épinastine', 'epinastine', null, null, 'épinastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01209', 'moroctocog alfa', 'moroctocog alfa', 'moroctocog alfa', '[biologisch, biosynthetisch]', null, 'moroctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01727', 'tiagabine', 'tiagabine', 'tiagabine', null, null, 'tiagabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01729', 'tiapride', 'tiapride', 'tiapride', null, null, 'tiapride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01733', 'ticlopidine', 'ticlopidine', 'ticlopidine', null, null, 'ticlopidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01737', 'tilidine', 'tilidine', 'tilidine', null, null, 'tilidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01739', 'timolol', 'timolol', 'timolol', null, null, 'timolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01745', 'tiotropium', 'tiotropium', 'tiotropium', null, null, 'tiotropium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01388', 'penciclovir', 'penciclovir', 'penciclovir', null, null, 'penciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01747', 'tipranavir', 'tipranavir', 'tipranavir', null, null, 'tipranavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01748', 'tirofiban', 'tirofiban', 'tirofiban', null, null, 'tirofiban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01751', 'tizanidine', 'tizanidine', 'tizanidine', null, null, 'tizanidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01755', 'tocilizumab', 'tocilizumab', 'tocilizumab', '[biologisch, biosynthetisch]', null, 'tocilizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00286', 'captopril', 'captopril', 'captopril', null, null, 'captopril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00116', 'apixaban', 'apixaban', 'apixaban', null, null, 'apixaban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00717', 'fingolimod', 'fingolimod', 'fingolimod', null, null, 'fingolimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01728', 'tiagabine hydrochloride', 'tiagabine chlorhydrate', 'tiagabine', null, 'hydrochloride', 'tiagabine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01131', 'mepyramine', 'mépyramine', 'mepyramine', null, null, 'mépyramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01012', 'lanthaan', 'lanthane', 'lanthaan', null, null, 'lanthane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00459', 'dabigatran', 'dabigatran', 'dabigatran', null, null, 'dabigatran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01141', 'metamizol', 'métamizole', 'metamizol', null, null, 'métamizole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01126', 'Mentha x piperita', 'Mentha x piperita', 'Mentha x piperita', '[plantaardig]', null, 'Mentha x piperita', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00028', 'adalimumab', 'adalimumab', 'adalimumab', '[biologisch, biosynthetisch]', null, 'adalimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00238', 'brinzolamide', 'brinzolamide', 'brinzolamide', null, null, 'brinzolamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01744', 'tioguanine', 'tioguanine', 'tioguanine', null, null, 'tioguanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00750', 'flupentixol', 'flupentixol', 'flupentixol', null, null, 'flupentixol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00271', 'calcitriol', 'calcitriol', 'calcitriol', null, null, 'calcitriol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00454', 'cyproteron', 'cyprotérone', 'cyproteron', null, null, 'cyprotérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00781', 'fosinopril', 'fosinopril', 'fosinopril', null, null, 'fosinopril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00786', 'frovatriptan', 'frovatriptan', 'frovatriptan', null, null, 'frovatriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00788', 'fulvestrant', 'fulvestrant', 'fulvestrant', null, null, 'fulvestrant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00790', 'fusafungine', 'fusafungine', 'fusafungine', null, null, 'fusafungine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00798', 'gadodiamide', 'gadodiamide', 'gadodiamide', null, null, 'gadodiamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01913', 'sofosbuvir', 'sofosbuvir', 'sofosbuvir', null, null, 'sofosbuvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00287', 'carbachol', 'carbachol', 'carbachol', null, null, 'carbachol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00290', 'carbidopa', 'carbidopa', 'carbidopa', null, null, 'carbidopa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00275', 'calcium gluconolactaat', 'calcium gluconolactate', 'calcium', null, 'gluconolactaat', 'calcium', null, 'gluconolactate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00293', 'carboplatine', 'carboplatine', 'carboplatine', null, null, 'carboplatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01595', 'scopolamine', 'scopolamine', 'scopolamine', null, null, 'scopolamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01560', 'rocuronium', 'rocuronium', 'rocuronium', null, null, 'rocuronium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01768', 'tramadol', 'tramadol', 'tramadol', null, null, 'tramadol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00823', 'glibenclamide', 'glibenclamide', 'glibenclamide', null, null, 'glibenclamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00824', 'gliclazide', 'gliclazide', 'gliclazide', null, null, 'gliclazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00829', 'glucosamine', 'glucosamine', 'glucosamine', '[schaaldieren]', null, 'glucosamine', '[crustacés]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01911', 'simeprevir', 'siméprévir', 'simeprevir', null, null, 'siméprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01986', 'ibrutinib', 'ibrutinib', 'ibrutinib', null, null, 'ibrutinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01600', 'Serenoa repens', 'Serenoa repens', 'Serenoa repens', '[plantaardig]', null, 'Serenoa repens', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00911', 'imipramine', 'imipramine', 'imipramine', null, null, 'imipramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00913', 'imiquimod', 'imiquimod', 'imiquimod', null, null, 'imiquimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00921', 'indinavir', 'indinavir', 'indinavir', null, null, 'indinavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00819', 'tuberculine gezuiverd', 'tuberculine purifiée', 'tuberculine', '[bacterieel, biologisch]', 'gezuiverd', 'tuberculine', '[bactérien, biologique]', 'purifiée', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00821', 'glatirameer', 'glatiramère', 'glatirameer', null, null, 'glatiramère', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00822', 'glatirameer acetaat', 'glatiramère acétate', 'glatirameer', null, 'acetaat', 'glatiramère', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00925', 'infliximab', 'infliximab', 'infliximab', '[biologisch, biosynthetisch]', null, 'infliximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00928', 'inosine pranobex', 'inosine pranobex', 'inosine', null, 'pranobex', 'inosine', null, 'pranobex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01649', 'sulfadiazine', 'sulfadiazine', 'sulfadiazine', null, null, 'sulfadiazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01908', 'rupatadine', 'rupatadine', 'rupatadine', null, null, 'rupatadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01181', 'midazolam', 'midazolam', 'midazolam', null, null, 'midazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01770', 'tramazoline', 'tramazoline', 'tramazoline', null, null, 'tramazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01188', 'minoxidil', 'minoxidil', 'minoxidil', null, null, 'minoxidil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01189', 'mirtazapine', 'mirtazapine', 'mirtazapine', null, null, 'mirtazapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01190', 'misoprostol', 'misoprostol', 'misoprostol', null, null, 'misoprostol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01292', 'norgestrel', 'norgestrel', 'norgestrel', null, null, 'norgestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01293', 'nortriptyline', 'nortriptyline', 'nortriptyline', null, null, 'nortriptyline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01295', 'noscapine', 'noscapine', 'noscapine', null, null, 'noscapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01382', 'pegvisomant', 'pegvisomant', 'pegvisomant', '[biologisch, biosynthetisch]', null, 'pegvisomant', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01406', 'pindolol', 'pindolol', 'pindolol', null, null, 'pindolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01447', 'prasugrel', 'prasugrel', 'prasugrel', null, null, 'prasugrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00398', 'clobazam', 'clobazam', 'clobazam', null, null, 'clobazam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01518', 'raltitrexed', 'raltitrexed', 'raltitrexed', null, null, 'raltitrexed', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01520', 'ranibizumab', 'ranibizumab', 'ranibizumab', '[biologisch, biosynthetisch]', null, 'ranibizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01521', 'ranitidine', 'ranitidine', 'ranitidine', null, null, 'ranitidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01523', 'rasagiline', 'rasagiline', 'rasagiline', null, null, 'rasagiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01186', 'minocycline', 'minocycline', 'minocycline', null, null, 'minocycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02041', 'bismut', 'bismuth', 'bismut', null, null, 'bismuth', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01553', 'ritonavir', 'ritonavir', 'ritonavir', null, null, 'ritonavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01555', 'rivaroxaban', 'rivaroxaban', 'rivaroxaban', null, null, 'rivaroxaban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01556', 'rivastigmine', 'rivastigmine', 'rivastigmine', null, null, 'rivastigmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01773', 'trastuzumab', 'trastuzumab', 'trastuzumab', '[biologisch, biosynthetisch]', null, 'trastuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01774', 'travoprost', 'travoprost', 'travoprost', null, null, 'travoprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01781', 'triazolam', 'triazolam', 'triazolam', null, null, 'triazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02044', 'siltuximab', 'siltuximab', 'siltuximab', '[biologisch, biosynthetisch]', null, 'siltuximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02035', 'nintedanib', 'nintédanib', 'nintedanib', null, null, 'nintédanib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02034', 'olaparib', 'olaparib', 'olaparib', null, null, 'olaparib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02033', 'idelalisib', 'idélalisib', 'idelalisib', null, null, 'idélalisib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01790', 'tropicamide', 'tropicamide', 'tropicamide', null, null, 'tropicamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01201', 'mometason', 'mométasone', 'mometason', null, null, 'mométasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01796', 'urapidil', 'urapidil', 'urapidil', null, null, 'urapidil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01799', 'urokinase', 'urokinase', 'urokinase', '[biologisch, humane urine]', null, 'urokinase', '[biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00756', 'flutamide', 'flutamide', 'flutamide', null, null, 'flutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01802', 'valaciclovir', 'valaciclovir', 'valaciclovir', null, null, 'valaciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01805', 'valganciclovir', 'valganciclovir', 'valganciclovir', null, null, 'valganciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00797', 'gadobutrol', 'gadobutrol', 'gadobutrol', null, null, 'gadobutrol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01809', 'valsartan', 'valsartan', 'valsartan', null, null, 'valsartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01818', 'vaseline', 'vaseline', 'vaseline', null, null, 'vaseline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00977', 'kalium chloride', 'potassium chlorure', 'kalium', null, 'chloride', 'potassium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01080', 'magnesium aspartaat', 'magnésium aspartate', 'magnesium', null, 'aspartaat', 'magnésium', null, 'aspartate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00794', 'gabapentine', 'gabapentine', 'gabapentine', null, null, 'gabapentine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01823', 'venlafaxine', 'venlafaxine', 'venlafaxine', null, null, 'venlafaxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01831', 'vinblastine', 'vinblastine', 'vinblastine', null, null, 'vinblastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01833', 'vincristine', 'vincristine', 'vincristine', null, null, 'vincristine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01837', 'vinorelbine', 'vinorelbine', 'vinorelbine', null, null, 'vinorelbine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01845', 'xylol', 'xylol', 'xylol', null, null, 'xylol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01848', 'yohimbine', 'yohimbine', 'yohimbine', null, null, 'yohimbine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01860', 'zolmitriptan', 'zolmitriptan', 'zolmitriptan', null, null, 'zolmitriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01876', 'avanafil', 'avanafil', 'avanafil', null, null, 'avanafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01050', 'lidocaïne hydrochloride', 'lidocaïne chlorhydrate', 'lidocaïne', 'monohydraat', 'hydrochloride', 'lidocaïne', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01871', 'afatinib', 'afatinib', 'afatinib', null, null, 'afatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01919', 'calcium', 'calcium', 'calcium', null, null, 'calcium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01946', 'enzalutamide', 'enzalutamide', 'enzalutamide', null, null, 'enzalutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01874', 'alizapride', 'alizapride', 'alizapride', null, null, 'alizapride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01949', 'tapentadol', 'tapentadol', 'tapentadol', null, null, 'tapentadol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01951', 'alemtuzumab', 'alemtuzumab', 'alemtuzumab', '[biologisch, biosynthetisch]', null, 'alemtuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00678', 'factor X', 'facteur X', 'factor X', '[biologisch, humaan plasma]', null, 'facteur X', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01872', 'afatinib dimaleaat', 'afatinib dimaléate', 'afatinib', null, 'dimaleaat', 'afatinib', null, 'dimaléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01928', 'alogliptine', 'alogliptine', 'alogliptine', null, null, 'alogliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01934', 'vismodegib', 'vismodégib', 'vismodegib', null, null, 'vismodégib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01940', 'clopidogrel hydrobromide', 'clopidogrel bromhydrate', 'clopidogrel', null, 'hydrobromide', 'clopidogrel', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01950', 'tapentadol hydrochloride', 'tapentadol chlorhydrate', 'tapentadol', null, 'hydrochloride', 'tapentadol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01929', 'alogliptine benzoaat', 'alogliptine benzoate', 'alogliptine', null, 'benzoaat', 'alogliptine', null, 'benzoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01956', 'bismut kaliumsubcitraat', 'bismuth sous-citrate potassique', 'bismut', null, 'kaliumsubcitraat', 'bismuth', null, 'sous-citrate potassique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00757', 'fluticason furoaat', 'fluticasone furoate', 'fluticason', null, 'furoaat', 'fluticasone', null, 'furoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02383', 'fluticason', 'fluticasone', 'fluticason', null, null, 'fluticasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00976', 'joxitalamaat natrium', 'ioxitalamate sodium', 'joxitalamaat', null, 'natrium', 'ioxitalamate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02384', 'lithium', 'lithium', 'lithium', null, null, 'lithium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01057', 'lithium carbonaat', 'lithium carbonate', 'lithium', null, 'carbonaat', 'lithium', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01058', 'lithium succinaat', 'lithium succinate', 'lithium', null, 'succinaat', 'lithium', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01859', 'zoledroninezuur', 'acide zolédronique', 'zoledroninezuur', 'monohydraat', null, 'acide zolédronique', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02137', 'Arctostaphylos uva-ursi (droog extract met 16 à 24% arbutine)', 'Arctostaphylos uva-ursi (extrait sec avec 16 à 24% d’arbutine)', 'Arctostaphylos uva-ursi', 'droog extract met 16 à 24% arbutine blad [plantaardig]', null, 'Arctostaphylos uva-ursi', 'extrait sec avec 16 à 24% d’arbutine feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00886', 'ibandronaat natrium', 'ibandronate sodium', 'ibandronaat', 'monohydraat', 'natrium', 'ibandronate', 'monohydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00768', 'follitropine alfa', 'follitropine alfa', 'follitropine alfa', 'recombinant humaan [biologisch, biosynthetisch]', null, 'follitropine alfa', 'recombinant humain [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01885', 'corifollitropine alfa', 'corifollitropine alfa', 'corifollitropine alfa', '[biologisch, biosynthetisch]', null, 'corifollitropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01873', 'alglucosidase alfa', 'alglucosidase alfa', 'alglucosidase alfa', '[biologisch, biosynthetisch]', null, 'alglucosidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00914', 'immunoglobulinen', 'immunoglobulines', 'immunoglobulinen', '[biologisch, humaan plasma]', null, 'immunoglobulines', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00121', 'Arctostaphylos uva-ursi (droog extract met minimum 20% arbutine)', 'Arctostaphylos uva-ursi (extrait sec avec minimum 20% d’arbutine)', 'Arctostaphylos uva-ursi', 'droog extract met minimum 20% arbutine blad [plantaardig]', null, 'Arctostaphylos uva-ursi', 'extrait sec avec minimum 20% d’arbutine feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01073', 'lutropine alfa', 'lutropine alfa', 'lutropine alfa', '[biologisch, biosynthetisch]', null, 'lutropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01151', 'methoxypolyethyleenglycolepoëtine bèta', 'méthoxypolyéthylèneglycolépoétine bêta', 'epoëtine bèta', '[biologisch, biosynthetisch]', 'methoxypolyethyleenglycol', 'époétine bêta', '[biologique, biosynthétique]', 'méthoxypolyéthylèneglycol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02385', 'ivabradine oxalaat', 'ivabradine oxalate', 'ivabradine', null, 'oxalaat', 'ivabradine', null, 'oxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01828', 'Vibrio cholerae serogroep O1 (geïnactiveerd)', 'Vibrio cholerae sérogroupe O1 (inactivé)', 'Vibrio cholerae serogroep O1', 'geïnactiveerd [bacterieel, biologisch]', null, 'Vibrio cholerae sérogroupe O1', 'inactivé [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00155', 'azijnzuur', 'acide acétique', 'azijnzuur', null, null, 'acide acétique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01243', 'natrium chloride', 'sodium chlorure', 'natrium', null, 'chloride', 'sodium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01245', 'fluoride natrium', 'fluorure sodium', 'fluoride', null, 'natrium', 'fluorure', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01962', 'magnesium chloride', 'magnésium chlorure', 'magnesium', 'hexahydraat', 'chloride', 'magnésium', 'hexahydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00996', 'L-lysine hydrochloride', 'L-lysine chlorhydrate', 'L-lysine', null, 'hydrochloride', 'L-lysine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00994', 'L-leucine', 'L-leucine', 'L-leucine', null, null, 'L-leucine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00997', 'L-valine', 'L-valine', 'L-valine', null, null, 'L-valine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02389', 'nusinersen natrium', 'nusinersen sodium', 'nusinersen', null, 'natrium', 'nusinersen', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02392', 'magnesium acetaat', 'magnésium acétate', 'magnesium', 'watervrij', 'acetaat', 'magnésium', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02395', 'tenofovir disoproxil (onder de vorm van maleaat)', 'ténofovir disoproxil (sous forme de maléate)', 'tenofovir', 'onder de vorm van maleaat', 'disoproxil', 'ténofovir', 'sous forme de maléate', 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02401', 'Thymi herba (droog extract)', 'Thymi herba (extrait sec)', 'Thymi herba', 'droog extract Vulgaris L. - Zygis Loefl. ex. L. (Ph.Eur.), Herbe, Extrait Ethylique Sec 70 6-10_1 [plantaardig]', null, 'Thymi herba', 'extrait sec Vulgaris L. - Zygis Loefl. ex. L. (Ph.Eur.), Herbe, Extrait Ethylique Sec 70 6-10_1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02397', 'Thymi herba (vloeibaar extract)', 'Thymi herba (extrait fluide)', 'Thymi herba', 'vloeibaar extract [plantaardig]', null, 'Thymi herba', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01910', 'seleniet natrium', 'sélénite sodium', 'seleniet', 'watervrij', 'natrium', 'sélénite', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00995', 'L-lysine', 'L-lysine', 'L-lysine', 'watervrij', null, 'L-lysine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02398', 'Hedera helix (droog extract)', 'Hedera helix (extrait sec)', 'Hedera helix', 'droog extract blad, droog extract ethanol 30, 5-7,5_1 [plantaardig]', null, 'Hedera helix', 'extrait sec feuille, extrait sec éthanol 30, 5-7,5_1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02400', 'autologe humane corneale epitheelcellen', 'cellules épithéliales cornéennes autologues', 'autologe humane corneale epitheelcellen', '[biologisch, humane cornea]', null, 'cellules épithéliales cornéennes autologues', '[biologique, cornée humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02399', 'indigokarmijn', 'carmin d''indigo', 'indigokarmijn', null, null, 'carmin d''indigo', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02403', 'etelcalcetide hydrochloride', 'ételcalcétide chlorhydrate', 'etelcalcetide', null, 'hydrochloride', 'ételcalcétide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02413', 'stikstofmonoxide', 'monoxyde d''azote', 'stikstofmonoxide', null, null, 'monoxyde d''azote', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02425', 'fosfaat dinatrium', 'phosphate disodium', 'fosfaat', 'dodecahydraat', 'dinatrium', 'phosphate', 'dodécahydraté', 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01203', 'fosfaat mononatrium', 'phosphate monosodium', 'fosfaat', 'watervrij', 'mononatrium', 'phosphate', 'anhydre', 'monosodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02412', 'Eucalyptus globulus (vluchtige olie)', 'Eucalyptus globulus (huile essentielle)', 'Eucalyptus globulus', 'vluchtige olie [plantaardig]', null, 'Eucalyptus globulus', 'huile essentielle [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00123', 'Arnica montana (tinctuur)', 'Arnica montana (teinture)', 'Arnica montana', 'tinctuur bloemen [plantaardig]', null, 'Arnica montana', 'teinture fleurs [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00533', 'fosfaat dinatrium', 'phosphate disodium', 'fosfaat', 'watervrij', 'dinatrium', 'phosphate', 'anhydre', 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02416', 'L-alanyl-L-glutamine', 'L-alanyl-L-glutamine', 'L-alanyl-L-glutamine', null, null, 'L-alanyl-L-glutamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01488', 'plasma-eiwitten', 'protéines plasmatiques', 'plasma-eiwitten', '[biologisch, humaan plasma]', null, 'protéines plasmatiques', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02421', 'fosfaat dikalium', 'phosphate dipotassium', 'fosfaat', null, 'dikalium', 'phosphate', null, 'dipotassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02424', 'fosfaat dinatrium', 'phosphate disodium', 'fosfaat', 'dihydraat', 'dinatrium', 'phosphate', 'dihydraté', 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02428', 'tenofovir disoproxil (onder de vorm van succinaat)', 'ténofovir disoproxil (sous forme de succinate)', 'tenofovir', 'onder de vorm van succinaat', 'disoproxil', 'ténofovir', 'sous forme de succinate', 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02431', 'telotristat ethyl (onder de vorm van telotristat etipraat)', 'télotristat éthyle (sous forme de télotristat étiprate)', 'telotristat', 'onder de vorm van telotristat etipraat', 'ethyl', 'télotristat', 'sous forme de télotristat étiprate', 'éthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01114', 'melitracen hydrochloride', 'mélitracène chlorhydrate', 'melitracen', null, 'hydrochloride', 'mélitracène', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02417', 'brivaracetam', 'brivaracétam', 'brivaracetam', null, null, 'brivaracétam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02437', 'avibactam natrium', 'avibactam sodium', 'avibactam', null, 'natrium', 'avibactam', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01921', 'glucagon', 'glucagon', 'glucagon', 'biosynthetisch [biologisch, biosynthetisch]', null, 'glucagon', 'biosynthétique [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02443', 'cangrelor natrium', 'cangrélor sodium', 'cangrelor', null, 'natrium', 'cangrélor', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02446', 'patiromer', 'patiromère', 'patiromer', null, null, 'patiromère', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02447', 'patiromer sorbitex calcium', 'patiromère sorbitex calcium', 'patiromer', null, 'sorbitex calcium', 'patiromère', null, 'sorbitex calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00334', 'Chelidonium majus (tinctuur)', 'Chelidonium majus (teinture)', 'Chelidonium majus', 'tinctuur [plantaardig]', null, 'Chelidonium majus', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01167', 'methylthioninium chloride', 'méthylthioninium chlorure', 'methylthioninium', null, 'chloride', 'méthylthioninium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02454', 'durvalumab', 'durvalumab', 'durvalumab', '[biologisch, biosynthetisch]', null, 'durvalumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01899', 'lipegfilgrastim', 'lipegfilgrastim', 'filgrastim', '[biologisch, biosynthetisch]', 'lipeg', 'filgrastim', '[biologique, biosynthétique]', 'lipeg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02458', 'darvadstrocel', 'darvadstrocel', 'darvadstrocel', '[biologisch, humaan vetweefsel]', null, 'darvadstrocel', '[biologique, tissu adipeux humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02462', 'meningokokken type B (recombinante eiwitten)', 'méningocoque type B (protéines recombinantes)', 'meningokokken type B', 'recombinante eiwitten [biologisch, biosynthetisch]', null, 'méningocoque type B', 'protéines recombinantes [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02465', 'L-lysine', 'L-lysine', 'L-lysine', null, null, 'L-lysine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02058', 'idarucizumab', 'idarucizumab', 'idarucizumab', '[biologisch, biosynthetisch]', null, 'idarucizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02061', 'pembrolizumab', 'pembrolizumab', 'pembrolizumab', '[biologisch, biosynthetisch]', null, 'pembrolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01925', 'pneumokokken, 10 types (geconjugeerd)', 'pneumocoques, 10 types (conjugué)', 'pneumokokken, 10 types', 'geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 10 types', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02010', 'vedolizumab', 'védolizumab', 'vedolizumab', '[biologisch, biosynthetisch]', null, 'védolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00670', 'exenatide (microsferen)', 'exénatide (microsphères)', 'exenatide', 'microsferen', null, 'exénatide', 'microsphères', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01924', 'menotrofine (HMG)', 'ménotropine (HMG)', 'menotrofine (HMG)', '[biologisch, humane urine]', null, 'ménotropine (HMG)', '[biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01988', 'influenzavirus (geïnactiveerd, tetravalent)', 'virus influenza (inactivés, tétravalent)', 'influenzavirus', 'geïnactiveerd, tetravalent [biologisch, viraal]', null, 'virus influenza', 'inactivés, tétravalent [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01989', 'influenzavirus (levend verzwakt, tetravalent)', 'virus influenza (vivants atténués, tétravalent)', 'influenzavirus', 'levend verzwakt, tetravalent [biologisch, viraal]', null, 'virus influenza', 'vivants atténués, tétravalent [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02468', 'kalium waterstof-2-oxoglutaraat', 'potassium hydrogèno-2-oxoglutarate', 'kalium', null, 'waterstof-2-oxoglutaraat', 'potassium', null, 'hydrogèno-2-oxoglutarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02472', 'desfesoterodine', 'desfésotérodine', 'desfesoterodine', null, null, 'desfésotérodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02473', 'desfesoterodine succinaat', 'desfésotérodine succinate', 'desfesoterodine', null, 'succinaat', 'desfésotérodine', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02479', 'esketamine hydrochloride', 'eskétamine chlorhydrate', 'esketamine', null, 'hydrochloride', 'eskétamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02481', 'patisiran natrium', 'patisiran sodium', 'patisiran', null, 'natrium', 'patisiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02486', 'argipressine', 'argipressine', 'argipressine', null, null, 'argipressine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00323', 'certolizumab pegol', 'certolizumab pégol', 'certolizumab', '[biologisch, biosynthetisch]', 'pegol', 'certolizumab', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02453', 'irinotecan sucrosofaat (in gepegyleerde liposomen)', 'irinotécan sucrosofate (en liposomes pégylés)', 'irinotecan', 'in gepegyleerde liposomen', 'sucrosofaat', 'irinotécan', 'en liposomes pégylés', 'sucrosofate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02488', 'Crataegus monogyna/laevigata (poeder)', 'Crataegus monogyna/laevigata (poudre)', 'Crataegus monogyna/laevigata', 'poeder bloem [plantaardig]', null, 'Crataegus monogyna/laevigata', 'poudre fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02491', 'cariprazine hydrochloride', 'cariprazine chlorhydrate', 'cariprazine', null, 'hydrochloride', 'cariprazine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02484', 'isavuconazol (onder vorm van isavuconazoniumsulfaat)', 'isavuconazole (sous forme de sulfate d''isavuconazonium)', 'isavuconazol', 'onder vorm van isavuconazoniumsulfaat', null, 'isavuconazole', 'sous forme de sulfate d''isavuconazonium', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02482', 'Lavandula angustifolia (olie)', 'Lavandula angustifolia (huile)', 'Lavandula angustifolia', 'olie [plantaardig]', null, 'Lavandula angustifolia', 'huile [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00963', 'Japanse-encefalitisvirus (geïnactiveerd)', 'virus de l''encéphalite japonaise (inactivés)', 'Japanse-encefalitisvirus', 'geïnactiveerd [biologisch, viraal]', null, 'virus de l''encéphalite japonaise', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02451', 'abemaciclib', 'abémaciclib', 'abemaciclib', null, null, 'abémaciclib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02423', 'acetyltyrosine', 'acétyltyrosine', 'acetyltyrosine', null, null, 'acétyltyrosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00025', 'aclidinium bromide', 'aclidinium bromure', 'aclidinium', null, 'bromide', 'aclidinium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02348', 'alectinib', 'alectinib', 'alectinib', null, null, 'alectinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00057', 'alizapride hydrochloride', 'alizapride chlorhydrate', 'alizapride', null, 'hydrochloride', 'alizapride', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00069', 'altizide', 'altizide', 'altizide', null, null, 'altizide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02469', 'aluminiumhydroxyde', 'aluminium hydroxyde', 'aluminiumhydroxyde', null, null, 'aluminium hydroxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02145', 'amsacrine', 'amsacrine', 'amsacrine', null, null, 'amsacrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00126', 'artenimol', 'arténimol', 'artenimol', null, null, 'arténimol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02380', 'atezolizumab', 'atézolizumab', 'atezolizumab', '[biologisch, biosynthetisch]', null, 'atézolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02408', 'avelumab', 'avélumab', 'avelumab', '[biologisch, biosynthetisch]', null, 'avélumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02436', 'avibactam', 'avibactam', 'avibactam', null, null, 'avibactam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00158', 'aztreonam lysine', 'aztréonam lysine', 'aztreonam', null, 'lysine', 'aztréonam', null, 'lysine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02405', 'benralizumab', 'benralizumab', 'benralizumab', '[biologisch, biosynthetisch]', null, 'benralizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01965', 'benzododecinium bromide', 'benzododécinium bromure', 'benzododecinium', null, 'bromide', 'benzododécinium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02039', 'benzododecinium', 'benzododécinium', 'benzododecinium', null, null, 'benzododécinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02440', 'bictegravir natrium', 'bictégravir sodium', 'bictegravir', null, 'natrium', 'bictégravir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02439', 'bictegravir', 'bictégravir', 'bictegravir', null, null, 'bictégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02471', 'binimetinib', 'binimétinib', 'binimetinib', null, null, 'binimétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02386', 'blinatumomab', 'blinatumomab', 'blinatumomab', '[biologisch, biosynthetisch]', null, 'blinatumomab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02404', 'brodalumab', 'brodalumab', 'brodalumab', '[biologisch, biosynthetisch]', null, 'brodalumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02371', 'cabozantinib', 'cabozantinib', 'cabozantinib', null, null, 'cabozantinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02419', 'calcium gluconaat', 'calcium gluconate', 'calcium', null, 'gluconaat', 'calcium', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02442', 'cangrelor', 'cangrélor', 'cangrelor', null, null, 'cangrélor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02463', 'caplacizumab', 'caplacizumab', 'caplacizumab', '[biologisch, biosynthetisch]', null, 'caplacizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02159', 'carfilzomib', 'carfilzomib', 'carfilzomib', null, null, 'carfilzomib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02490', 'cariprazine', 'cariprazine', 'cariprazine', null, null, 'cariprazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00312', 'ceftaroline fosamil', 'ceftaroline fosamil', 'ceftaroline', 'acetaat-monohydraat', 'fosamil', 'ceftaroline', 'acétate-monohydraté', 'fosamil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00356', 'cholesterol benzoaat', 'cholestérol benzoate', 'cholesterol', null, 'benzoaat', 'cholestérol', null, 'benzoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00360', 'cibenzoline succinaat', 'cibenzoline succinate', 'cibenzoline', null, 'succinaat', 'cibenzoline', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00359', 'cibenzoline', 'cibenzoline', 'cibenzoline', null, null, 'cibenzoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00367', 'cilastatine natrium', 'cilastatine sodium', 'cilastatine', null, 'natrium', 'cilastatine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00718', 'fingolimod hydrochloride', 'fingolimod chlorhydrate', 'fingolimod', null, 'hydrochloride', 'fingolimod', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02487', 'argipressine acetaat', 'argipressine acétate', 'argipressine', null, 'acetaat', 'argipressine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01883', 'Cimicifuga racemosa (droog extract)', 'Cimicifuga racemosa (extrait sec)', 'Cimicifuga racemosa', 'droog extract (L.) Nutt., rhizoma (Zilverkaarswortel) [plantaardig]', null, 'Cimicifuga racemosa', 'extrait sec (L.) Nutt., rhizome (rhizome d''actée à grappes noires) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00416', 'cloperastine hydrochloride', 'clopérastine chlorhydrate', 'cloperastine', null, 'hydrochloride', 'clopérastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01884', 'clopidogrel hydrochloride', 'clopidogrel chlorhydrate', 'clopidogrel', null, 'hydrochloride', 'clopidogrel', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00426', 'cloxazolam', 'cloxazolam', 'cloxazolam', null, null, 'cloxazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02317', 'cobimetinib', 'cobimétinib', 'cobimetinib', null, null, 'cobimétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00444', 'Crataegus monogyna (poeder)', 'Crataegus monogyna (poudre)', 'Crataegus monogyna', 'poeder bloem [plantaardig]', null, 'Crataegus monogyna', 'poudre fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02149', 'dapagliflozine', 'dapagliflozine', 'dapagliflozine', null, null, 'dapagliflozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00469', 'dapoxetine hydrochloride', 'dapoxétine chlorhydrate', 'dapoxetine', null, 'hydrochloride', 'dapoxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02316', 'daratumumab', 'daratumumab', 'daratumumab', '[biologisch, biosynthetisch]', null, 'daratumumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02368', 'deoxycholzuur', 'acide désoxycholique', 'deoxycholzuur', null, null, 'acide désoxycholique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00494', 'dexamethason isonicotinaat', 'dexaméthasone isonicotinate', 'dexamethason', null, 'isonicotinaat', 'dexaméthasone', null, 'isonicotinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00496', 'dexamethason natriummetasulfobenzoaat', 'dexaméthasone métasulfobenzoate sodique', 'dexamethason', null, 'natriummetasulfobenzoaat', 'dexaméthasone', null, 'métasulfobenzoate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00502', 'dexrazoxan hydrochloride', 'dexrazoxane chlorhydrate', 'dexrazoxan', null, 'hydrochloride', 'dexrazoxane', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00515', 'diënogest', 'diénogest', 'diënogest', null, null, 'diénogest', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00519', 'difenylpyraline hydrochloride', 'diphénylpyraline chlorhydrate', 'difenylpyraline', null, 'hydrochloride', 'diphénylpyraline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02009', 'dimethylfumaraat', 'fumarate de diméthyle', 'dimethylfumaraat', null, null, 'fumarate de diméthyle', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02433', 'dimeticon', 'diméticone', 'dimeticon', null, null, 'diméticone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00532', 'dimetindeen maleaat', 'dimétindène maléate', 'dimetindeen', null, 'maleaat', 'dimétindène', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00534', 'dinoproston', 'dinoprostone', 'dinoproston', null, null, 'dinoprostone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02351', 'dinutuximab bèta', 'dinutuximab bêta', 'dinutuximab bèta', '[biologisch, biosynthetisch]', null, 'dinutuximab bêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00548', 'dodeclonium bromide', 'dodéclonium bromure', 'dodeclonium', null, 'bromide', 'dodéclonium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02489', 'doravirine', 'doravirine', 'doravirine', null, null, 'doravirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02158', 'efmoroctocog alfa', 'efmoroctocog alfa', 'efmoroctocog alfa', '[biologisch, biosynthetisch]', null, 'efmoroctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02338', 'eftrenonacog alfa', 'eftrénonacog alfa', 'eftrenonacog alfa', '[biologisch, biosynthetisch]', null, 'eftrénonacog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02310', 'elbasvir', 'elbasvir', 'elbasvir', null, null, 'elbasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02457', 'elosulfase alfa', 'élosulfase alfa', 'elosulfase alfa', '[biologisch, biosynthetisch]', null, 'élosulfase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02353', 'elotuzumab', 'élotuzumab', 'elotuzumab', '[biologisch, biosynthetisch]', null, 'élotuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00591', 'elvitegravir', 'elvitégravir', 'elvitegravir', null, null, 'elvitégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02493', 'emicizumab', 'émicizumab', 'emicizumab', '[biologisch, biosynthetisch]', null, 'émicizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02478', 'esketamine', 'eskétamine', 'esketamine', null, null, 'eskétamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02402', 'etelcalcetide', 'ételcalcétide', 'etelcalcetide', null, null, 'ételcalcétide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00658', 'etilefrine hydrochloride', 'étiléfrine chlorhydrate', 'etilefrine', null, 'hydrochloride', 'étiléfrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00657', 'etilefrine', 'étiléfrine', 'etilefrine', null, null, 'étiléfrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00659', 'etofenamaat', 'étofénamate', 'etofenamaat', null, null, 'étofénamate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02140', 'evolocumab', 'évolocumab', 'evolocumab', '[biologisch, biosynthetisch]', null, 'évolocumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02330', 'fampridine', 'fampridine', 'fampridine', null, null, 'fampridine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02169', 'fenylbutyraat', 'phénylbutyrate', 'fenylbutyraat', null, null, 'phénylbutyrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00739', 'flunarizine dihydrochloride', 'flunarizine dichlorhydrate', 'flunarizine', null, 'dihydrochloride', 'flunarizine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02477', 'fomepizol sulfaat', 'fomépizole sulfate', 'fomepizol', null, 'sulfaat', 'fomépizole', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02476', 'fomepizol', 'fomépizole', 'fomepizol', null, null, 'fomépizole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02420', 'fosfaat kalium', 'phosphate monopotassium', 'fosfaat', null, 'kalium', 'phosphate', null, 'monopotassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00795', 'gadobeenzuur', 'acide gadobénique', 'gadobeenzuur', null, null, 'acide gadobénique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00800', 'gadoteerzuur', 'acide gadotérique', 'gadoteerzuur', null, null, 'acide gadotérique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00801', 'gadoteraat meglumine', 'gadotérate méglumine', 'gadoteraat', null, 'meglumine', 'gadotérate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02455', 'gemtuzumab ozogamicine', 'gemtuzumab ozogamicine', 'gemtuzumab ozogamicine', '[biologisch, biosynthetisch]', null, 'gemtuzumab ozogamicine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00820', 'Ginkgo biloba (extract, EGb761)', 'Ginkgo biloba (extrait, EGb761)', 'Ginkgo biloba', 'extract, EGb761 [plantaardig]', null, 'Ginkgo biloba', 'extrait, EGb761 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02373', 'glecaprevir', 'glécaprévir', 'glecaprevir', null, null, 'glécaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02311', 'grazoprevir', 'grazoprévir', 'grazoprevir', null, null, 'grazoprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02309', 'guanfacine hydrochloride', 'guanfacine chlorhydrate', 'guanfacine', null, 'hydrochloride', 'guanfacine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02308', 'guanfacine', 'guanfacine', 'guanfacine', null, null, 'guanfacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02381', 'guselkumab', 'guselkumab', 'guselkumab', '[biologisch, biosynthetisch]', null, 'guselkumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00857', 'hexaminolevulinaat hydrochloride', 'hexyl aminolévulinate chlorhydrate', 'hexaminolevulinaat', null, 'hydrochloride', 'hexyl aminolévulinate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02396', 'hydrocortison natriumfosfaat', 'hydrocortisone phosphate sodique', 'hydrocortison', null, 'natriumfosfaat', 'hydrocortisone', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00882', 'hymecromon', 'hymécromone', 'hymecromon', null, null, 'hymécromone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02466', 'idebenon', 'idébénone', 'idebenon', null, null, 'idébénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02461', 'inotuzumab ozogamicine', 'inotuzumab ozogamicine', 'inotuzumab ozogamicine', '[biologisch, biosynthetisch]', null, 'inotuzumab ozogamicine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02444', 'methoxyfluraan', 'méthoxyflurane', 'methoxyfluraan', null, null, 'méthoxyflurane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02411', 'insuline degludec', 'insuline dégludec', 'insuline degludec', '[biologisch, biosynthetisch]', null, 'insuline dégludec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02483', 'isavuconazol', 'isavuconazole', 'isavuconazol', null, null, 'isavuconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02360', 'ixazomib', 'ixazomib', 'ixazomib', null, null, 'ixazomib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02323', 'ixekizumab', 'ixékizumab', 'ixekizumab', '[biologisch, biosynthetisch]', null, 'ixékizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02376', 'kanamycine', 'kanamycine', 'kanamycine', null, null, 'kanamycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02426', 'koper gluconaat', 'cuivre gluconate', 'koper', null, 'gluconaat', 'cuivre', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01018', 'laurylsulfoacetaat natrium', 'laurylsulfoacétate sodium', 'laurylsulfoacetaat', null, 'natrium', 'laurylsulfoacétate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02391', 'lenvatinib mesilaat', 'lenvatinib mésilate', 'lenvatinib', null, 'mesilaat', 'lenvatinib', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02390', 'lenvatinib', 'lenvatinib', 'lenvatinib', null, null, 'lenvatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02432', 'lesinurad', 'lésinurad', 'lesinurad', null, null, 'lésinurad', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02485', 'letermovir', 'létermovir', 'letermovir', null, null, 'létermovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02138', 'levosimendan', 'lévosimendan', 'levosimendan', null, null, 'lévosimendan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00993', 'L-fenylalanine', 'L-phénylalanine', 'L-fenylalanine', null, null, 'L-phénylalanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02352', 'lonoctocog alfa', 'lonoctocog alfa', 'lonoctocog alfa', '[biologisch, biosynthetisch]', null, 'lonoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02394', 'L-ornithine', 'L-ornithine', 'L-ornithine', null, null, 'L-ornithine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02151', 'lumacaftor', 'lumacaftor', 'lumacaftor', null, null, 'lumacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01077', 'macrogol 3.350', 'macrogol 3.350', 'macrogol 3.350', null, null, 'macrogol 3.350', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01078', 'macrogol 4.000', 'macrogol 4.000', 'macrogol 4.000', null, null, 'macrogol 4.000', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02427', 'mangaan gluconaat', 'manganèse gluconate', 'mangaan', null, 'gluconaat', 'manganèse', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01098', 'mecetronium ethylsulfaat', 'mécétronium éthylsulfate', 'mecetronium', null, 'ethylsulfaat', 'mécétronium', null, 'éthylsulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01110', 'Melissa officinalis (droog extract)', 'Melissa officinalis (extrait sec)', 'Melissa officinalis', 'droog extract blad [plantaardig]', null, 'Melissa officinalis', 'extrait sec feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02148', 'mepolizumab', 'mépolizumab', 'mepolizumab', '[biologisch, biosynthetisch]', null, 'mépolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01163', 'methylprednisolon aceponaat', 'méthylprednisolone acéponate', 'methylprednisolon', null, 'aceponaat', 'méthylprednisolone', null, 'acéponate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02415', 'midostaurine', 'midostaurine', 'midostaurine', null, null, 'midostaurine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02325', 'migalastat', 'migalastat', 'migalastat', null, null, 'migalastat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02328', 'naloxegol', 'naloxégol', 'naloxegol', null, null, 'naloxégol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02393', 'natrium acetaat', 'sodium acétate', 'natrium', 'watervrij', 'acetaat', 'sodium', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02574', 'ofatumumab', 'ofatumumab', 'ofatumumab', '[biologisch, biosynthetisch]', null, 'ofatumumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02329', 'naloxegol oxalaat', 'naloxégol oxalate', 'naloxegol', null, 'oxalaat', 'naloxégol', null, 'oxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02141', 'netupitant', 'nétupitant', 'netupitant', null, null, 'nétupitant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01279', 'nitrofurantoïne (macrokristallen)', 'nitrofurantoïne (macrocristalline)', 'nitrofurantoïne', 'macrokristallen', null, 'nitrofurantoïne', 'macrocristalline', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02379', 'nonacog gamma', 'nonacog gamma', 'nonacog gamma', '[biologisch, biosynthetisch]', null, 'nonacog gamma', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02388', 'nusinersen', 'nusinersen', 'nusinersen', null, null, 'nusinersen', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02382', 'ocrelizumab', 'ocrélizumab', 'ocrelizumab', '[biologisch, biosynthetisch]', null, 'ocrélizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02107', 'olanzapine pamoaat', 'olanzapine pamoate', 'olanzapine', 'watervrij', 'pamoaat', 'olanzapine', 'anhydre', 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02378', 'olaratumab', 'olaratumab', 'olaratumab', '[biologisch, biosynthetisch]', null, 'olaratumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01332', 'oxomemazine', 'oxomémazine', 'oxomemazine', null, null, 'oxomémazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02367', 'palbociclib', 'palbociclib', 'palbociclib', null, null, 'palbociclib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01348', 'paliperidon palmitaat', 'palipéridone palmitate', 'paliperidon', null, 'palmitaat', 'palipéridone', null, 'palmitate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01360', 'Papaver somniferum (vrucht)', 'Papaver somniferum (fruit)', 'Papaver somniferum', 'vrucht [plantaardig]', null, 'Papaver somniferum', 'fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01367', 'parecoxib natrium', 'parécoxib sodium', 'parecoxib', null, 'natrium', 'parécoxib', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01373', 'Passiflora incarnata (droog extract)', 'Passiflora incarnata (extrait sec)', 'Passiflora incarnata', 'droog extract kruid [plantaardig]', null, 'Passiflora incarnata', 'extrait sec herbe [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01374', 'Passiflora incarnata (droog extract, 2:1)', 'Passiflora incarnata (extrait sec, 2:1)', 'Passiflora incarnata', 'droog extract, 2:1 [plantaardig]', null, 'Passiflora incarnata', 'extrait sec, 2:1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01375', 'Passiflora incarnata (vloeibaar extract)', 'Passiflora incarnata (extrait fluide)', 'Passiflora incarnata', 'vloeibaar extract [plantaardig]', null, 'Passiflora incarnata', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01376', 'patentblauw V', 'bleu patenté V', 'patentblauw V', null, null, 'bleu patenté V', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02480', 'patisiran', 'patisiran', 'patisiran', null, null, 'patisiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01378', 'pazopanib hydrochloride', 'pazopanib chlorhydrate', 'pazopanib', null, 'hydrochloride', 'pazopanib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02445', 'pegaspargase', 'pégaspargase', 'pegaspargase', '[bacterieel, biologisch]', null, 'pégaspargase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01395', 'pentoxyverine citraat', 'pentoxyvérine citrate', 'pentoxyverine', null, 'citraat', 'pentoxyvérine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02012', 'perindopril tosilaat', 'périndopril tosilate', 'perindopril', null, 'tosilaat', 'périndopril', null, 'tosilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02374', 'pibrentasvir', 'pibrentasvir', 'pibrentasvir', null, null, 'pibrentasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02369', 'pitolisant', 'pitolisant', 'pitolisant', null, null, 'pitolisant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01421', 'pizotifeen waterstofmalaat', 'pizotifène hydrogénomalate', 'pizotifeen', null, 'waterstofmalaat', 'pizotifène', null, 'hydrogénomalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01420', 'pizotifeen', 'pizotifène', 'pizotifeen', null, null, 'pizotifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01433', 'Polygala (tinctuur)', 'Polygala (teinture)', 'Polygala', 'tinctuur [plantaardig]', null, 'Polygala', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02459', 'prasteron', 'prastérone', 'prasteron', null, null, 'prastérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01448', 'prasugrel hydrochloride', 'prasugrel chlorhydrate', 'prasugrel', null, 'hydrochloride', 'prasugrel', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01507', 'quinagolide hydrochloride', 'quinagolide chlorhydrate', 'quinagolide', null, 'hydrochloride', 'quinagolide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02350', 'ramucirumab', 'ramucirumab', 'ramucirumab', '[biologisch, biosynthetisch]', null, 'ramucirumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02067', 'rasagiline hemitartraat', 'rasagiline hémitartrate', 'rasagiline', null, 'hemitartraat', 'rasagiline', null, 'hémitartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01524', 'rasagiline mesilaat', 'rasagiline mésilate', 'rasagiline', null, 'mesilaat', 'rasagiline', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02375', 'regadenoson', 'régadénoson', 'regadenoson', null, null, 'régadénoson', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02450', 'reslizumab', 'reslizumab', 'reslizumab', '[biologisch, biosynthetisch]', null, 'reslizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02165', 'osimertinib mesylaat', 'osimertinib mésylate', 'osimertinib', null, 'mesylaat', 'osimertinib', null, 'mésylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02474', 'nonacog bèta pegol', 'nonacog bêta pégol', 'nonacog bèta', '[biologisch, biosynthetisch]', 'pegol', 'nonacog bêta', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02168', 'panobinostat lactaat', 'panobinostat lactate', 'panobinostat', 'watervrij', 'lactaat', 'panobinostat', 'anhydre', 'lactate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02410', 'ribociclib succinaat', 'ribociclib succinate', 'ribociclib', null, 'succinaat', 'ribociclib', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02409', 'ribociclib', 'ribociclib', 'ribociclib', null, null, 'ribociclib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01543', 'rifamycine natrium', 'rifamycine sodium', 'rifamycine', null, 'natrium', 'rifamycine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01906', 'rifamycine', 'rifamycine', 'rifamycine', null, null, 'rifamycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02460', 'risankizumab', 'risankizumab', 'risankizumab', '[biologisch, biosynthetisch]', null, 'risankizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01569', 'rosuvastatine', 'rosuvastatine', 'rosuvastatine', null, null, 'rosuvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02038', 'ruxolitinib fosfaat', 'ruxolitinib phosphate', 'ruxolitinib', null, 'fosfaat', 'ruxolitinib', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02160', 'sacubitril', 'sacubitril', 'sacubitril', null, null, 'sacubitril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02055', 'safinamide', 'safinamide', 'safinamide', null, null, 'safinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00537', 'salicylaat dipropyleenglycol', 'salicylate dipropylèneglycol', 'salicylaat', null, 'dipropyleenglycol', 'salicylate', null, 'dipropylèneglycol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02377', 'sarilumab', 'sarilumab', 'sarilumab', '[biologisch, biosynthetisch]', null, 'sarilumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02452', 'semaglutide', 'sémaglutide', 'semaglutide', '[biologisch, biosynthetisch]', null, 'sémaglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02407', 'sevoflurane', 'sévoflurane', 'sevoflurane', null, null, 'sévoflurane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02019', 'simoctocog alfa', 'simoctocog alfa', 'simoctocog alfa', '[biologisch, biosynthetisch]', null, 'simoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01625', 'somatostatine acetaat', 'somatostatine acétate', 'somatostatine', 'hydraat', 'acetaat', 'somatostatine', 'hydraté', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02319', 'sulfaat natrium', 'sulfate sodium', 'sulfaat', null, 'natrium', 'sulfate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02366', 'susoctocog alfa', 'susoctocog alfa', 'susoctocog alfa', '[biologisch, biosynthetisch]', null, 'susoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02430', 'telotristat ethyl', 'télotristat éthyle', 'telotristat', null, 'ethyl', 'télotristat', null, 'éthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02429', 'telotristat', 'télotristat', 'telotristat', null, null, 'télotristat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02135', 'tenofovir alafenamide', 'ténofovir alafénamide', 'tenofovir', null, 'alafenamide', 'ténofovir', null, 'alafénamide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01689', 'tenofovir disoproxil', 'ténofovir disoproxil', 'tenofovir', null, 'disoproxil', 'ténofovir', null, 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01697', 'terlipressine acetaat', 'terlipressine acétate', 'terlipressine', null, 'acetaat', 'terlipressine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02339', 'thiotepa', 'thiotépa', 'thiotepa', null, null, 'thiotépa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01730', 'tiapride hydrochloride', 'tiapride chlorhydrate', 'tiapride', null, 'hydrochloride', 'tiapride', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02492', 'tildrakizumab', 'tildrakizumab', 'tildrakizumab', '[biologisch, biosynthetisch]', null, 'tildrakizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02337', 'tipiracil hydrochloride', 'tipiracil chlorhydrate', 'tipiracil', null, 'hydrochloride', 'tipiracil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02336', 'tipiracil', 'tipiracil', 'tipiracil', null, null, 'tipiracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02456', 'tisagenlecleucel', 'tisagenlecleucel', 'tisagenlecleucel', '[biologisch, humaan bloed]', null, 'tisagenlecleucel', '[biologique, sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02363', 'tofacitinib citraat', 'tofacitinib citrate', 'tofacitinib', null, 'citraat', 'tofacitinib', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02362', 'tofacitinib', 'tofacitinib', 'tofacitinib', null, null, 'tofacitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02150', 'tolvaptan', 'tolvaptan', 'tolvaptan', null, null, 'tolvaptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02335', 'trifluridine', 'trifluridine', 'trifluridine', null, null, 'trifluridine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02030', 'turoctocog alfa', 'turoctocog alfa', 'turoctocog alfa', '[biologisch, biosynthetisch]', null, 'turoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01797', 'urapidil hydrochloride', 'urapidil chlorhydrate', 'urapidil', null, 'hydrochloride', 'urapidil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02312', 'velpatasvir', 'velpatasvir', 'velpatasvir', null, null, 'velpatasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02365', 'venetoclax', 'vénétoclax', 'venetoclax', null, null, 'vénétoclax', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02156', 'vernakalant', 'vernakalant', 'vernakalant', null, null, 'vernakalant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02449', 'vortioxetine hydrobromide', 'vortioxétine bromhydrate', 'vortioxetine', null, 'hydrobromide', 'vortioxétine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02448', 'vortioxetine', 'vortioxétine', 'vortioxetine', null, null, 'vortioxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02387', 'voxilaprevir', 'voxilaprévir', 'voxilaprevir', null, null, 'voxilaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02414', 'xenon', 'xénon', 'xenon', null, null, 'xénon', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02136', 'zink gluconaat', 'zinc gluconate', 'zink', null, 'gluconaat', 'zinc', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01856', 'zink sulfaat', 'zinc sulfate', 'zink', 'watervrij', 'sulfaat', 'zinc', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02464', 'zink sulfaat', 'zinc sulfate', 'zink', 'heptahydraat', 'sulfaat', 'zinc', 'heptahydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02441', 'zonisamide', 'zonisamide', 'zonisamide', null, null, 'zonisamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02542', 'larotrectinib', 'larotrectinib', 'larotrectinib', null, null, 'larotrectinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02543', 'larotrectinib sulfaat', 'larotrectinib sulfate', 'larotrectinib', null, 'sulfaat', 'larotrectinib', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02545', 'trientine dihydrochloride', 'trientine dichlorhydrate', 'trientine', null, 'dihydrochloride', 'trientine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02546', 'brigatinib', 'brigatinib', 'brigatinib', null, null, 'brigatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02547', 'tezacaftor', 'tezacaftor', 'tezacaftor', null, null, 'tezacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02563', 'givosiran', 'givosiran', 'givosiran', null, null, 'givosiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02549', 'acalabrutinib', 'acalabrutinib', 'acalabrutinib', null, null, 'acalabrutinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02548', 'voretigeen neparvovec', 'voretigène néparvovec', 'voretigeen neparvovec', '[biologisch, biosynthetisch]', null, 'voretigène néparvovec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02550', 'gilteritinib', 'giltéritinib', 'gilteritinib', null, null, 'giltéritinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02551', 'gilteritinib fumaraat', 'giltéritinib fumarate', 'gilteritinib', null, 'fumaraat', 'giltéritinib', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02552', 'luspatercept', 'luspatercept', 'luspatercept', '[biologisch, biosynthetisch]', null, 'luspatercept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02553', 'mogamulizumab', 'mogamulizumab', 'mogamulizumab', '[biologisch, biosynthetisch]', null, 'mogamulizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02554', 'ozanimod', 'ozanimod', 'ozanimod', null, null, 'ozanimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02555', 'ozanimod hydrochloride', 'ozanimod chlorhydrate', 'ozanimod', null, 'hydrochloride', 'ozanimod', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02556', 'galcanezumab', 'galcanézumab', 'galcanezumab', '[biologisch, biosynthetisch]', null, 'galcanézumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02557', 'erenumab', 'érénumab', 'erenumab', '[biologisch, biosynthetisch]', null, 'érénumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02558', 'teduglutide', 'téduglutide', 'teduglutide', '[biologisch, biosynthetisch]', null, 'téduglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02559', 'indacaterol acetaat', 'indacatérol acétate', 'indacaterol', null, 'acetaat', 'indacatérol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02000', 'indacaterol maleaat', 'indacatérol maléate', 'indacaterol', null, 'maleaat', 'indacatérol', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01387', 'pemetrexed dinatrium', 'pémétrexed disodium', 'pemetrexed', null, 'dinatrium', 'pémétrexed', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02560', 'pemetrexed diarginine', 'pémétrexed diarginine', 'pemetrexed', null, 'diarginine', 'pémétrexed', null, 'diarginine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02561', 'lanadelumab', 'lanadélumab', 'lanadelumab', '[biologisch, biosynthetisch]', null, 'lanadélumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02475', 'Althaea radix (droog extract)', 'Althaea radix (extrait sec)', 'Althaea radix', 'droog extract kruidensubstantie-extractverhouding = 7-9 : 1 [plantaardig]', null, 'Althaea radix', 'extrait sec rapport substance végétale/extrait = 7-9 : 1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02014', 'Althaea radix (vloeibaar extract)', 'Althaea radix (extrait fluide)', 'Althaea radix', 'vloeibaar extract kruidensubstantie-extractverhouding = 1 : 12-14 [plantaardig]', null, 'Althaea radix', 'extrait fluide rapport substance végétale/extrait = 1 : 12-14 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02564', 'givosiran natrium', 'givosiran sodium', 'givosiran', null, 'natrium', 'givosiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02562', 'fremanezumab', 'frémanezumab', 'fremanezumab', '[biologisch, biosynthetisch]', null, 'frémanezumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02565', 'sonidegib', 'sonidégib', 'sonidegib', null, null, 'sonidégib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02566', 'sonidegib fosfaat', 'sonidégib phosphate', 'sonidegib', null, 'fosfaat', 'sonidégib', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02567', 'ceftolozaan', 'ceftolozane', 'ceftolozaan', null, null, 'ceftolozane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02568', 'ceftolozaan sulfaat', 'ceftolozane sulfate', 'ceftolozaan', null, 'sulfaat', 'ceftolozane', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02569', 'estetrol', 'estétrol', 'estetrol', 'watervrij', null, 'estétrol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02570', 'estetrol', 'estétrol', 'estetrol', 'monohydraat', null, 'estétrol', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02571', 'apalutamide', 'apalutamide', 'apalutamide', null, null, 'apalutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02572', 'cabotegravir', 'cabotégravir', 'cabotegravir', null, null, 'cabotégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02573', 'cabotegravir natrium', 'cabotégravir sodium', 'cabotegravir', null, 'natrium', 'cabotégravir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02577', 'avatrombopag', 'avatrombopag', 'avatrombopag', null, null, 'avatrombopag', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02578', 'avatrombopag maleaat', 'avatrombopag maléate', 'avatrombopag', null, 'maleaat', 'avatrombopag', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02579', 'alpelisib', 'alpélisib', 'alpelisib', null, null, 'alpélisib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02580', 'darolutamide', 'darolutamide', 'darolutamide', null, null, 'darolutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02467', 'damoctocog alfa pegol', 'damoctocog alfa pégol', 'damoctocog alfa', '[biologisch, biosynthetisch]', 'pegol', 'damoctocog alfa', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02438', 'rurioctocog alfa pegol', 'rurioctocog alfa pégol', 'rurioctocog alfa', '[biologisch, biosynthetisch]', 'pegol', 'rurioctocog alfa', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02581', 'niraparib', 'niraparib', 'niraparib', null, null, 'niraparib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02582', 'niraparib tosylaat', 'niraparib tosylate', 'niraparib', 'monohydraat', 'tosylaat', 'niraparib', 'monohydraté', 'tosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02583', 'turoctocog alfa pegol', 'turoctocog alfa pégol', 'turoctocog alfa', '[biologisch, biosynthetisch]', 'pegol', 'turoctocog alfa', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02584', 'entrectinib', 'entrectinib', 'entrectinib', null, null, 'entrectinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00728', 'flucloxacilline natrium', 'flucloxacilline sodium', 'flucloxacilline', 'monohydraat', 'natrium', 'flucloxacilline', 'monohydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02585', 'flucloxacilline natrium', 'flucloxacilline sodium', 'flucloxacilline', 'watervrij', 'natrium', 'flucloxacilline', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02544', 'COVID-19 virus (Ad26.COV2-S adenovirus )', 'virus de la COVID-19 (adénovirus Ad26.COV2-S)', 'COVID-19 virus', 'Ad26.COV2-S adenovirus  [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'adénovirus Ad26.COV2-S [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02174', 'Harpagophytum procumbens', 'Harpagophytum procumbens', 'Harpagophytum procumbens', '[plantaardig]', null, 'Harpagophytum procumbens', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02606', 'ponesimod', 'ponésimod', 'ponesimod', null, null, 'ponésimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02587', 'baloxavir', 'baloxavir', 'baloxavir', null, null, 'baloxavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02586', 'baloxavir marboxil', 'baloxavir marboxil', 'baloxavir', null, 'marboxil', 'baloxavir', null, 'marboxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02349', 'alectinib hydrochloride', 'alectinib chlorhydrate', 'alectinib', null, 'hydrochloride', 'alectinib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02152', 'benzododecinium chloride', 'benzododécinium chlorure', 'benzododecinium', null, 'chloride', 'benzododécinium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02361', 'ixazomib citraat', 'ixazomib citrate', 'ixazomib', null, 'citraat', 'ixazomib', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02326', 'migalastat hydrochloride', 'migalastat chlorhydrate', 'migalastat', null, 'hydrochloride', 'migalastat', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02588', 'siponimod', 'siponimod', 'siponimod', null, null, 'siponimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02589', 'siponimod fumaraat', 'siponimod fumarate', 'siponimod', null, 'fumaraat', 'siponimod', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02590', 'ijzer', 'fer', 'ijzer', null, null, 'fer', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02591', 'pyrofosfaat natrium', 'pyrophosphate sodium', 'pyrofosfaat', 'watervrij', 'natrium', 'pyrophosphate', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02592', 'pyrofosfaat natrium', 'pyrophosphate sodium', 'pyrofosfaat', 'decahydraat', 'natrium', 'pyrophosphate', 'décahydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02593', 'joflupaan (I-123)', 'ioflupane (I-123)', 'joflupaan (I-123)', null, null, 'ioflupane (I-123)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02594', 'lisdexamfetamine', 'lisdexamfétamine', 'lisdexamfetamine', null, null, 'lisdexamfétamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02595', 'lisdexamfetamine dimesylaat', 'lisdexamfétamine dimésylate', 'lisdexamfetamine', null, 'dimesylaat', 'lisdexamfétamine', null, 'dimésylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02596', 'dexmedetomidine hydrochloride', 'dexmédétomidine chlorhydrate', 'dexmedetomidine', null, 'hydrochloride', 'dexmédétomidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02597', 'romosozumab', 'romosozumab', 'romosozumab', '[biologisch, biosynthetisch]', null, 'romosozumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02598', 'onasemnogene abeparvovec', 'onasemnogène abéparvovec', 'onasemnogene abeparvovec', '[biologisch, biosynthetisch]', null, 'onasemnogène abéparvovec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02599', 'chloormethine', 'chlorméthine', 'chloormethine', null, null, 'chlorméthine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02600', 'chloormethine hydrochloride', 'chlorméthine chlorhydrate', 'chloormethine', null, 'hydrochloride', 'chlorméthine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02601', 'tralokinumab', 'tralokinumab', 'tralokinumab', '[biologisch, biosynthetisch]', null, 'tralokinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02603', 'etheendicysteïne', 'éthylènedicystéine', 'etheendicysteïne', null, null, 'éthylènedicystéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02607', 'bimekizumab', 'bimékizumab', 'bimekizumab', '[biologisch, biosynthetisch]', null, 'bimékizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01880', 'brentuximab vedotine', 'brentuximab védotine', 'brentuximab vedotine', '[biologisch, biosynthetisch]', null, 'brentuximab védotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02605', 'belantamab mafodotin', 'bélantamab mafodotine', 'belantamab mafodotin', '[biologisch, biosynthetisch]', null, 'bélantamab mafodotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02536', 'fluocinolon acetonide', 'fluocinolone acétonide', 'fluocinolon', null, 'acetonide', 'fluocinolone', null, 'acétonide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02609', 'feneticilline', 'phénéticilline', 'feneticilline', null, null, 'phénéticilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02610', 'feneticilline kalium', 'phénéticilline potassium', 'feneticilline', null, 'kalium', 'phénéticilline', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02611', 'selpercatinib', 'selpercatinib', 'selpercatinib', null, null, 'selpercatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02612', 'fostemsavir', 'fostemsavir', 'fostemsavir', null, null, 'fostemsavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02613', 'fostemsavir trometamol', 'fostemsavir trométamol', 'fostemsavir', null, 'trometamol', 'fostemsavir', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02602', 'bempedoïnezuur', 'acide bempédoïque', 'bempedoïnezuur', null, null, 'acide bempédoïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02614', 'ganirelix acetaat', 'ganirélix acétate', 'ganirelix', null, 'acetaat', 'ganirélix', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02615', 'sferoïden van autologe chondrocyten (matrix-geassocieerde)', 'sphéroïdes de chondrocytes autologues (associés à une matrice)', 'sferoïden van autologe chondrocyten', 'matrix-geassocieerde [biologisch, humaan kraakbeen]', null, 'sphéroïdes de chondrocytes autologues', 'associés à une matrice [biologique, cartilage humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02604', 'jodide (I-123) natrium', 'iodure (I-123) sodium', 'jodide (I-123)', null, 'natrium', 'iodure (I-123)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02616', 'COVID-19 virus (spike-eiwit)', 'virus de la COVID-19 (protéine Spike)', 'COVID-19 virus', 'spike-eiwit [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'protéine Spike [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02617', 'Vaccinium macrocarpon (droog extract)', 'Vaccinium macrocarpon (extrait sec)', 'Vaccinium macrocarpon', 'droog extract fruitsap [plantaardig]', null, 'Vaccinium macrocarpon', 'extrait sec jus de fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02618', 'jobenguaan (I-123)', 'iobenguane (I-123)', 'jobenguaan (I-123)', null, null, 'iobenguane (I-123)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02528', 'COVID-19 virus (mRNA tozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA tozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm tozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02619', 'tetrofosmine', 'tétrofosmine', 'tetrofosmine', null, null, 'tétrofosmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02620', 'COVID-19 virus (mRNA elasomeran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm élasoméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA elasomeran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm élasoméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02621', 'fedratinib', 'fédratinib', 'fedratinib', null, null, 'fédratinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02622', 'fedratinib dihydrochloride', 'fédratinib dichlorhydrate', 'fedratinib', 'monohydraat', 'dihydrochloride', 'fédratinib', 'monohydraté', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02623', 'isatuximab', 'isatuximab', 'isatuximab', '[biologisch, biosynthetisch]', null, 'isatuximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02624', 'mercaptoacetyltriglycine', 'mercaptoacetyltriglycine', 'mercaptoacetyltriglycine', null, null, 'mercaptoacetyltriglycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02625', 'oxidronzuur', 'acide oxidronique', 'oxidronzuur', null, null, 'acide oxidronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02626', 'oxidronaat dinatrium', 'oxidronate disodium', 'oxidronaat', null, 'dinatrium', 'oxidronate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02627', 'grafiet', 'graphite', 'grafiet', null, null, 'graphite', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02628', 'exametazime', 'examétazime', 'exametazime', null, null, 'examétazime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02629', 'nirmatrelvir', 'nirmatrelvir', 'nirmatrelvir', null, null, 'nirmatrelvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00721', 'flavonoïden (hesperidine; gemicroniseerd)', 'flavonoïdes (hespéridine; micronisé)', 'flavonoïden', 'hesperidine; gemicroniseerd [plantaardig]', null, 'flavonoïdes', 'hespéridine; micronisé [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00536', 'diosmine (gemicroniseerd)', 'diosmine (micronisé)', 'diosmine', 'gemicroniseerd [plantaardig]', null, 'diosmine', 'micronisé [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02649', 'risdiplam', 'risdiplam', 'risdiplam', null, null, 'risdiplam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02631', 'dimercaptobarnsteenzuur', 'acide dimercaptosuccinique', 'dimercaptobarnsteenzuur', null, null, 'acide dimercaptosuccinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02633', 'tin(II) chloride', 'étain(II) chlorure', 'tin(II)', 'watervrij', 'chloride', 'étain(II)', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02653', 'gallium (Ga-68) chloride', 'gallium (Ga-68) chlorure', 'gallium (Ga-68)', null, 'chloride', 'gallium (Ga-68)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01020', 'lenalidomide', 'lénalidomide', 'lenalidomide', null, null, 'lénalidomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02635', 'lenalidomide hydrochloride', 'lénalidomine chlorhydrate', 'lenalidomide', 'monohydraat', 'hydrochloride', 'lénalidomine', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02636', 'pneumokokken, 15 types (geconjugeerd)', 'pneumocoques, 15 types (conjugué)', 'pneumokokken, 15 types', 'geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 15 types', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01926', 'pneumokokken, 13 types (geconjugeerd)', 'pneumocoques, 13 types (conjugué)', 'pneumokokken, 13 types', 'geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 13 types', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02637', 'pneumokokken, 15 types (polysachariden, geconjugeerd)', 'pneumocoques, 15 types (polysaccharides, conjugué)', 'pneumokokken, 15 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 15 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02638', 'carbamide (C-13)', 'carbamide (C-13)', 'carbamide (C-13)', null, null, 'carbamide (C-13)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02642', 'tilmanocept', 'tilmanocept', 'tilmanocept', null, null, 'tilmanocept', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02643', 'tixagevimab', 'tixagévimab', 'tixagevimab', '[biologisch, biosynthetisch]', null, 'tixagévimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02644', 'cilgavimab', 'cilgavimab', 'cilgavimab', '[biologisch, biosynthetisch]', null, 'cilgavimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02655', 'technetium (Tc-99m)', 'technétium (Tc-99m)', 'technetium (Tc-99m)', null, null, 'technétium (Tc-99m)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02630', 'tetrakis (2-methoxy-2-methylpropyl-1-isocyanide) koper (I) tetrafluoroboraat', 'tétrakis (2-méthoxy-2-méthylpropyl-1-isocyanide) cuivre (I) tétrafluoroborate', 'tetrakis (2-methoxy-2-methylpropyl-1-isocyanide) koper (I)', null, 'tetrafluoroboraat', 'tétrakis (2-méthoxy-2-méthylpropyl-1-isocyanide) cuivre (I)', null, 'tétrafluoroborate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02645', 'betiatide', 'bétiatide', 'betiatide', null, null, 'bétiatide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02652', 'germanium (Ge-68) chloride', 'germanium (Ge-68) chlorure', 'germanium (Ge-68)', null, 'chloride', 'germanium (Ge-68)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02647', 'indium (In-111) oxinaat', 'indium (In-111) oxinate', 'indium (In-111)', null, 'oxinaat', 'indium (In-111)', null, 'oxinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02641', 'radium (Ra-223) dichloride', 'radium (Ra-223) dichlorure', 'radium (Ra-223)', null, 'dichloride', 'radium (Ra-223)', null, 'dichlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02648', 'indium (In-111) chloride', 'indium (In-111) chlorure', 'indium (In-111)', null, 'chloride', 'indium (In-111)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02657', 'molybdeen (Mo-99)', 'molybdène (Mo-99)', 'molybdeen (Mo-99)', null, null, 'molybdène (Mo-99)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02654', 'molybdaat (Mo-99) natrium', 'molybdate (Mo-99) sodium', 'molybdaat (Mo-99)', null, 'natrium', 'molybdate (Mo-99)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02658', 'fluorodopa (F-18)', 'fluorodopa (F-18)', 'fluorodopa (F-18)', null, null, 'fluorodopa (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02651', 'yttrium (Y-90) chloride', 'yttrium (Y-90) chlorure', 'yttrium (Y-90)', null, 'chloride', 'yttrium (Y-90)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02662', 'pemigatinib', 'pémigatinib', 'pemigatinib', null, null, 'pémigatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02663', 'abrocitinib', 'abrocitinib', 'abrocitinib', null, null, 'abrocitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02656', 'pertechnetaat (Tc-99m) natrium', 'pertechnétate (Tc-99m) sodium', 'pertechnetaat (Tc-99m)', null, 'natrium', 'pertechnétate (Tc-99m)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02659', 'bicisaat dihydrochloride', 'bicisate dichlorhydrate', 'bicisaat', null, 'dihydrochloride', 'bicisate', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02660', 'edotreotide', 'édotréotide', 'edotreotide', null, null, 'édotréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02661', 'pneumokokken, 20 types (polysachariden, geconjugeerd)', 'pneumocoques, 20 types (polysaccharides, conjugué)', 'pneumokokken, 20 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 20 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02664', 'amikacine sulfaat (in liposomen)', 'amikacine sulfate (en liposomes)', 'amikacine', 'in liposomen', 'sulfaat', 'amikacine', 'en liposomes', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02665', 'amikacine (in liposomen)', 'amikacine (en liposomes)', 'amikacine', 'in liposomen', null, 'amikacine', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02666', 'relugolix', 'rélugolix', 'relugolix', null, null, 'rélugolix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02667', 'ijzer(III) derisomaltose', 'fer(III) dérisomaltose', 'ijzer(III)', null, 'derisomaltose', 'fer(III)', null, 'dérisomaltose', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02668', 'elexacaftor', 'élexacaftor', 'elexacaftor', null, null, 'élexacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00146', 'atropine sulfaat', 'atropine sulfate', 'atropine', 'watervrij', 'sulfaat', 'atropine', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02632', 'pentetinezuur', 'acide pentétique', 'pentetinezuur', null, null, 'acide pentétique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02669', 'atropine sulfaat', 'atropine sulfate', 'atropine', 'monohydraat', 'sulfaat', 'atropine', 'monohydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02670', 'fludeoxyglucose (F-18)', 'fludésoxyglucose (F-18)', 'fludeoxyglucose (F-18)', null, null, 'fludésoxyglucose (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02671', 'gallium (Ga-67) citraat', 'gallium (Ga-67) citrate', 'gallium (Ga-67)', null, 'citraat', 'gallium (Ga-67)', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02672', 'joodhippuraat (I-123) natrium', 'iodohippurate (I-123) sodium', 'joodhippuraat (I-123)', null, 'natrium', 'iodohippurate (I-123)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02673', 'jodide (I-131) natrium', 'iodure (I-131) sodium', 'jodide (I-131)', null, 'natrium', 'iodure (I-131)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02674', 'samarium (Sm-153) lexidronam pentanatrium', 'samarium (Sm-153) lexidronam pentasodium', 'samarium (Sm-153)', null, 'lexidronam pentanatrium', 'samarium (Sm-153)', null, 'lexidronam pentasodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02676', 'vaborbactam', 'vaborbactam', 'vaborbactam', null, null, 'vaborbactam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02677', 'sitagliptine hydrochloride', 'sitagliptine chlorhydrate', 'sitagliptine', null, 'hydrochloride', 'sitagliptine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02678', 'lutetium (Lu-177) oxodotréotide ', 'lutécium (Lu-177) oxodotréotide', 'lutetium (Lu-177)', null, 'oxodotréotide ', 'lutécium (Lu-177)', null, 'oxodotréotide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02679', 'L-arginine hydrochloride', 'L-arginine chlorhydrate', 'L-arginine', null, 'hydrochloride', 'L-arginine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02680', 'tauroselcholinezuur (Se-75)', 'acide taurosélcholique (Se-75)', 'tauroselcholinezuur (Se-75)', null, null, 'acide taurosélcholique (Se-75)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02681', 'yttrium (Y-90) citraat', 'yttrium (Y-90) citrate', 'yttrium (Y-90)', null, 'citraat', 'yttrium (Y-90)', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02682', 'jodide kalium', 'iodure potassium', 'jodide', null, 'kalium', 'iodure', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02685', 'thallium (Tl-201) chloride', 'thallium (Tl-201) chlorure', 'thallium (Tl-201)', null, 'chloride', 'thallium (Tl-201)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02686', 'andexanet alfa', 'andexanet alfa', 'andexanet alfa', '[biologisch, biosynthetisch]', null, 'andexanet alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02687', 'fluciclovine (F-18)', 'fluciclovine (F-18)', 'fluciclovine (F-18)', null, null, 'fluciclovine (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02688', 'flutemetamol (F-18)', 'flutémétamol (F-18)', 'flutemetamol (F-18)', null, null, 'flutémétamol (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02689', 'florbetaben (F-18)', 'florbétabène (F-18)', 'florbetaben (F-18)', null, null, 'florbétabène (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02675', 'indium (In-111) pentetaat', 'indium (In-111) pentétate', 'indium (In-111)', null, 'pentetaat', 'indium (In-111)', null, 'pentétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02690', 'pentetreotide', 'pentétréotide', 'pentetreotide', null, null, 'pentétréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02692', 'odevixibat', 'odévixibat', 'odevixibat', 'sesquihydraat', null, 'odévixibat', 'sesquihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02691', 'odevixibat', 'odévixibat', 'odevixibat', 'watervrij', null, 'odévixibat', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02694', 'rimegepant sulfaat', 'rimégépant sulfate', 'rimegepant', null, 'sulfaat', 'rimégépant', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02693', 'rimegepant', 'rimégépant', 'rimegepant', null, null, 'rimégépant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02470', 'encorafenib', 'encorafénib', 'encorafenib', null, null, 'encorafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02695', 'zanubrutinib', 'zanubrutinib', 'zanubrutinib', null, null, 'zanubrutinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02634', 'tin(II) chloride', 'étain(II) chlorure', 'tin(II)', 'dihydraat', 'chloride', 'étain(II)', 'dihydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02696', 'COVID-19 virus (mRNA famtozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm famtozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA famtozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm famtozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02683', 'COVID-19 virus (mRNA riltozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm riltozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA riltozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm riltozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02684', 'COVID-19 virus (mRNA imelasomeran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm imélasoméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA imelasomeran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm imélasoméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02697', 'somatrogon', 'somatrogon', 'somatrogon', '[biologisch, biosynthetisch]', null, 'somatrogon', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02698', 'cenobamaat', 'cénobamate', 'cenobamaat', null, null, 'cénobamate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02704', 'sacituzumab govitecan', 'sacituzumab govitécan', 'sacituzumab govitecan', '[biologisch, biosynthetisch]', null, 'sacituzumab govitécan', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02700', 'Saccharomyces boulardii (stam CNCM I-745)', 'Saccharomyces boulardii (souche CNCM I-745)', 'Saccharomyces boulardii', 'stam CNCM I-745 [biologisch, gist]', null, 'Saccharomyces boulardii', 'souche CNCM I-745 [biologique, levure]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02699', 'Saccharomyces boulardii (stam CNCM I-1079)', 'Saccharomyces boulardii (souche CNCM I-1079)', 'Saccharomyces boulardii', 'stam CNCM I-1079 [biologisch, gist]', null, 'Saccharomyces boulardii', 'souche CNCM I-1079 [biologique, levure]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02173', 'mycofenolaat mofetil (onder de vorm van hydrochloride)', 'mycophénolate mofétil (sous forme de chlorhydrate)', 'mycofenolaat', 'onder de vorm van hydrochloride', 'mofetil', 'mycophénolate', 'sous forme de chlorhydrate', 'mofétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02701', 'dabigatran etexilaat (onder de vorm van mesilaat)', 'dabigatran étexilate (sous forme de mésilate)', 'dabigatran', 'onder de vorm van mesilaat', 'etexilaat', 'dabigatran', 'sous forme de mésilate', 'étexilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02703', 'COVID-19 virus (spike-eiwit)', 'virus de la COVID-19 (protéine Spike)', 'COVID-19 virus', 'spike-eiwit B.1.351-stam [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'protéine Spike souche B.1.351. [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02702', 'brexucabtagene autoleucel', 'bréxucabtagène autoleucel', 'brexucabtagene autoleucel', '[biologisch, humaan bloed]', null, 'bréxucabtagène autoleucel', '[biologique, sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02705', 'rosuvastatine zink', 'rosuvastatine zinc', 'rosuvastatine', null, 'zink', 'rosuvastatine', null, 'zinc', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02706', 'pralsetinib', 'pralsétinib', 'pralsetinib', null, null, 'pralsétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02707', 'daunorubicine (in liposomen)', 'daunorubicine (en liposomes)', 'daunorubicine', 'in liposomen', null, 'daunorubicine', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02708', 'cytarabine (in liposomen)', 'cytarabine (en liposomes)', 'cytarabine', 'in liposomen', null, 'cytarabine', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02709', 'finerenon', 'finérénone', 'finerenon', null, null, 'finérénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02710', 'tepotinib', 'tépotinib', 'tepotinib', null, null, 'tépotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02711', 'tepotinib hydrochloride', 'tépotinib chlorhydrate', 'tepotinib', 'monohydraat', 'hydrochloride', 'tépotinib', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02712', 'enfortumab vedotine', 'enfortumab védotine', 'enfortumab vedotine', '[biologisch, biosynthetisch]', null, 'enfortumab védotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02713', 'tirbanibuline', 'tirbanibuline', 'tirbanibuline', null, null, 'tirbanibuline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02714', 'denguevirus (levend verzwakt, recombinant chimeer, tetravalent)', 'virus de la dengue (vivants atténués, chimérique recombinant, tétravalent)', 'denguevirus', 'levend verzwakt, recombinant chimeer, tetravalent [biologisch, biosynthetisch, viraal]', null, 'virus de la dengue', 'vivants atténués, chimérique recombinant, tétravalent [biologique, biosynthétique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02497', 'dupilumab', 'dupilumab', 'dupilumab', '[biologisch, biosynthetisch]', null, 'dupilumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02715', 'tezepelumab', 'tézépelumab', 'tezepelumab', '[biologisch, biosynthetisch]', null, 'tézépelumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02716', 'pegcetacoplan', 'pegcétacoplan', 'pegcetacoplan', null, null, 'pegcétacoplan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02717', 'anifrolumab', 'anifrolumab', 'anifrolumab', null, null, 'anifrolumab', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02718', 'ibuprofen natrium', 'ibuprofène sodium', 'ibuprofen', 'dihydraat', 'natrium', 'ibuprofène', 'dihydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02719', 'asciminib', 'asciminib', 'asciminib', null, null, 'asciminib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02720', 'asciminib hydrochloride', 'asciminib chlorhydrate', 'asciminib', null, 'hydrochloride', 'asciminib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02721', 'fenylbutyraat glycerol', 'phénylbutyrate glycérol', 'fenylbutyraat', null, 'glycerol', 'phénylbutyrate', null, 'glycérol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02723', 'drijfgas HFA 227ea', 'gaz propulseur HFA 227ea', 'drijfgas HFA 227ea', null, null, 'gaz propulseur HFA 227ea', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02722', 'drijfgas HFA 134a', 'gaz propulseur HFA 134a', 'drijfgas HFA 134a', null, null, 'gaz propulseur HFA 134a', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02724', 'voclosporine', 'voclosporine', 'voclosporine', null, null, 'voclosporine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02725', 'imlifidase', 'imlifidase', 'imlifidase', '[biologisch, biosynthetisch]', null, 'imlifidase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02726', 'aluminiumoxide (onder de vorm va algeldraat)', 'aluminium oxyde (sous forme d''algeldrate)', 'aluminiumoxide', 'onder de vorm va algeldraat', null, 'aluminium oxyde', 'sous forme d''algeldrate', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02727', 'lumasiran', 'lumasiran', 'lumasiran', null, null, 'lumasiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02728', 'lumasiran natrium', 'lumasiran sodium', 'lumasiran', null, 'natrium', 'lumasiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02729', 'trastuzumab deruxtecan', 'trastuzumab déruxtécan', 'trastuzumab deruxtecan', '[biologisch, biosynthetisch]', null, 'trastuzumab déruxtécan', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01944', 'trastuzumab emtansine', 'trastuzumab emtansine', 'trastuzumab emtansine', '[biologisch, biosynthetisch]', null, 'trastuzumab emtansine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02730', 'faricimab', 'faricimab', 'faricimab', '[biologisch, biosynthetisch]', null, 'faricimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02731', 'respiratoir syncytieel virus (glycoproteïne F in de prefusie-conformatie)', 'virus respiratoire syncytial (glycoprotéine F en forme pré-fusion)', 'respiratoir syncytieel virus', 'glycoproteïne F in de prefusie-conformatie [biologisch, biosynthetisch, viraal]', null, 'virus respiratoire syncytial', 'glycoprotéine F en forme pré-fusion [biologique, biosynthétique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02732', 'avalglucosidase alfa', 'avalglucosidase alfa', 'avalglucosidase alfa', '[biologisch, biosynthetisch]', null, 'avalglucosidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02734', 'Haemophilus influenzae type b (polysachariden, geconjugeerd)', 'Haemophilus influenzae type b (polysaccharides, conjugué)', 'Haemophilus influenzae type b', 'polysachariden, geconjugeerd geconjugeerd aan meningokokkeneiwit [bacterieel, biologisch]', null, 'Haemophilus influenzae type b', 'polysaccharides, conjugué conjugué à la protéine méningococcique [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02733', 'crisantaspase', 'crisantaspase', 'crisantaspase', '[bacterieel, biologisch]', null, 'crisantaspase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02501', 'Otsuka', 'Otsuka', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04036', 'BeiGene', 'BeiGene', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01040', 'Leo', 'Leo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02154', 'Nuron', 'Nuron', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00976', 'Labima', 'Labima', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00117', 'Aguettant', 'Aguettant', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02931', 'Medice', 'Medice', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03046', 'HM3A', 'HM3A', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01016', 'Lambo', 'Lambo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01347', 'Novartis Pharma', 'Novartis Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01743', 'SMB', 'SMB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02089', 'ABC Chemicals', 'ABC Chemicals', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00323', 'Biocodex', 'Biocodex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03236', 'Immedica', 'Immedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00232', 'Aspen', 'Aspen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03350', 'Becton Dickinson', 'Becton Dickinson', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03574', 'Simple Pharma Company', 'Simple Pharma Company', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02261', 'Coloplast', 'Coloplast', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00760', 'Gedeon Richter', 'Gedeon Richter', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01123', 'Medac', 'Medac', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00166', 'Allergan', 'Allergan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03566', 'Tillotts', 'Tillotts', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01404', 'Orion', 'Orion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03442', 'Kruidvat', 'Kruidvat', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04051', 'Weleda', 'Weleda', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02170', 'Omrix', 'Omrix', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02055', 'A.Vogel', 'A.Vogel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00869', 'HRA Pharma', 'HRA Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00703', 'Fresenius Biotech', 'Fresenius Biotech', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00133', 'Alexion', 'Alexion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04168', 'Acure', 'Acure', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01354', 'Novo Nordisk', 'Novo Nordisk', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02451', 'VWR', 'VWR', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01453', 'DHL Pharma Logistics', 'DHL Pharma Logistics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03715', 'Betapharm', 'Betapharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02485', 'Aurobindo', 'Aurobindo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02378', 'Vedefar', 'Vedefar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02527', 'Cardiome', 'Cardiome', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00257', 'AstraZeneca', 'AstraZeneca', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01792', 'Swedish Orphan', 'Swedish Orphan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02972', 'Vifor Fresenius', 'Vifor Fresenius', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00554', 'Effik', 'Effik', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01321', 'Norgine', 'Norgine', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03616', 'Ravan', 'Ravan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00612', 'EG', 'EG', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01784', 'Sterop', 'Sterop', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01529', 'PI-Pharma', 'PI-Pharma', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03814', 'Bauerfiend', 'Bauerfiend', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01263', 'MSD', 'MSD', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02402', 'Medeco', 'Medeco', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04127', 'Memidis', 'Memidis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01552', 'Pierre Fabre Sante', 'Pierre Fabre Sante', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02030', 'Nootens', 'Nootens', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01370', 'Octapharma', 'Octapharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00828', 'GSK', 'GSK', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01115', 'Meda Pharma', 'Meda Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03699', 'Efisciens', 'Efisciens', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00836', 'Guerbet', 'Guerbet', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01842', 'Tibotec', 'Tibotec', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02212', 'Biofrontera', 'Biofrontera', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03210', 'Horus', 'Horus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02493', 'Jazz Pharmaceuticals', 'Jazz Pharmaceuticals', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00893', 'Infarama', 'Infarama', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01917', 'Urgo', 'Urgo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01693', 'Serono', 'Serono', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02386', 'Mylan EPD', 'Mylan EPD', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01628', 'Roche', 'Roche', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01578', 'Prostrakan', 'Prostrakan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02238', 'Cardinal Health', 'Cardinal Health', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01651', 'Daiichi Sankyo', 'Daiichi Sankyo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01750', 'Smith & Nephew', 'Smith & Nephew', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00745', 'Galderma', 'Galderma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00885', 'Impexeco', 'Impexeco', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02071', 'MediWound', 'MediWound', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01297', 'Negma', 'Negma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00679', 'Filter Service', 'Filter Service', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03517', 'Gen.Orph', 'Gen.Orph', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02188', 'PaxVax', 'PaxVax', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01966', 'ViiV', 'ViiV', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03376', 'UPSA', 'UPSA', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01735', 'SIT', 'SIT', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01941', 'Laboratoires Delbert', 'Laboratoires Delbert', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03137', 'Endoceutics', 'Endoceutics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03608', 'Sun Pharmaceutical', 'Sun Pharmaceutical', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03533', 'Soyin', 'Soyin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03731', 'Phoenix Healthcare', 'Phoenix Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03145', 'Ablynx', 'Ablynx', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03160', 'Theramex', 'Theramex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03491', 'Organon', 'Organon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01057', 'Limacom', 'Limacom', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03624', 'Opella', 'Opella', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01586', 'Pulsion', 'Pulsion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00059', 'AbbVie', 'AbbVie', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00299', 'Bayer', 'Bayer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01081', 'Carelide', 'Carelide', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02998', 'Amophar', 'Amophar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00737', 'Gaba', 'Gaba', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02618', 'Mercury', 'Mercury', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02022', 'Zambon', 'Zambon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02956', 'Movianto', 'Movianto', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00083', 'ACRAF', 'ACRAF', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00596', 'Eumedica', 'Eumedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00455', 'Chiesi', 'Chiesi', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03806', 'Novavax', 'Novavax', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04192', 'Hansa Biopharma', 'Hansa Biopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00620', 'Eusa Pharma', 'Eusa Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03426', 'Arega', 'Arega', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00281', 'Baxter', 'Baxter', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03475', 'BioQ Pharma', 'BioQ Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00802', 'Goodlife', 'Goodlife', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01545', 'Pierre Fabre Medicament', 'Pierre Fabre Medicament', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03327', 'Holostem', 'Holostem', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01859', 'TiGenix', 'TiGenix', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02295', 'Lohmann & Rauscher', 'Lohmann & Rauscher', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01222', 'Mithra', 'Mithra', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01255', 'MPI', 'MPI', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03319', 'Karo', 'Karo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02097', 'Sanofi Belgium', 'Sanofi Belgium', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01925', 'Ursapharm', 'Ursapharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01313', 'Nordic Pharma', 'Nordic Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00968', 'Kela', 'Kela', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01560', 'Procter & Gamble', 'Procter & Gamble', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00463', 'Clinigen', 'Clinigen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00315', 'Besins', 'Besins', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00810', 'Grünenthal', 'Grünenthal', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02477', 'Reskin', 'Reskin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01131', 'Medgenix', 'Medgenix', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01024', 'Pharmanovia', 'Pharmanovia', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02964', 'Biomarin', 'Biomarin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00919', 'IPS', 'IPS', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02980', 'Correvio', 'Correvio', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03921', 'Pietercil Delby''s', 'Pietercil Delby''s', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04077', 'Macure', 'Macure', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03467', 'Substipharm', 'Substipharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01826', 'Thea', 'Thea', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00943', 'Johnson & Johnson Consumer', 'Johnson & Johnson Consumer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00216', 'Apotex', 'Apotex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00505', 'Cophana', 'Cophana', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02444', 'Santen', 'Santen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03244', 'Piramal', 'Piramal', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01149', 'Medicines Company', 'Medicines Company', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04069', 'Laboratoires Sopreli', 'Laboratoires Sopreli', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00414', 'C.A.F. - D.C.F.', 'C.A.F. - D.C.F.', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00711', 'Fresenius Kabi', 'Fresenius Kabi', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01206', 'Merz', 'Merz', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02600', 'Indivior', 'Indivior', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00182', 'Amdipharm', 'Amdipharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00273', 'Bausch & Lomb', 'Bausch & Lomb', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01479', 'Pharma Nord', 'Pharma Nord', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02428', 'SERB', 'SERB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02279', 'Hartmann', 'Hartmann', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00604', 'Eurocept', 'Eurocept', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04101', 'Covis', 'Covis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03459', 'Moderna', 'Moderna', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03764', 'Zr Pharma&', 'Zr Pharma&', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00497', 'Continental Pharma', 'Continental Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01032', 'LCA', 'LCA', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02659', 'Kyowa Kirin', 'Kyowa Kirin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00935', 'Janssen-Cilag', 'Janssen-Cilag', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00349', 'Biolitec Pharma', 'Biolitec Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00240', 'Astellas', 'Astellas', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00356', 'Biomet Merck', 'Biomet Merck', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02519', 'NordMedica', 'NordMedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01305', 'Neocare', 'Neocare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03707', 'Galapagos', 'Galapagos', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00091', 'Actavis', 'Actavis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01446', 'Pfizer', 'Pfizer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00174', 'Almirall', 'Almirall', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01461', 'Pharma Mar', 'Pharma Mar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00877', 'I.D. Phar', 'I.D. Phar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00224', 'Arkopharma', 'Arkopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03855', 'Abiogen', 'Abiogen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04010', 'Albireo', 'Albireo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01438', 'Pannoc Chemie', 'Pannoc Chemie', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03251', 'Agepha', 'Agepha', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01818', 'Teva', 'Teva', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03434', 'Gennisium', 'Gennisium', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00786', 'Gilbert', 'Gilbert', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01594', 'Purna', 'Purna', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02162', 'BePharBel', 'BePharBel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00729', 'Fresenius Medical Care', 'Fresenius Medical Care', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00539', 'Dr. Falk', 'Dr. Falk', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03772', 'Ace Pharmaceuticals', 'Ace Pharmaceuticals', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02303', 'KRKA', 'KRKA', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03418', 'Orifarm Belgium', 'Orifarm Belgium', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01636', 'Sandoz', 'Sandoz', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01396', 'Omega', 'Omega', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01669', 'Sanofi Pasteur MSD', 'Sanofi Pasteur MSD', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02048', 'Vertex', 'Vertex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02923', 'Bioprojet Benelux', 'Bioprojet Benelux', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03541', 'Phoenix Labs Unlimited Company', 'Phoenix Labs Unlimited Company', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01982', 'Schwabe', 'Schwabe', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01800', 'Takeda', 'Takeda', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01909', 'UCB', 'UCB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00562', 'Eisai', 'Eisai', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00125', 'Alcon', 'Alcon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03152', 'Santhera', 'Santhera', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02246', 'Flen Pharma', 'Flen Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01271', 'Mundipharma', 'Mundipharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04044', 'Angelini', 'Angelini', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03590', 'Valneva', 'Valneva', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01289', 'Viatris', 'Viatris', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03228', 'GD Medical', 'GD Medical', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01065', 'Lipomed', 'Lipomed', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03749', 'Corza', 'Corza', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00794', 'Gilead Sciences', 'Gilead Sciences', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03004', 'Unimedic', 'Unimedic', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03343', 'Celltrion', 'Celltrion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01164', 'Melisana', 'Melisana', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00851', 'Hospithera', 'Hospithera', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04135', 'TwinPharma', 'TwinPharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01248', 'Alfasigma', 'Alfasigma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03053', 'Incyte', 'Incyte', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01883', 'Truvion', 'Truvion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02006', 'Widmer', 'Widmer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02345', 'Denta', 'Denta', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01644', 'Sanico', 'Sanico', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00372', 'Boehringer Ingelheim', 'Boehringer Ingelheim', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01198', 'Merus Labs Luxco', 'Merus Labs Luxco', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01156', 'Medtronic Biopharma', 'Medtronic Biopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01776', 'Stallergenes', 'Stallergenes', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03079', 'Addmedica', 'Addmedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01768', 'Socobom', 'Socobom', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01834', 'Therabel', 'Therabel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04150', 'Haleon', 'Haleon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04093', 'Omedicamed', 'Omedicamed', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01867', 'Tilman', 'Tilman', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00075', 'Mayoly', 'Mayoly', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04176', 'Neovii Biotech', 'Neovii Biotech', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00398', 'Bracco', 'Bracco', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03095', 'LFB', 'LFB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03400', 'Orphalan', 'Orphalan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02014', 'Will-Pharma', 'Will-Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00307', 'Beiersdorf', 'Beiersdorf', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03103', 'Ceres', 'Ceres', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02626', 'Recordati', 'Recordati', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00661', 'Ferring', 'Ferring', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01891', 'Trenker', 'Trenker', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02915', 'Essential Pharma', 'Essential Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00331', 'Biogen', 'Biogen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03368', 'Photocure', 'Photocure', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03012', 'Belpharma', 'Belpharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01180', 'Merck', 'Merck', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03640', 'HCS', 'HCS', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01701', 'Servier', 'Servier', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02105', 'Agfa Healthcare', 'Agfa Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02949', 'Labo''Life', 'Labo''Life', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02139', 'Cipla', 'Cipla', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00265', 'B. Braun', 'B. Braun', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03087', 'SpringMedical', 'SpringMedical', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02469', 'Exeltis', 'Exeltis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01602', 'Qualiphar', 'Qualiphar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03384', 'Titus', 'Titus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00513', 'CSL Behring', 'CSL Behring', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03301', 'Camurus', 'Camurus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01073', 'Lundbeck', 'Lundbeck', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00190', 'Amgen', 'Amgen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00927', 'Ipsen', 'Ipsen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00752', 'GE Healthcare', 'GE Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03061', 'G.L. Pharma', 'G.L. Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00570', 'Eli Lilly', 'Eli Lilly', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02204', 'Baxalta', 'Baxalta', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03525', 'Sanifort', 'Sanifort', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01172', 'Menarini', 'Menarini', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02337', 'Septodont', 'Septodont', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00406', 'Bristol-Myers Squibb', 'Bristol-Myers Squibb', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00208', 'AOP', 'AOP', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01958', 'Vifor', 'Vifor', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02287', '3M', '3M', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04184', 'Croma-Pharma', 'Croma-Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01511', 'Pharmethic', 'Pharmethic', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00984', 'Laboratoire Bailleul', 'Laboratoire Bailleul', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03202', 'Alnylam', 'Alnylam', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01610', 'Reckitt Benckiser', 'Reckitt Benckiser', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01388', 'OJG', 'OJG', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02360', 'Heel', 'Heel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03582', 'Stasisport', 'Stasisport', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02634', 'Amicus Therapeutics', 'Amicus Therapeutics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03392', 'Inceptua', 'Inceptua', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01537', 'Pierre Fabre', 'Pierre Fabre', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00067', 'Accord', 'Accord', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03269', 'Abacus', 'Abacus', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01503', 'PharmaSwiss', 'PharmaSwiss', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01487', 'Pharmacobel', 'Pharmacobel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03483', 'Ferrer', 'Ferrer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00489', 'Conforma', 'Conforma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01230', 'Mölnlycke', 'Mölnlycke', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03558', 'Bavarian Nordic', 'Bavarian Nordic', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02253', 'Convatec', 'Convatec', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02352', 'Boiron', 'Boiron', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00638', 'Eutherapie', 'Eutherapie', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03756', 'Neuraxpharm', 'Neuraxpharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03780', 'Orifarm Healthcare', 'Orifarm Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03285', 'Axone', 'Axone', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00364', 'Biovitrum', 'Biovitrum', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00141', 'ALK', 'ALK', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01933', 'Vemedia', 'Vemedia', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03723', 'Laboratoire X.O', 'Laboratoire X.O', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00950', 'Juvise', 'Juvise', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00844', 'Hospira', 'Hospira', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16444-2931', '0008334', 'JDD', 'Medikinet', '02931', 't', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39537-3004', '0025569', 'AIAF', 'Phenylephrine Unimedic', '03004', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33209-711', '0016147', 'RBC', 'Levobupivacaine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33217-1651', '0025593', 'BABABC', 'Lixiana', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7708-745', '0014514', 'OEDA', 'Differin', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9209-745', '8903080', 'OEEA', 'Epiduo', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('851-1289', '0007260', 'IEBA', 'Alendronate Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29751-604', '0006346', 'GCBA', 'Yocoral', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30783-67', '0013094', 'MADBA', 'Etoposide Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33266-117', '0001396', 'AIAD', 'Adrenaline (Tartrate) Aguettant', '00117', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('703-174', '0006791', 'IAAAA', 'Air-Tal', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33282-299', '0002246', 'BBAA', 'Kovaltry', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-1529', '0020271', 'TBAA', 'Xenical', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3236-1347', '0015354', 'PEBA', 'Betoptic', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29447-1529', '0007484', 'JAAA', 'Xanax', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33241-2501', '0006387', 'GDA', 'Jinarc', '02501', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18630-2485', '0014621', 'OGDA', 'Neotigason', '02485', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11080-3491', '0007260', 'IEBA', 'Fosamax', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13821-1347', '8900706', 'MBBKA', 'Jakavi', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22764-3244', '0017723', 'RABA', 'Rapifen', '03244', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11551-1610', '0002634', 'CABA', 'Gaviscon', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15487-2097', '0002840', 'CDAA', 'Litican', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30486-1743', '0017848', 'ICBA', 'Zyloric', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33274-1834', '0025627', 'APA', 'Trinomia', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1115-1818', '0017848', 'ICBA', 'Allopurinol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33340-2519', '0013243', 'MDA', 'Amsidine', '02519', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1131-174', '0009175', 'JIAAA', 'Almogran', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1248-1636', '0007484', 'JAAA', 'Alprazolam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1214-1743', '0007484', 'JAAA', 'Alpraz', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1255-1818', '0007484', 'JAAA', 'Alprazolam Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26-604', '0013672', 'NBABA', '1 Alpha Leo', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1107-1636', '0017848', 'ICBA', 'Allopurinol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33316-1636', '0010801', 'KDAF', 'Valganciclovir Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13961-2048', '0016485', 'TCA', 'Kalydeco', '02048', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('596-1800', '0002246', 'BBAA', 'Advate', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1081-612', '0017848', 'ICBA', 'Allopurinol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1438-612', '0000729', 'AFAA', 'Amlodipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16865-1636', '0008334', 'JDD', 'Methylfenidaat Sandoz', '01636', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1495-1818', '0014068', 'OACA', 'Amorolfine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18002-3624', '0016014', 'QDAA', 'Mucoangin', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1560-1636', '0009548', 'KAAADA', 'Amoxiclav Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2568-828', '0009548', 'KAAADA', 'Augmentin', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29447-1289', '0007484', 'JAAA', 'Xanax', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1537-1636', '0009530', 'KAAACA', 'Amoxicilline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25007-1289', '0002675', 'CBA', 'Spasmine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33381-1792', '0002246', 'BBAA', 'Elocta', '01792', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6536-2097', '0001164', 'AHCAA', 'Cordarone', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22855-1073', '0016493', 'JCBAA', 'Redomex', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17822-1321', '0003111', 'CECBC', 'Movicol', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33399-190', '8900748', 'MBDA', 'Kyprolis', '00190', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1677-612', '0017129', 'MECA', 'Anastrozole EG', '00612', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1651-1636', '0017129', 'MECA', 'Anastrozol Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1685-1818', '0017129', 'MECA', 'Anastrozole Teva', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1842-1800', '0002196', 'BABBEA', 'Concentré d’Antithrombine III Baxalta', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33407-67', '0002949', 'CDBC', 'Palonosetron Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32722-265', '0025346', 'OAAF', 'Softa-Man', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32607-1784', '0019646', 'TAAJA', 'Metiblo', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5579-828', '0009530', 'KAAACA', 'Clamoxyl', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6668-1289', '0002782', 'CCCA', 'Creon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1511-612', '0009530', 'KAAACA', 'Amoxicilline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20883-711', '0006437', 'HBAA', 'Paracetamol Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40170-2360', '0018671', 'TDA', 'Hepeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-2501', '0007922', 'JBDA', 'Abilify', '02501', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33456-513', '0002253', 'BBAD', 'Idelvion', '00513', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23358-1347', '0010629', 'KCBBA', 'Riamet', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6841-1487', '0002766', 'CCBA', 'Cynarol', '01487', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4960-281', '0020941', 'NBCB', 'Cernevit', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2329-612', '0000596', 'AEB', 'Atenolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2352-1818', '0000596', 'AEB', 'Atenolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2337-1289', '0000596', 'AEB', 'Atenolol Mylan', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2295-612', '0000125', 'AADA', 'Atenolol / Chloortalidone EG', '00612', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33365-1347', '0025684', 'ACBA', 'Entresto', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26336-1024', '0000596', 'AEB', 'Tenormin', '01024', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26328-1024', '0000125', 'AADA', 'Tenoretic', '01024', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33472-257', '8900649', 'MBBFA', 'Tagrisso', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16766-1289', '0009340', 'JJA', 'Mestinon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2451-1818', '0001552', 'ALAA', 'Atorvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2436-1636', '0001552', 'ALAA', 'Atorvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25304-570', '0008326', 'JDA', 'Strattera', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15396-1289', '0001552', 'ALAA', 'Lipitor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27094-1289', '0001552', 'ALAA', 'Totalip', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28209-1933', '0018085', 'JADB', 'Valdispert Sleep', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29322-828', '8902009', 'KCDA', 'Wellvone', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27185-232', '0019133', 'RACA', 'Tracrium', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2527-1784', '0001297', 'AHDAA', 'Atropine Sulfate Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12930-232', '0012021', 'LCABA', 'Imuran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24745-299', '0014498', 'OECA', 'Skinoren', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2774-1636', '0009837', 'KABBA', 'Azithromycine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24240-1073', '0025189', 'JEAC', 'Selincro', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21956-935', '0011072', 'KDCBB', 'Prezista', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33555-935', '0007955', 'JBDF', 'Trevicta', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17442-745', '0020347', 'OFA', 'Mirvaso', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2758-612', '0009837', 'KABBA', 'Azithromycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30106-1446', '0009837', 'KABBA', 'Zitromax', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2782-1818', '0009837', 'KABBA', 'Azithromycine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2659-406', '0009787', 'KAADA', 'Azactam', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18598-2162', '0015099', 'PABE', 'Neobacitracine', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15321-1347', '0009092', 'JHA', 'Lioresal', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2816-117', '0009092', 'JHA', 'Baclofen Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17053-836', '0016279', 'SABA', 'Micropaque', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33506-3236', '0016485', 'TCA', 'Ammonaps', '03236', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33514-1701', '0025809', 'AADC', 'Bipressil', '01701', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18572-1743', '0016030', 'QDBA', 'Neo-Golaseptine', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20685-1438', '0014431', 'OEAA', 'Pangel', '01438', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('331-2006', '8903205', 'OEEB', 'Acneplus', '02006', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3566-1446', '8901001', 'MBBBA', 'Bosulif', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18200-2162', '0006171', 'GACA', 'Myocholine-Glenwood', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5777-455', '0003400', 'CGAA', 'Clipper', '00455', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3277-612', '0004820', 'MEDC', 'Bicalutamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3285-1636', '0004820', 'MEDC', 'Bicalutamide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4192-299', '0014076', 'OACC', 'Canestene Derm', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19265-59', '0011114', 'KDCBE', 'Norvir', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33571-2303', '0009373', 'JKAA', 'Donepezil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24588-1347', '0012047', 'LCACA', 'Simulect', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4622-1602', '0013862', 'OAAA', 'Cedium Benzalkonium', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8409-3624', '0003210', 'CEDBA', 'Dulcolax Bisacodyl', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5959-1818', '0000125', 'AADA', 'Co-Bisoprolol Teva', '01818', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5926-612', '0000125', 'AADA', 'Co-Bisoprolol EG', '00612', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5934-1289', '0000125', 'AADA', 'Co-Bisoprolol Mylan', '01289', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8961-1180', '0000125', 'AADA', 'Emcoretic', '01180', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5942-1636', '0000125', 'AADA', 'Co-Bisoprolol Sandoz', '01636', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15586-1180', '0000125', 'AADA', 'Lodoz', '01180', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3418-612', '0000612', 'AEC', 'Bisoprolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3426-1289', '0000612', 'AEC', 'Bisoprolol Mylan', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3434-1636', '0000612', 'AEC', 'Bisoprolol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3442-1818', '0000612', 'AEC', 'Bisoprolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3533-1784', '0014704', 'OJA', 'Vaseline Boriquée', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22467-1602', '0003210', 'CEDBA', 'Purgo-Pil', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3376-612', '0003210', 'CEDBA', 'Bisacodyl EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3715-612', '0004036', 'DBBBA', 'Bromhexine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14845-372', '0007500', 'JAAC', 'Lendormin', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22426-257', '0003756', 'DADBA', 'Pulmicort', '00257', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3855-1636', '0003756', 'DADBA', 'Budesonid Sandoz', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31682-2014', '0013417', 'IEAB', 'D-Vital', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6353-59', '0025973', 'PEFA', 'Combigan', '00059', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3574-59', '0009100', 'JHD', 'Botox', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3483-1206', '0009100', 'JHD', 'Bocouture', '01206', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29074-59', '0009100', 'JHD', 'Vistabel', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3897-3319', '0000455', 'ADABA', 'Burinex', '03319', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3830-539', '0003392', 'CGAB', 'Budenofalk', '00539', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3392-3624', '0004036', 'DBBBA', 'Bisolvon', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29991-1966', '0010892', 'KDCABA', 'Ziagen', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16261-232', '0016147', 'RBC', 'Marcaine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25379-2600', '0019000', 'JECD', 'Suboxone', '02600', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18184-232', '0012583', 'MAAAA', 'Myleran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3954-1818', '0006023', 'FHA', 'Cabergoline Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8268-1446', '0006023', 'FHA', 'Dostinex', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11619-711', '0012864', 'MABCF', 'Gemcitabine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24653-4150', '0003970', 'DBAG', 'Therafixx-Tusso', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33704-1800', '0026179', 'JDB', 'Intuniv', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19331-1289', '0003715', 'DADAB', 'Novolizer Budesonide', '01289', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('877-1818', '0007260', 'IEBA', 'Alendronate Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26252-596', '0006635', 'HCAA', 'Temgesic', '00596', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7955-2485', '0013177', 'MAEBB', 'Docetaxel AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29439-1040', '0014605', 'OGCA', 'Xamiol', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8284-1040', '0014605', 'OGCA', 'Dovobet', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5991-1636', '0000166', 'AADF', 'Co-Candesartan Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4150-612', '0000166', 'AADF', 'Candesartan Plus HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33753-2303', '0000729', 'AFAA', 'Amlodipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6007-1818', '0000166', 'AADF', 'Co-Candesartan Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23614-1024', '0013698', 'NBABC', 'Rocaltrol', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4135-612', '0001008', 'AGBA', 'Candesartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4168-1636', '0001008', 'AGBA', 'Candesartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4176-1818', '0001008', 'AGBA', 'Candesartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4317-612', '0000901', 'AGAA', 'Captopril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17335-125', '0015552', 'PIA', 'Miostat', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33738-1701', '0025627', 'APA', 'Lipertance', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24935-1446', '0006023', 'FHA', 'Sostilar', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7161-1735', '0013680', 'NBABB', 'Dedrogyl', '01735', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33720-794', '0026161', 'KDEF', 'Epclusa', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33712-1263', '0026153', 'KDEC', 'Zepatier', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29496-604', '0019794', 'MABCB', 'Xeloda', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26096-1347', '0008821', 'JGBAA', 'Tegretol', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17996-3624', '0004010', 'DBBAB', 'Muco Rhinathiol', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33746-794', '0011049', 'KDCADA', 'Odefsey', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33761-67', '8901001', 'MBBBA', 'Imatinib Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33787-2303', '8901001', 'MBBBA', 'Imatinib Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33803-2303', '0017954', 'HCBE', 'Tramadol / Paracetamol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15404-273', '0026013', 'PGA', 'Liposic', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28894-273', '0026013', 'PGA', 'Vidisic', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14332-273', '0026013', 'PGA', 'Lacrinorm', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26633-125', '0026013', 'PGA', 'Thilo-Tears', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4416-67', '0012625', 'MAACA', 'Carboplatin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4465-1818', '0012625', 'MAACA', 'Carbosin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4440-844', '0012625', 'MAACA', 'Carboplatine Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4523-612', '0000620', 'AED', 'Carvedilol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33845-2303', '0000141', 'AADD', 'Ramipril / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7724-1446', '0010462', 'KBCA', 'Diflucan', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33837-1347', '8900664', 'MBBHA', 'Mekinist', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4549-1636', '0000620', 'AED', 'Carvedilol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33852-2303', '0000976', 'AGAH', 'Ramipril Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24729-1164', '0004010', 'DBBAB', 'Siroxyl', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33860-1818', '0001040', 'AGBE', 'Olmesartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33894-612', '0012526', 'LDAAI', 'Rupatadine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33902-1602', '0013946', 'OAAM', 'Hospaq', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16279-232', '0016147', 'RBC', 'Marcaine avec Adrenaline', '00232', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14282-604', '0000620', 'AED', 'Kredex', '00604', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4556-1818', '0000620', 'AED', 'Carvedilol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11767-1636', '0004358', 'EACB', 'Gliclazide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11593-2485', '0012864', 'MABCF', 'Gemcitabine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33910-828', '0026260', 'LABEA', 'Bexsero', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33886-67', '0010512', 'KBCF', 'Voriconazole Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33951-2303', '0000166', 'AADF', 'Olmesartan / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33969-612', '0000166', 'AADF', 'Olmesartan Plus HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33936-1628', '8900664', 'MBBHA', 'Cotellic', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34009-612', '0001040', 'AGBE', 'Olmesartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34017-2303', '0001040', 'AGBE', 'Olmesartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34025-1636', '0001040', 'AGBE', 'Olmesartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34033-2303', '0001875', 'BAABAA', 'Clopidogrel Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34074-67', '0013052', 'MADAA', 'Irinotecan Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2261-604', '0001008', 'AGBA', 'Atacand', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34116-935', '0026286', 'AMF', 'Uptravi', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34124-570', '0026294', 'LCBBGC', 'Taltz', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24547-1818', '0017327', 'AMG', 'Sildenafil Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34157-661', '0017673', 'EEBA', 'Nocdurna', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34173-3103', '0005355', 'FBAAC', 'Gaelle 30', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34181-1818', '0006676', 'HCAH', 'Oxycodone Teva', '01818', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34165-3103', '0005355', 'FBAAC', 'Gaelle 20', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10512-2485', '0009498', 'KAAABA', 'Floxapen', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27367-2360', '0018671', 'TDA', 'Traumeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10504-828', '0002139', 'BAADA', 'Flolan', '00828', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19406-1354', '0004192', 'EAAAA', 'NovoRapid', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33977-1883', '0026252', 'CECCB', 'Eziclen', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20867-265', '0006437', 'HBAA', 'Paracetamol B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4127-1263', '8901993', 'KBBB', 'Cancidas', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13938-1784', '0016832', 'NADA', 'Kali-Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19562-1370', '0002246', 'BBAA', 'Octanate', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34728-265', '0016832', 'NADA', 'KCl B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4671-1636', '0009613', 'KAABAA', 'Cefadroxil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4697-1636', '0009639', 'KAABAC', 'Cefazoline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4689-1289', '0009639', 'KAABAC', 'Cefazoline Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10728-3285', '0013367', 'NABA', 'Fluocaril Bi-Fluore', '03285', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4747-711', '0009712', 'KAABCB', 'Ceftazidim Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21030-885', '0008201', 'JCAAE', 'Paroxetine Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29819-1529', '0017954', 'HCBE', 'Zaldiar', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10801-1529', '0008185', 'JCAAC', 'Fluoxetine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23739-711', '0016147', 'RBC', 'Ropivacaine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37341-1701', '0012914', 'MABDA', 'Lonsurf', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37374-1792', '0002253', 'BBAD', 'Alprolix', '01792', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37366-612', '0018531', 'PEDD', 'Travoprost EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10629-1529', '0010462', 'KBCA', 'Fluconazole Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2089-1529', '0015362', 'PEBB', 'Arteoptic', '01529', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6528-1818', '0000141', 'AADD', 'Coperindo', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37416-1818', '0008573', 'JFBC', 'Pramipexole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37887-398', '0016246', 'SAACA', 'Iomeron', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37424-67', '0026450', 'MAADE', 'Tepadina', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38893-1289', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37895-752', '0016246', 'SAACA', 'Omnipaque', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37929-299', '0016246', 'SAACA', 'Ultravist', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12799-1347', '0018804', 'LCBBAB', 'Ilaris', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37945-752', '0016253', 'SAACB', 'Visipaque', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8276-836', '0016303', 'SBAA', 'Dotarem', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42184-1784', '8901092', 'TABBA', 'Thiosulfate de Sodium Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9886-1347', '0016444', 'TACBA', 'Exjade', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32532-3269', '8902215', 'MCAB', 'Opdivo', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37572-2303', '0006999', 'IAAEB', 'Etoricoxib Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37911-836', '0016246', 'SAACA', 'Optiray', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37531-67', '0000463', 'ADABB', 'Furosemide Accord', '00067', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37739-406', '0013201', 'MBAA', 'Empliciti', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21220-1180', '0026146', 'FEBH', 'Pergoveris', '01180', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37796-2097', '0011338', 'LAAFA', 'Avaxim', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23820-2923', '0012526', 'LDAAI', 'Rupatall', '02923', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37804-3103', '0005363', 'FBAAD', 'Annaïs 20', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37812-3103', '0005363', 'FBAAD', 'Annaïs 30', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37648-2303', '0000158', 'AADE', 'Enalapril / Lercanidipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37713-612', '0016014', 'QDAA', 'Flurbiprofen EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37721-612', '0015891', 'QCBBD', 'Xylomaris', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37853-1800', '8900748', 'MBDA', 'Ninlaro', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7252-1446', '0004986', 'EDFA', 'Depo-Medrol + Lidocaine', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37879-273', '0015552', 'PIA', 'Ximaract', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38000-554', '0018143', 'JMA', 'Teglutik', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37747-1636', '0020289', 'JGBCA', 'Pregabalin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38026-554', '0005637', 'FCACA', 'Blissel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9134-323', '0003343', 'CFBA', 'Enterol', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-1446', '0021295', 'LABFB', 'Prevenar 13', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38042-612', '0001586', 'ALAC', 'Rosuvastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38059-1636', '0019448', 'GCAC', 'Tadalafil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38034-1818', '0019448', 'GCAC', 'Tadalafil Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38125-2949', '0018671', 'TDA', '2Lveru', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38133-2949', '0018671', 'TDA', '2Lpapi', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38141-3103', '0005702', 'FCBAA', 'Laclimella', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38174-612', '0025981', 'PEFB', 'Travoprost / Timolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37986-570', '0028407', 'LCBEB', 'Olumiant', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37937-836', '0016246', 'SAACA', 'Xenetix', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38075-1289', '0019448', 'GCAC', 'Tadalafil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38224-1818', '0001586', 'ALAC', 'Rosuvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38265-3103', '0005348', 'FBAAB', 'Noranelle 30/150', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38273-2923', '0028522', 'JDG', 'Wakix', '02923', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38307-1289', '0001586', 'ALAC', 'Rosuvastatine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3160-1818', '0015727', 'QBAA', 'Betahistine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38323-1354', '0004192', 'EAAAA', 'Fiasp', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38331-3640', '0001586', 'ALAC', 'Rosuvastatin HCS', '03640', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18796-299', '8900706', 'MBBKA', 'Nexavar', '00299', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38596-612', '0001743', 'ALIA', 'Ezetimibe / Simvastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38455-1800', '0002253', 'BBAD', 'Rixubis', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38117-570', '0019448', 'GCAC', 'Tadalafil Lilly', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38588-612', '0001701', 'ALDA', 'Ezetimibe EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30023-1636', '0009688', 'KAABBA', 'Zinacef', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30072-1636', '0009688', 'KAABBA', 'Zinnat', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34207-3855', '0013706', 'NBABD', 'Thorens', '03855', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38562-935', '0028597', 'LCBBHA', 'Tremfya', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38570-1628', '0028571', 'LCBDBA', 'Ocrevus', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38505-1313', '0028589', 'BBBA', 'Trasylol', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33811-1248', '0019596', 'KAKCC', 'Tixteller', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38547-1818', '0001701', 'ALDA', 'Ezetimibe Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38620-1289', '0017756', 'RABD', 'Sufentanil Mylan', '01289', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22053-1784', '0016147', 'RBC', 'Procaine HCl Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4788-711', '0009688', 'KAABBA', 'Cefuroxim Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38539-2360', '0018671', 'TDA', 'Luffeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20602-810', '0020750', 'HCAL', 'Palexia', '00810', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38760-2360', '0018671', 'TDA', 'Mulimen', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9399-1628', '0019521', 'DCCA', 'Esbriet', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12435-59', '0025817', 'LCBAA', 'Humira', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38786-1636', '0025775', 'QCBCBC', 'Momepax', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29470-3269', '0017392', 'BABABD', 'Xarelto', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38828-711', '0002949', 'CDBC', 'Palonosetron Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38901-2360', '0018671', 'TDA', 'Viburcol', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38752-1289', '0001701', 'ALDA', 'Ezetimibe Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38877-562', '8900706', 'MBBKA', 'Lenvima', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42192-1784', '0008920', 'JGBDA', 'Phenobarbital Sodium Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38943-372', '0020594', 'DACB', 'Yanimo', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4812-612', '0009688', 'KAABBA', 'Cefuroxime EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12070-1230', '0013946', 'OAAM', 'Hacdil-S', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19471-1610', '0006866', 'IAABB', 'Nurofen', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38976-2428', '0016360', 'SDA', 'Carmin d''indigo Serb', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38992-2998', '0004077', 'DBBDA', 'Tymaki', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39065-612', '0000174', 'AADG', 'Olmesartan / Amlodipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39073-752', '0016303', 'SBAA', 'Clariscan', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23226-1552', '0013771', 'NBDA', 'Revitalose C 1000', '01552', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38927-1289', '0028654', 'HCBA', 'Brufen Codeine', '01289', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26732-1818', '0001891', 'BAABAC', 'Ticlopidine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10355-323', '0014043', 'OABBB', 'Flammacerium', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39008-190', '0028670', 'EFAB', 'Parsabiv', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18820-943', '0008417', 'JEBAA', 'Nicorette', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39164-2303', '0001701', 'ALDA', 'Ezetimibe Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39180-2303', '0000166', 'AADF', 'Valsartan / Hydrochlorothiazide Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14811-612', '0016014', 'QDAA', 'Lemocin', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4838-1289', '0006981', 'IAAEA', 'Celebrex', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16626-661', '0026120', 'FEBG', 'Menopur', '00661', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13995-1289', '0014407', 'ODA', 'Kamillosan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15008-232', '0012583', 'MAAAA', 'Leukeran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12336-1230', '0013813', 'OAAC', 'Hibidil', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4630-1602', '0013813', 'OAAC', 'Cedium Chlorhexidine', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39263-2360', '0018671', 'TDA', 'Vertigoheel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39271-2360', '0018671', 'TDA', 'Gastricumeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39289-1636', '0000174', 'AADG', 'Olmesartan / Amlodipine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39156-3574', '0004804', 'ECDC', 'Testarzon', '03574', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5017-1883', '0013946', 'OAAM', 'Cetavlex', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39305-1982', '0009415', 'JKCA', 'Tavoforce', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39321-1289', '8901993', 'KBBB', 'Caspofungine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39446-612', '0007054', 'IABAA', 'Diclofenac Patch EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19273-1933', '0003954', 'DBAF', 'Nosca-Mereprine', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13110-3269', '8900706', 'MBBKA', 'Inlyta', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39198-2949', '0018671', 'TDA', '2Lherp', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39354-2303', '0000174', 'AADG', 'Olmesartan / Amlodipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39255-3343', '0013201', 'MBAA', 'Herzuma', '03343', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7120-1289', '0015206', 'PBDA', 'De Icol', '01289', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33399-3269', '8900748', 'MBDA', 'Kyprolis', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33837-3269', '8900664', 'MBBHA', 'Mekinist', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39594-1909', '0008771', 'JGACA', 'Briviact', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39818-984', '0005363', 'FBAAD', 'Oedien', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5744-1636', '0010124', 'KADA', 'Clindamycin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6551-4150', '0016030', 'QDBA', 'Corsodyl', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39750-2303', '0000158', 'AADE', 'Perindopril / Amlodipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39776-2485', '0009837', 'KABBA', 'Azithromycin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39784-2485', '0010173', 'KAEA', 'Ciprofloxacine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39792-2485', '0010199', 'KAEC', 'Moxifloxacin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25114-3269', '8901001', 'MBBBA', 'Sprycel', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25726-3269', '8900607', 'MBBCA', 'Tafinlar', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16428-1602', '0016030', 'QDBA', 'Medica', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11916-1743', '0016014', 'QDAA', 'Golaseptine-Lidocaine', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21576-2998', '0016014', 'QDAA', 'Pixidin', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12542-182', '0000422', 'ADAAA', 'Hygroton', '00182', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2576-2162', '0015073', 'PABC', 'Aureomycin', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18614-1347', '0012062', 'LCADAA', 'Neoral-Sandimmun', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23952-1347', '0012062', 'LCADAA', 'Sandimmun', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6049-604', '0000141', 'AADD', 'Co-Inhibace', '00604', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13094-604', '0000919', 'AGAB', 'Inhibace', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17194-190', '0005140', 'EFAA', 'Mimpara', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12344-1230', '0013813', 'OAAC', 'Hibiscrub', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7476-1610', '0013896', 'OAAD', 'Dettolmedical Chloroxylenol', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12583-2097', '0001628', 'ALBB', 'Hyperlipen', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5389-299', '0010173', 'KAEA', 'Ciproxine', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5330-612', '0010173', 'KAEA', 'Ciprofloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5355-1289', '0010173', 'KAEA', 'Ciprofloxacine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5363-1636', '0010173', 'KAEA', 'Ciprofloxacine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5249-1347', '0015065', 'PABB', 'Ciloxan', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5371-1818', '0010173', 'KAEA', 'Ciprofloxacine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7054-1446', '0017905', 'FABA', 'Dalacin', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5330-1529', '0010173', 'KAEA', 'Ciprofloxacine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18903-232', '0019141', 'RACB', 'Nimbex', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5488-1818', '0012641', 'MAACB', 'Cisplatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5454-67', '0012641', 'MAACB', 'Cisplatin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5314-1073', '0008169', 'JCAAA', 'Cipramil', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5280-612', '0001438', 'AJA', 'Cinnarizine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5520-1818', '0008169', 'JCAAA', 'Citalopram Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5496-1529', '0008169', 'JCAAA', 'Citalopram EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5512-1636', '0008169', 'JCAAA', 'Citalopram Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5603-1636', '0009845', 'KABBB', 'Clarithromycin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5629-612', '0009845', 'KABBB', 'Clarithromycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5645-1636', '0009845', 'KABBB', 'Clarithromycine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5652-1818', '0009845', 'KABBB', 'Clarithromycine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30031-1453', '0014464', 'OEBA', 'Zindaclin', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19950-1636', '0005074', 'EECA', 'Omnitrope', '01636', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3301-1289', '0009845', 'KABBB', 'Biclar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16154-1289', '0009845', 'KABBB', 'Maclar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27979-1289', '0006387', 'GDA', 'Uralyt U', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5769-711', '0010124', 'KADA', 'Clindamycine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7062-1446', '0010124', 'KADA', 'Dalacin C', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5751-612', '0010124', 'KADA', 'Clindamycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5504-1289', '0008169', 'JCAAA', 'Citalopram Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5538-1818', '0008169', 'JCAAA', 'Citalopram-Ratiopharm', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11197-2097', '0007518', 'JAAD', 'Frisium', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5793-2097', '0005827', 'FEAA', 'Clomid', '02097', 'f', null, null, 'O', 'O', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16089-2022', '0003970', 'DBAG', 'Lysotossil', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21592-2097', '0001875', 'BAABAA', 'Plavix', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5843-1636', '0001875', 'BAABAA', 'Clopidogrel (HCl) Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5850-1818', '0001875', 'BAABAA', 'Clopidogrel Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18580-1602', '0018721', 'OAAE', 'Neo-Sabenyl', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9613-950', '0020248', 'JBACA', 'Etumine', '00950', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5884-1446', '0007542', 'JAAG', 'Clozan', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4200-299', '0017921', 'FAAA', 'Canestene Gyn', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5892-1636', '0007930', 'JBDD', 'Clozapine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3780-1487', '0003905', 'DBAA', 'Bronchodine', '01487', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27110-1602', '0003905', 'DBAA', 'Toularynx Codeine', '01602', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4010-182', '8900995', 'JIABA', 'Cafergot', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6247-75', '0007153', 'ICAA', 'Colchicine Opocalcium', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6924-1743', '0013706', 'NBABD', 'D-Cure', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22525-604', '0001669', 'ALCA', 'Questran', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13607-1750', '0014688', 'OIA', 'Iruxol Mono', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6700-1826', '0028423', 'PBCB', 'Cromabak', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14852-1289', '0007930', 'JBDD', 'Leponex', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5827-612', '0001875', 'BAABAA', 'Clopidogrel EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20099-1164', '0028423', 'PBCB', 'Opticrom', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1040-1925', '0028423', 'PBCB', 'Allergo-COMOD', '01925', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5785-745', '0014258', 'OBAA', 'Clobex', '00745', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9100-281', '0012583', 'MAAAA', 'Endoxan', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16360-1347', '0015149', 'PBAA', 'Maxidex', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23564-604', '0007526', 'JAAE', 'Rivotril', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6791-125', '0015271', 'PDB', 'Cyclogyl', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1693-299', '0004838', 'ECEA', 'Androcur', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6908-1446', '0012849', 'MABCC', 'Cytosar', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20149-1602', '0013722', 'NBACA', 'Optovit E', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6957-1818', '0017095', 'MAADB', 'Dacarbazine Medac', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1966-190', '0002436', 'BCAA', 'Aranesp', '00190', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7070-1321', '0009118', 'JHE', 'Dantrium', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20222-1289', '0002071', 'BABBACA', 'Orgaran', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8862-1289', '0004853', 'ECEB', 'Elisamylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6809-273', '0015271', 'PDB', 'Minims Cyclopentolate Chlorhydrate', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8888-737', '0013367', 'NABA', 'Elmex Medical Gel', '00737', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10256-455', '0016444', 'TACBA', 'Ferriprox', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7393-661', '0017673', 'EEBA', 'Desmopressine Ferring', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('521-1172', '0017855', 'ICBB', 'Adenuric', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29215-3269', '0017293', 'AMA', 'Volibris', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7401-1818', '0017673', 'EEBA', 'Desmopressine Teva', '01818', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17236-661', '0017673', 'EEBA', 'Minirin', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4945-3491', '0019422', 'FBBAA', 'Cerazette', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16006-3491', '0019422', 'FBBAA', 'Lueva', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4820-760', '0019422', 'FBBAA', 'Desoceane', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7450-554', '0019422', 'FBBAA', 'Desopop', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7435-315', '0019422', 'FBBAA', 'Desogestrel Besins', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16386-1347', '0015206', 'PBDA', 'Maxitrol', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26906-1347', '0015206', 'PBDA', 'Tobradex', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21642-1834', '0015636', 'QAAA', 'Polydexa', '01834', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26013-125', '0026021', 'PGB', 'Tears Naturale', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7567-612', '0007567', 'JAAH', 'Diazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7575-1818', '0007567', 'JAAH', 'Diazepam Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7617-612', '0006809', 'IAAAB', 'Diclofenac EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29231-1347', '0006809', 'IAAAB', 'Voltaren', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7591-1826', '0015164', 'PBBA', 'Dicloabak', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38190-2303', '0019448', 'GCAC', 'Tadalafil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38430-1040', '0014605', 'OGCA', 'Enstilum', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7633-1636', '0006809', 'IAAAB', 'Diclofenac Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22616-1933', '0014373', 'OCA', 'R Calm', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19497-1933', '0012401', 'LDABA', 'Nustasium', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27383-299', '0014340', 'OBEB', 'Travocort', '00299', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23218-2097', '0018473', 'LACFA', 'Revaxis', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14506-232', '0000356', 'ACAA', 'Lanoxin', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26773-2097', '0000869', 'AFCA', 'Tildiem', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22293-1446', '0005777', 'FDAA', 'Prostin E2', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6239-414', '0002261', 'BBAF', 'Cofact', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7484-3624', '0015966', 'QCBDA', 'Dexa-Rhinospray Dexamethasone / Tramazoline', '03624', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14183-1818', '0007054', 'IABAA', 'Kinespir Patch', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6999-1701', '0001503', 'AKA', 'Daflon', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7930-1289', '0001347', 'AIAB', 'Dobutrexmylan', '01289', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25981-2097', '0013177', 'MAEBB', 'Taxotere', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8086-1818', '0002857', 'CDAB', 'Domperidon Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8094-612', '0002857', 'CDAB', 'Domperidone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17814-943', '0002857', 'CDAB', 'Motilium', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17814-885', '0002857', 'CDAB', 'Motilium', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30015-968', '0002857', 'CDAB', 'Zilium', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22442-1628', '0004051', 'DBBCA', 'Pulmozyme', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27698-2444', '0015453', 'PEEA', 'Trusopt', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26344-1289', '0025999', 'PEFC', 'TensocMylan', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13276-935', '0007955', 'JBDF', 'Invega', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15651-3269', '0020438', 'BCCC', 'Lonquex', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4572-1347', '0006809', 'IAAAB', 'Cataflam', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8318-1818', '0012955', 'MACAB', 'Doxorubicine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13045-3491', '0001743', 'ALIA', 'Inegy', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('562-1446', '0012955', 'MACAB', 'Adriblastina', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8342-1636', '0009910', 'KACA', 'Doxycycline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8359-1743', '0009910', 'KACA', 'Doxylets', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28761-1446', '0009910', 'KACA', 'Vibratab', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29736-570', '0006155', 'GABA', 'Yentreve', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6817-570', '0008086', 'JCBBA', 'Cymbalta', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2634-828', '0006247', 'GBBA', 'Avodart', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8631-1818', '0012435', 'LDAAD', 'Ebastine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9027-794', '0010918', 'KDCABB', 'Emtriva', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29843-2626', '0000158', 'AADE', 'Zanicombo', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6023-612', '0000141', 'AADD', 'Co-Enalapril EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9035-612', '0000927', 'AGAC', 'Enalapril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9050-1636', '0000927', 'AGAC', 'Enalapril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23036-3491', '0000927', 'AGAC', 'Renitec', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6155-3491', '0000141', 'AADD', 'Co-Renitec', '03491', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13227-828', '0001958', 'BAAEA', 'Integrilin', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22905-1289', '0009183', 'JIAAB', 'Relert', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8672-1289', '0015800', 'QCACA', 'Echinacin Liquidum', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('554-1784', '0001396', 'AIAD', 'Adrenaline (Tartrate) Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24703-1073', '0008177', 'JCAAB', 'Sipralexa', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3632-281', '0000646', 'AEE', 'Brevibloc', '00281', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18804-810', '0002550', 'CAABA', 'Nexiam', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9530-1818', '0002550', 'CAABA', 'Esomeprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22111-299', '0005595', 'FCAAA', 'Progynova', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7302-315', '0005611', 'FCABA', 'Dermestril', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25684-3160', '0005611', 'FCABA', 'Systen', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12021-760', '0005645', 'FCACB', 'Gynoflor', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('59-232', '0005637', 'FCACA', 'Aacifemine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37606-760', '0005363', 'FBAAD', 'Drosana 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9837-1636', '0017038', 'MECB', 'Exemestan Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3038-1446', '0002253', 'BBAD', 'Benefix', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19570-1370', '0002253', 'BBAD', 'Octanine', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20610-1271', '0006650', 'HCAC', 'Palladone', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22996-935', '0018697', 'JKAB', 'Reminyl', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15883-1289', '0001032', 'AGBD', 'Losartan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34223-4150', '0025767', 'QCBCBB', 'Otrivine Anti-Allergie', '04150', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30452-1289', '0005595', 'FCAAA', 'Zumenon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19653-315', '0005611', 'FCABA', 'Oestrogel', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16147-1628', '0013201', 'MBAA', 'Mabthera', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29488-2097', '0006205', 'GBAA', 'Xatral', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25734-3491', '0009019', 'JGCBA', 'Taloxa', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11536-2097', '0008920', 'JGBDA', 'Gardenal', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21352-1784', '0008920', 'JGBDA', 'Phenobarbital Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10165-1743', '0001636', 'ALBC', 'Fenosup', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10124-612', '0001636', 'ALBC', 'Fenofibraat EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10157-1743', '0001636', 'ALBC', 'Fenogal', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8565-935', '0006601', 'HCAB', 'Durogesic', '00935', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10207-1636', '0006601', 'HCAB', 'Fentanyl Sandoz', '01636', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10264-612', '0006254', 'GBBB', 'Finasteride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10272-1289', '0006254', 'GBBB', 'Finasteride Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10298-1818', '0006254', 'GBBB', 'Finasteride Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10397-1636', '0001222', 'AHCCA', 'Flecainide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10561-216', '0010462', 'KBCA', 'Fluconazol Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10587-711', '0010462', 'KBCA', 'Fluconazol Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10595-265', '0010462', 'KBCA', 'Fluconazole B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10579-612', '0010462', 'KBCA', 'Fluconazol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10603-1289', '0010462', 'KBCA', 'Fluconazole Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4648-604', '0000232', 'ABAAA', 'Cedocard', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15370-1289', '0001636', 'ALBC', 'Lipanthylnano', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12088-513', '0013474', 'BBAC', 'Haemate P', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23150-1818', '0013581', 'NBBGA', 'Rescuvolin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10983-612', '0013581', 'NBBGA', 'Folinate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29264-1818', '0013581', 'NBBGA', 'VoriNa', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11924-1180', '0026096', 'FEBD', 'Gonal-F', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17756-2022', '0010306', 'KAGCA', 'Monuril', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11130-1503', '0000935', 'AGAD', 'Fosinil', '01503', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18044-1701', '0012609', 'MAABA', 'Muphoran', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11403-1636', '0020263', 'JGBBA', 'Gabapentine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11387-612', '0020263', 'JGBBA', 'Gabapentine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11437-299', '0016303', 'SBAA', 'Gadovist', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32045-257', '8900722', 'MBCA', 'Lynparza', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22459-3491', '0026104', 'FEBE', 'Puregon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11114-463', '0010777', 'KDAC', 'Foscavir', '00463', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11239-1446', '0011502', 'LAAMA', 'FSME Immun', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12146-828', '0011338', 'LAAFA', 'Havrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18739-1289', '0020263', 'JGBBA', 'Neurontin', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2014-1289', '0017384', 'BABBCA', 'Arixtra', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25973-1982', '0009415', 'JKCA', 'Tavonin', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6502-1818', '0012211', 'LCBDEA', 'Copaxone', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11775-612', '0004366', 'EACC', 'Glimepiride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30163-257', '0005876', 'ECFB', 'Zoladex', '00257', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12112-935', '0020107', 'JBBAC', 'Haldol', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24828-1446', '0004960', 'EDEA', 'Solu-Cortef', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19166-968', '0003319', 'CFAA', 'Norit', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21063-2626', '0017335', 'AOA', 'Pedea', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12757-1636', '0006866', 'IAABB', 'Ibuprofen Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25031-2022', '0006866', 'IAABB', 'Spidifen', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3822-1289', '0006866', 'IAABB', 'Brufen', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39149-1180', '8902215', 'MCAB', 'Bavencio', '01180', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42200-3269', '8900748', 'MBDA', 'Bortezomib Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27748-828', '0011379', 'LACHA', 'Twinrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21162-943', '0006866', 'IAABB', 'Perdofemina', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12724-612', '0006866', 'IAABB', 'Ibuprofen EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3459-1602', '0014704', 'OJA', 'Bithiol', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13136-1917', '0014704', 'OJA', 'Inotyol', '01917', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12385-281', '0012583', 'MAAAA', 'Holoxan', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15933-810', '0013292', 'NAAAB', 'Losferron', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38216-3269', '8900623', 'MBBEA', 'Ibrance', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12765-1818', '0007054', 'IABAA', 'Ibuprofen Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19364-1354', '0004309', 'EAAEBA', 'NovoMix 30', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19372-1354', '0004309', 'EAAEBA', 'NovoMix 50', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15032-1354', '0004259', 'EAADA', 'Levemir', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13029-1586', '0016360', 'SDA', 'Verdye', '01586', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14597-2097', '0004259', 'EAADA', 'Lantus', '02097', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1867-2097', '0004192', 'EAAAA', 'Apidra', '02097', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12393-570', '0004192', 'EAAAA', 'Humalog', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12401-570', '0004309', 'EAAEBA', 'Humalog Mix 25', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12971-612', '0000430', 'ADAAB', 'Indapamide EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13276-3269', '0007955', 'JBDF', 'Invega', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12419-570', '0004309', 'EAAEBA', 'Humalog Mix 50', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5918-2097', '0000166', 'AADF', 'CoAprovel', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13482-1636', '0001024', 'AGBC', 'Irbesartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13466-612', '0001024', 'AGBC', 'Irbesartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13490-1818', '0001024', 'AGBC', 'Irbesartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13524-2485', '0013052', 'MADAA', 'Irinotecan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39800-711', '0013052', 'MADAA', 'Irinotecan Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4119-1446', '0013052', 'MADAA', 'Campto', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18838-2162', '0010330', 'KAHAA', 'Nicotibine', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24992-174', '0003004', 'CEAA', 'Spagulax M', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13755-612', '0010470', 'KBCC', 'Itraconazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13763-1289', '0010470', 'KBCC', 'Itraconazole Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13771-1636', '0010470', 'KBCC', 'Itraconazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25098-935', '0010470', 'KBCC', 'Sporanox', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13789-1818', '0010470', 'KBCC', 'Itraconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3608-265', '0013847', 'OAAJ', 'Braunoderm', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13714-612', '0014530', 'OEFA', 'Isotretinoine EG', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('687-1289', '0018655', 'CEHB', 'Agiolax', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6320-1289', '0003004', 'CEAA', 'Colofiber', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23572-1628', '0014530', 'OEFA', 'Roaccutane', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37952-836', '0016212', 'SAABA', 'Telebrix', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14225-1321', '0003095', 'CECBA', 'Klean-Prep', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14746-1883', '0003111', 'CECBC', 'Laxido', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16170-1636', '0003111', 'CECBC', 'Macrogol + Electrolytes Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6726-1818', '0003111', 'CECBC', 'Curapeg', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13979-1784', '0014407', 'ODA', 'Vaseline Camphrée', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22871-1610', '0007070', 'IABBA', 'Reflexspray', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19018-612', '0014076', 'OACC', 'Nizoral', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23663-2097', '0006874', 'IAABC', 'Rofenid', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14142-1446', '0019109', 'RAAC', 'Ketalar', '01446', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14175-1818', '0012468', 'LDABE', 'Ketotifen Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29801-1248', '0012468', 'LDABE', 'Zaditen', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14415-828', '0008755', 'JGABA', 'Lambipol', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14423-828', '0008755', 'JGABA', 'Lamictal', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28944-2485', '0013151', 'MAEAD', 'Vinorelbin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13623-1289', '0013847', 'OAAJ', 'Iso-Betadine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13656-1289', '0000844', 'AFBA', 'Isoptine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14472-612', '0008755', 'JGABA', 'Lamotrigine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8557-125', '0026054', 'PGE', 'Duratears', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24877-927', '0017699', 'EEEA', 'Somatuline', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15750-1636', '0012484', 'LDAAG', 'Loratadine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14530-1636', '0002568', 'CAABB', 'Lansoprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14548-612', '0002568', 'CAABB', 'Lansoprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14563-1818', '0002568', 'CAABB', 'Lansoprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11148-1800', '0016469', 'TACCA', 'Fosrenol', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42168-1537', '0018077', 'OKC', 'Takrozem', '01537', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26815-3467', '0025981', 'PEFB', 'Timolatears', '03467', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14522-2485', '0002568', 'CAABB', 'Lansoprazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1974-2097', '0007120', 'IBCA', 'Arava', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29413-1289', '0018515', 'PEDB', 'Xalatan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40204-3269', '0025817', 'LCBAA', 'Hulio', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11999-1453', '0017525', 'BCCB', 'Granocyte', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29850-2626', '0000778', 'AFAE', 'Zanidip', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14886-612', '0000778', 'AFAE', 'Lercanidipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29850-1529', '0000778', 'AFAE', 'Zanidip', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10058-1347', '0017020', 'MECC', 'Femara', '01347', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14993-1818', '0017020', 'MECC', 'Letrozole Teva', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14696-2485', '0018515', 'PEDB', 'Latanotears', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25619-257', '0003780', 'DAEA', 'Symbicort', '00257', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-885', '0000158', 'AADE', 'Coveram', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14654-612', '0018515', 'PEDB', 'Latanoprost EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('828-2097', '0016485', 'TCA', 'Aldurazyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15073-1636', '0008771', 'JGACA', 'Levetiracetam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14126-1909', '0008771', 'JGACA', 'Keppra', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6643-3491', '0000166', 'AADF', 'Cozaar Plus', '03491', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29405-1289', '0025981', 'PEFB', 'Xalacom', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23770-1263', '0011445', 'LAAJA', 'Rotateq', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40295-2360', '0018671', 'TDA', 'Tartephedreel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15149-1636', '0016790', 'LDAAF', 'Levocetirizine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15123-612', '0016790', 'LDAAF', 'Levocetirizine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22152-1628', '0008524', 'JFAA', 'Prolopa 125', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25122-1404', '0008698', 'JFFA', 'Stalevo', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22160-1628', '0008524', 'JFAA', 'Prolopa 250', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15289-1834', '0003970', 'DBAG', 'Levotuss', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15222-1289', '0010181', 'KAEB', 'Levofloxacine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25965-2097', '0010181', 'KAEB', 'Tavanic', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15230-1636', '0010181', 'KAEB', 'Levofloxacine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15206-612', '0010181', 'KAEB', 'Levofloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15214-711', '0010181', 'KAEB', 'Levofloxacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8938-1446', '0013581', 'NBBGA', 'Elvorine', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19182-869', '0005546', 'FBDA', 'Norlevo', '00869', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21709-760', '0005546', 'FBDA', 'Postinor', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9738-1180', '0004564', 'EBAA', 'Euthyrox', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40212-794', '0020339', 'KDCFA', 'Biktarvy', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3053-828', '0018853', 'LCBFDA', 'Benlysta', '00828', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29678-1909', '0016790', 'LDAAF', 'Xyzall', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15156-1818', '0016790', 'LDAAF', 'Levocetirizine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29603-232', '0016139', 'RBA', 'Xylocaine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29637-232', '0001131', 'AHBAA', 'Xylocard', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15313-265', '0016147', 'RBC', 'Linisol', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20321-323', '0015677', 'QACA', 'Otipax', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8995-232', '0016139', 'RBA', 'Emla', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27466-2014', '0003483', 'CHAA', 'TriAnal', '02014', 'f', null, null, 'C,c', 'C,c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28670-810', '0016139', 'RBA', 'Versatis', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15305-1446', '0010132', 'KADB', 'Lincocin', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30536-1446', '0010058', 'KAKAA', 'Zyvoxid', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40311-182', '0028969', 'JGAFA', 'Zonegran', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6056-612', '0000141', 'AADD', 'Co-Lisinopril EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6080-1818', '0000141', 'AADD', 'Co-Lisinopril Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15420-612', '0000943', 'AGAE', 'Lisinopril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15446-1636', '0000943', 'AGAE', 'Lisinopril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15453-1818', '0000943', 'AGAE', 'Lisinopril Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15420-1529', '0000943', 'AGAE', 'Lisinopril EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1156-1347', '0028423', 'PBCB', 'Alomide', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12856-943', '0003368', 'CFCA', 'Imodium', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15685-612', '0003368', 'CFCA', 'Loperamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15693-1818', '0003368', 'CFCA', 'Loperamide Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8243-2097', '0007609', 'JAAL', 'Dormonoct', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42218-1636', '8902579', 'LCADBA', 'Dailiport', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6072-1636', '0000141', 'AADD', 'Co-Lisinopril Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13920-59', '0020214', 'KDCBH', 'Kaletra', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15776-612', '0007617', 'JAAM', 'Lorazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29967-1024', '0000141', 'AADD', 'Zestoretic', '01024', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29975-1024', '0000943', 'AGAE', 'Zestril', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24323-174', '0007617', 'JAAM', 'Serenase', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26245-1446', '0007617', 'JAAM', 'Temesta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15800-612', '0007625', 'JAAN', 'Lormetazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24885-1446', '0005165', 'EFCA', 'Somavert', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15768-1818', '0012484', 'LDAAG', 'Loratadine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24794-2097', '0007880', 'JBCA', 'Solian', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15875-612', '0001032', 'AGBD', 'Losartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15909-1636', '0001032', 'AGBD', 'Losartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37671-513', '0002246', 'BBAA', 'Afstyla', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6635-3491', '0001032', 'AGBD', 'Cozaar', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6106-1636', '0000166', 'AADF', 'Co-Losartan Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15891-612', '0000166', 'AADF', 'Losartan Plus EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15719-1289', '0007625', 'JAAN', 'Loramet', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6635-1529', '0001032', 'AGBD', 'Cozaar', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15917-1818', '0001032', 'AGBD', 'Losartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26526-745', '0009928', 'KACB', 'Tetralysal', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11015-1529', '0025007', 'CECBB', 'Forlax', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11544-1388', '0002634', 'CABA', 'Gastricalm', '01388', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23432-1800', '0002634', 'CABA', 'Riopan', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28662-943', '0010561', 'KCAB', 'Vermox', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22384-1446', '0005942', 'FFAA', 'Provera', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1024-232', '0012583', 'MAAAA', 'Alkeran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17517-372', '0006940', 'IAADA', 'Mobic', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16527-1289', '0006940', 'IAADA', 'Meloxicam Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15669-3491', '0001032', 'AGBD', 'Loortan', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15677-3491', '0000166', 'AADF', 'Loortan Plus', '03491', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11015-3103', '0025007', 'CECBB', 'Forlax', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24067-232', '0016147', 'RBC', 'Scandicaine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22475-232', '0012799', 'MABBD', 'Puri-Nethol', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16709-1446', '0019489', 'KAACA', 'Meronem', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16717-711', '0019489', 'KAACA', 'Meropenem Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37697-1818', '0017301', 'AMB', 'Bosentan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8573-1289', '0002691', 'CBD', 'Duspatalin', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14795-1289', '0002766', 'CCBA', 'Legalon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40428-1818', '0001743', 'ALIA', 'Ezetimibe / Simvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5686-1883', '0003442', 'CGCA', 'Claversal', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6296-539', '0003442', 'CGCA', 'Colitofalk', '00539', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16519-612', '0006940', 'IAADA', 'Meloxicam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4077-1982', '0018085', 'JADB', 'Calmiplant', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28092-281', '0018978', 'MFB', 'Uromitexan', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16543-1818', '0006940', 'IAADA', 'Meloxicam Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9654-1347', '0025445', 'EAJC', 'Eucreas', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16808-1289', '0004325', 'EABA', 'Metformine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24836-1446', '0004986', 'EDFA', 'Solu-Medrol', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16469-1446', '0004986', 'EDFA', 'Medrol', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42176-2097', '8901126', 'LCBBBA', 'Dupixent', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16832-2915', '0005777', 'FDAA', 'Methergin', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40410-190', '0013201', 'MBAA', 'Kanjinti', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9019-1818', '0029132', 'IBAA', 'Emthexate', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16469-885', '0004986', 'EDFA', 'Medrol', '00885', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16931-1818', '0000661', 'AEG', 'Metoprolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24257-2626', '0000661', 'AEG', 'Seloken', '02626', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16915-1289', '0000661', 'AEG', 'Metoprolol Mylan', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10322-2097', '0010652', 'KCCA', 'Flagyl', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23804-745', '0014944', 'OFC', 'Rozex', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7047-943', '0014100', 'OACF', 'Daktozin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7039-943', '0014076', 'OACC', 'Daktarin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17103-265', '0016626', 'RAEB', 'Midazolam B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17111-1289', '0016626', 'RAEB', 'Midazolam Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29900-935', '0016485', 'TCA', 'Zavesca', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14233-1453', '0009936', 'KACC', 'Klinotab', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17301-1453', '0009936', 'KACC', 'Minotab', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17251-1453', '0009936', 'KACC', 'Mino-50', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17319-984', '0014951', 'OLH', 'Minoxidil Biorga', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1172-1537', '0014951', 'OLH', 'Alopexy', '01537', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17400-612', '0008110', 'JCDC', 'Mirtazapine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40436-1073', '0028993', 'JCEA', 'Brintellix', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6544-2097', '0000380', 'ACCA', 'Corotrope', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14761-1446', '0029132', 'IBAA', 'Ledertrexate', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12013-943', '0017921', 'FAAA', 'Gyno-Daktarin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22004-2097', '0002865', 'CDAC', 'Primperan', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7245-1446', '0004986', 'EDFA', 'Depo-Medrol', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17426-1636', '0008110', 'JCDC', 'Mirtazapine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24679-3491', '0003806', 'DAGA', 'Singulair', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6577-1834', '0000307', 'ABBA', 'Corvaton', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17731-1818', '0003806', 'DAGA', 'Montelukast Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17699-612', '0003806', 'DAGA', 'Montelukast EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17723-1636', '0003806', 'DAGA', 'Montelukast Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22947-3491', '0008110', 'JCDC', 'Remergon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2618-299', '0010199', 'KAEC', 'Avelox', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17913-612', '0000083', 'AABC', 'Moxonidine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17939-1636', '0000083', 'AABC', 'Moxonidine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17947-1818', '0000083', 'AABC', 'Moxonidine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6916-1446', '0002618', 'CAACA', 'Cytotec', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2857-828', '8000721', 'KECBBAB', 'Bactroban', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12369-1305', '0014407', 'ODA', 'Hirudoid', '01305', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16410-2014', '0001503', 'AKA', 'Mediaven', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7146-232', '0004796', 'ECDB', 'Deca-Durabolin', '00232', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42234-1636', '0008078', 'JCBCA', 'Bupropion Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18366-612', '0006882', 'IAABD', 'Naproxene EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18341-1636', '0006882', 'IAABD', 'Naproxen Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19034-1172', '0000679', 'AEH', 'Nobiten', '01172', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18150-1818', '0012104', 'LCAGA', 'Myfenax', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11189-1289', '0002048', 'BABBABC', 'Fraxodi', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4895-1628', '0012104', 'LCAGA', 'Cellcept', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18101-1636', '0012104', 'LCAGA', 'Mycophenolat Mofetil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32060-2303', '0007963', 'JBDG', 'Quetiapine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18507-1636', '0000679', 'AEH', 'Nebivolol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18481-612', '0000679', 'AEH', 'Nebivolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18515-1818', '0000679', 'AEH', 'Nebivolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28977-372', '0011023', 'KDCACD', 'Viramune', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18929-299', '0000802', 'AFAH', 'Nimotop', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20198-1792', '0016485', 'TCA', 'Orfadin', '01792', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8797-1800', '0016485', 'TCA', 'Elaprase', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11304-1057', '0013904', 'OAAI', 'Furacine', '01057', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11312-2618', '0010264', 'KAGAA', 'Furadantine MC', '02618', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27540-1818', '0000265', 'ABABA', 'Trinipatch', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20511-661', '0005777', 'FDAA', 'Pabal', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24042-463', '0013086', 'MFA', 'Savene', '00463', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18887-3376', '0007054', 'IABAA', 'Niflugel', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18846-4150', '0008417', 'JEBAA', 'Nicotinell', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29793-1289', '0013375', 'NABB', 'Z-Fluor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17244-1289', '0000265', 'ABABA', 'Minitran', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27763-1446', '0009944', 'KACD', 'Tygacil', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25114-406', '8901001', 'MBBBA', 'Sprycel', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22061-1701', '0000323', 'ABCA', 'Procoralan', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28605-612', '0001503', 'AKA', 'Venoruton', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25924-562', '0013243', 'MDA', 'Targretin', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19059-3103', '0005942', 'FFAA', 'Nogest', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4069-2014', '0007658', 'JAAQ', 'Calmday', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28605-885', '0001503', 'AKA', 'Venoruton', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23986-1347', '0017707', 'EEEB', 'Sandostatine', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27219-273', '0015065', 'PABB', 'Trafloxal', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11361-562', '0020545', 'JGAEA', 'Fycompa', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40444-1818', '8901233', 'LCBBCC', 'Cinqaero', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30502-570', '0007948', 'JBDE', 'Zyprexa', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19737-612', '0007948', 'JBDE', 'Olanzapine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19752-1636', '0007948', 'JBDE', 'Olanzapine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19729-216', '0007948', 'JBDE', 'Olanzapine Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30502-1529', '0007948', 'JBDE', 'Zyprexa', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17582-1289', '0007641', 'JAAP', 'Mogadon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3012-1172', '0001040', 'AGBE', 'Belsar', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19786-1651', '0001040', 'AGBE', 'Olmetec', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19794-1651', '0000166', 'AADF', 'Olmetec Plus', '01651', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3020-1172', '0000166', 'AADF', 'Belsar Plus', '01172', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19869-1818', '0002576', 'CAABC', 'Omeprazol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('299-1636', '0002576', 'CAABC', 'Acidcare', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19844-216', '0002576', 'CAABC', 'Omeprazol Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42242-3301', '0008482', 'JECB', 'Buvidal', '03301', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19885-1529', '0002576', 'CAABC', 'Omeprazol Mylan', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20024-1289', '0002931', 'CDBB', 'Ondansetron Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19992-265', '0002931', 'CDBB', 'Ondansetron B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30148-1636', '0002931', 'CDBB', 'Zofsetron', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20008-612', '0002931', 'CDBB', 'Ondansetron EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-604', '0020271', 'TBAA', 'Xenical', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-885', '0020271', 'TBAA', 'Xenical', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26682-2428', '0010660', 'KCCB', 'Tiberal', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25759-1628', '0010827', 'KDBB', 'Tamiflu', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25015-1172', '0002709', 'CBG', 'Spasmomen', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8912-2097', '0012666', 'MAACC', 'Eloxatin', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20388-67', '0012666', 'MAACC', 'Oxaliplatin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30130-1636', '0002931', 'CDBB', 'Zofran', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20404-1818', '0012666', 'MAACC', 'Oxaliplatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39453-1610', '0007054', 'IABAA', 'Nurofen Patch', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20248-1818', '0020271', 'TBAA', 'Orlistat Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19877-612', '0002576', 'CAABC', 'Omeprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19885-1289', '0002576', 'CAABC', 'Omeprazol Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19851-1636', '0002576', 'CAABC', 'Omeprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27532-1347', '0008839', 'JGBAB', 'Trileptal', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20420-1289', '0008839', 'JGBAB', 'Oxcarbazepine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20453-612', '0006106', 'GAAE', 'Oxybutynine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25668-1248', '0005777', 'FDAA', 'Syntocinon', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20529-67', '0013185', 'MAEBC', 'Paclitaxel Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20552-711', '0013185', 'MAEBC', 'Paclitaxel Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20560-844', '0013185', 'MAEBC', 'Paclitaxel Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20578-1289', '0013185', 'MAEBC', 'Paclitaxel Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20594-1818', '0013185', 'MAEBC', 'Paclitaxin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20735-1800', '0002584', 'CAABD', 'Pantomed', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20776-1636', '0002584', 'CAABD', 'Pantoprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20784-612', '0002584', 'CAABD', 'Pantoprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20818-1818', '0002584', 'CAABD', 'Pantoprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20792-1289', '0002584', 'CAABD', 'Pantoprazole Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20826-1800', '0002584', 'CAABD', 'Pantozol', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6494-2238', '0014811', 'OMEA', 'Copa', '02238', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20636-844', '0007302', 'IEBC', 'Pamidronate Disodique Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20644-612', '0007302', 'IEBC', 'Pamidronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40469-265', '0006866', 'IAABB', 'Ibuprofen B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21170-943', '0006437', 'HBAA', 'Perdolan', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('976-1743', '0006437', 'HBAA', 'Algostase Mono', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6973-3376', '0006437', 'HBAA', 'Dafalgan', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6981-3376', '0006528', 'HCBB', 'Dafalgan Codeine', '03376', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20925-1818', '0006437', 'HBAA', 'Paracetamol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('638-1743', '0019893', 'HBDE', 'Afebryl', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29819-810', '0017954', 'HCBE', 'Zaldiar', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27250-1818', '0017954', 'HCBE', 'Tramadol / Paracetamol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21188-943', '0019901', 'HBDD', 'Perdolan Compositum', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15636-372', '0019943', 'HBDA', 'Lonarid N', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18788-1784', '0017962', 'HCBF', 'Nevrine Codeine', '01784', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('943-1743', '0006528', 'HCBB', 'Algocod', '01743', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20651-4150', '0006437', 'HBAA', 'Panadol', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40485-1289', '0020826', 'FBCAA', 'Cupraluna Omega Cu 375', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29363-1743', '0019943', 'HBDA', 'Croix Blanche', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16253-1743', '0019943', 'HBDA', 'Mann', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('968-1743', '0019943', 'HBDA', 'Algostase', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1826-1396', '0019943', 'HBDA', 'Antigriphine', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24695-943', '0015800', 'QCACA', 'Sinutab', '00943', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21055-1602', '0006437', 'HBAA', 'Pe-Tam', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14829-1610', '0006437', 'HBAA', 'Lemsip', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20875-612', '0006437', 'HBAA', 'Paracetamol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8581-1446', '0007005', 'IAAEC', 'Dynastat', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14589-943', '0003020', 'CEBA', 'Lansoyl Paraffine', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40501-4135', '0029017', 'LBEA', 'Megalotect', '04135', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29371-1743', '0006437', 'HBAA', 'Croix Blanche Mono', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20677-4150', '0019943', 'HBDA', 'Panadol Plus', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18937-4150', '0015800', 'QCACA', 'Therafixx-CapitaNasal', '04150', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24372-828', '0008201', 'JCAAE', 'Seroxat', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21030-1636', '0008201', 'JCAAE', 'Paroxetine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21014-612', '0008201', 'JCAAE', 'Paroxetine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24182-1867', '0018101', 'JADC', 'Sedistress', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3475-836', '0016360', 'SDA', 'Bleu Patente V Guerbet', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21519-1909', '0001479', 'AJD', 'Piracetam-UCB', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28464-1396', '0014134', 'OADC', 'Vectavir', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21139-2097', '8902017', 'KCDB', 'Pentacarinat', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-1701', '0000158', 'AADE', 'Coveram', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-1529', '0000158', 'AADE', 'Coveram', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21246-1636', '0000141', 'AADD', 'Perindopril / Indapamide Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21931-1701', '0000141', 'AADD', 'Preterax', '01701', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6627-638', '0000141', 'AADD', 'Coversyl Plus', '00638', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-1701', '0000950', 'AGAF', 'Coversyl', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21279-1636', '0000950', 'AGAF', 'Perindopril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21022-1289', '0008201', 'JCAAE', 'Paroxetine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7344-1636', '0012385', 'LDAAC', 'Desloratadin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-1529', '0000950', 'AGAF', 'Coversyl', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40519-570', '8900623', 'MBBEA', 'Verzenios', '00570', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21253-1701', '0000950', 'AGAF', 'Perindopril Servier', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27490-1289', '0018200', 'NBBHA', 'Tribvit', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29835-828', '0014225', 'OAFA', 'Zalvor', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21436-1487', '0003236', 'CEDBB', 'Picolaxine', '01487', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13680-1347', '0015339', 'PEAA', 'Pilocarpine-Isopto', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19083-1909', '0001479', 'AJD', 'Nootropil', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21501-612', '0001479', 'AJD', 'Piracetam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14753-3624', '0003236', 'CEDBB', 'Laxoberon', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8417-3624', '0003236', 'CEDBB', 'Dulcolax Picosulphate', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21071-1784', '0028464', 'LCBCA', 'Pegasys', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7807-3244', '0006700', 'HCAJ', 'Dipidolor', '03244', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3640-455', '0006957', 'IAADB', 'Brexine', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21535-612', '0006957', 'IAADB', 'Piroxicam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('620-1248', '0001529', 'AKB', 'Aethoxysklerol', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24497-372', '0008573', 'JFBC', 'Sifrol', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21758-612', '0008573', 'JFBC', 'Pramipexole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17343-372', '0008573', 'JFBC', 'Mirapexin', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21766-1289', '0008573', 'JFBC', 'Pramipexole Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21774-1651', '0001578', 'ALAB', 'Prareduct', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21824-1289', '0001578', 'ALAB', 'Pravastatine Mylan Pharma', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21832-1636', '0001578', 'ALAB', 'Pravastatine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21840-1818', '0001578', 'ALAB', 'Pravastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21527-2998', '0007054', 'IABAA', 'Piromed', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22046-513', '0011874', 'LBAA', 'Privigen', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16055-1446', '0007674', 'JAAS', 'Lysanxia', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21865-612', '0007674', 'JAAS', 'Prazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18226-2428', '0016816', 'JGBDB', 'Mysoline', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22087-315', '0005967', 'FFBA', 'Progestogel', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28134-315', '0005942', 'FFAA', 'Utrogestan', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23861-1818', '0001248', 'AHCDA', 'Rytmonorm', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7823-232', '0019117', 'RAAD', 'Diprivan', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22210-711', '0019117', 'RAAD', 'Propolipid', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22194-265', '0019117', 'RAAD', 'Propofol B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22228-612', '0000695', 'AEI', 'Propranolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12997-1024', '0000695', 'AEI', 'Inderal', '01024', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16048-1289', '0020289', 'JGBCA', 'Lyrica', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19554-1370', '0011874', 'LBAA', 'Octagam', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4937-1800', '0018663', 'BABBDA', 'Ceprotin', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22509-596', '0013524', 'NBBDA', 'Pyridoxine', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7104-828', '0010710', 'KCEA', 'Daraprim', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-3269', '0007922', 'JBDA', 'Abilify', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14969-1636', '0017020', 'MECC', 'Letrozol Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2899-3269', '0010926', 'KDDB', 'Baraclude', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17566-1636', '0008268', 'JCCB', 'Moclobemide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22558-612', '0007963', 'JBDG', 'Quetiapine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22574-1818', '0007963', 'JBDG', 'Quetiapine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22533-1636', '0007963', 'JBDG', 'Quetiapin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22566-1289', '0007963', 'JBDG', 'Quetiapine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24364-257', '0007963', 'JBDG', 'Seroquel', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38935-1180', '8903254', 'LCBDCA', 'Mavenclad', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26971-844', '0012914', 'MABDA', 'Tomudex', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22681-612', '0000976', 'AGAH', 'Ramipril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22699-1636', '0000976', 'AGAH', 'Ramipril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27615-2097', '0000976', 'AGAH', 'Tritace', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27615-1529', '0000976', 'AGAH', 'Tritace', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6148-1636', '0000141', 'AADD', 'Co-Ramipril Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27623-2097', '0000141', 'AADD', 'Tritazide', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9860-3269', '0000174', 'AADG', 'Exforge', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9993-2097', '0007203', 'ICDA', 'Fasturtec', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22491-1289', '0016030', 'QDBA', 'Pyralvex', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-1818', '0008631', 'JFDA', 'Azilect', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27854-232', '0017749', 'RABC', 'Ultiva', '00232', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19398-1354', '0017566', 'EADA', 'NovoNorm', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23085-612', '0017566', 'EADA', 'Repaglinide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23382-2097', '0010355', 'KAHBA', 'Rifadine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23416-2097', '0018143', 'JMA', 'Rilutek', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('406-3160', '0007310', 'IEBD', 'Actonel', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23440-1636', '0007310', 'IEBD', 'Risedronaat Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23481-935', '0007971', 'JBDH', 'Risperdal', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23515-612', '0007971', 'JBDH', 'Risperidone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31039-1818', '0007971', 'JBDH', 'Risperidone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23481-1529', '0007971', 'JBDH', 'Risperdal', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22954-1263', '0025858', 'LCBAE', 'Remicade', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11973-1602', '0003194', 'CEDAA', 'Grains de Vals Senna', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9464-1263', '0019166', 'RACD', 'Esmeron', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23648-711', '0019166', 'RACD', 'Rocuronium Bromide Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23705-1289', '0008581', 'JFBD', 'Ropinirole Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23143-828', '0008581', 'JFBD', 'Requip', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16352-3491', '0009217', 'JIAAE', 'Maxalt', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('497-570', '0017780', 'AMH', 'Adcirca', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40550-554', '0018895', 'LDACA', 'Navalit', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40543-1354', '0029025', 'EAFE', 'Ozempic', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9811-1347', '0018689', 'JKAC', 'Exelon', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18408-232', '0016147', 'RBC', 'Naropin', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23796-612', '0009852', 'KABBC', 'Roxithromycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28621-828', '0003566', 'DAAAA', 'Ventolin', '00828', 'f', null, null, 'B2,d', 'B2,d', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11031-455', '0003590', 'DAABA', 'Formoair', '00455', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24349-828', '0003608', 'DAABD', 'Serevent', '00828', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22269-1834', '0017939', 'GBDA', 'Prostaserene', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24398-612', '0008219', 'JCAAF', 'Sertraline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24406-1289', '0008219', 'JCAAF', 'Sertraline Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24414-1636', '0008219', 'JCAAF', 'Sertraline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24422-1818', '0008219', 'JCAAF', 'Sertraline Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11023-1743', '0003590', 'DAABA', 'Formagal', '01743', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24356-1289', '0008219', 'JCAAF', 'Serlain', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24315-1073', '0007989', 'JBDI', 'Serdolect', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19349-1289', '0003590', 'DAABA', 'Novolizer Formoterol', '01289', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40576-257', '8902215', 'MCAB', 'Imfinzi', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20735-1529', '0002584', 'CAABD', 'Pantomed', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11007-1636', '0003590', 'DAABA', 'Foradil', '01636', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6676-810', '0001586', 'ALAC', 'Crestor', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23069-2097', '0016469', 'TACCA', 'Renvela', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12872-943', '0020818', 'CBI', 'Imonogas', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5199-2998', '0001594', 'ALAD', 'Cholemed', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24620-1289', '0001594', 'ALAD', 'Simvastatine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24596-1636', '0001594', 'ALAD', 'Simvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24638-1818', '0001594', 'ALAD', 'Simvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25064-612', '0000513', 'ADBC', 'Spironolactone EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40592-1818', '0002972', 'CDCA', 'Aprepitant Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24612-612', '0001594', 'ALAD', 'Simvastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22756-1446', '8902900', 'LCAFBA', 'Rapamune', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28704-240', '0006122', 'GAAG', 'Vesicare', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11692-661', '0005090', 'EEDA', 'GHRH-Ferring', '00661', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24851-596', '0017715', 'EEEC', 'Somatostatine-Belpharma', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24869-596', '0017715', 'EEEC', 'Somatostatine-Eumedica', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12823-828', '0009225', 'JIAAF', 'Imitrex', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28753-1289', '0019430', 'GCAB', 'Viagra', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14803-1289', '0002808', 'TABCA', 'Legalon-Sil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22251-1289', '0017939', 'GBDA', 'Prosta-Urgenin', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1925-2097', '0001024', 'AGBC', 'Aprovel', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11643-1446', '0005074', 'EECA', 'Genotonorm', '01446', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24950-1289', '0001263', 'AHCEA', 'Sotalol Mylan', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24968-1636', '0001263', 'AHCEA', 'Sotalol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24943-604', '0001263', 'AHCEA', 'Sotalex', '00604', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26351-182', '0006221', 'GBAD', 'Terazosab', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3558-828', '0018457', 'LACDA', 'Boostrix Polio', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31955-2261', '0014811', 'OMEA', 'Biatain Silicone', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23788-2097', '0009886', 'KABCA', 'Rovamycine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('794-1446', '0000513', 'ADBC', 'Aldactone', '01446', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25395-3244', '0017756', 'RABD', 'Sufenta', '03244', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18176-2014', '0014076', 'OACC', 'Myk-1', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9720-232', '0010231', 'KAFA', 'Eusaprim', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2840-596', '0010231', 'KAFA', 'Bactrim', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23911-1446', '0003426', 'CGBA', 'Salazopyrine', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7997-2097', '0007898', 'JBCB', 'Dogmatil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25478-612', '0009225', 'JIAAF', 'Sumatriptan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25486-1289', '0009225', 'JIAAF', 'Sumatriptan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25494-1636', '0009225', 'JIAAF', 'Sumatriptan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25502-1818', '0009225', 'JIAAF', 'Sumatriptan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40600-2444', '0028423', 'PBCB', 'Lecrolyn', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40618-3087', '0014738', 'OMAA', 'Medihoney Apinate', '03087', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3541-828', '0018440', 'LACCA', 'Boostrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3145-1289', '0015727', 'QBAA', 'Betahistine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16659-1230', '0014811', 'OMEA', 'Mepilex', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25593-1446', '8900706', 'MBBKA', 'Sutent', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40634-2402', '0014738', 'OMAA', 'Kliniderm Alginate', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6759-455', '0004143', 'DCBA', 'Curosurf', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6742-174', '0014563', 'OGAA', 'Curatoderm', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22350-1040', '0018077', 'OKC', 'Protopic', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22103-240', '8902579', 'LCADBA', 'Prograft', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-570', '0019448', 'GCAC', 'Cialis', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19067-257', '0004697', 'MEAA', 'Nolvadex', '00257', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25775-1818', '0004697', 'MEAA', 'Tamoplex', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25791-1636', '0004697', 'MEAA', 'Tamoxifen Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3095-3012', '0013201', 'MBAA', 'Beromun', '03012', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16998-372', '0000166', 'AADF', 'MicardisPlus', '00372', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16980-372', '0001057', 'AGBF', 'Micardis', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18549-596', '0009563', 'KAAAEA', 'Negaban', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26260-1263', '0017111', 'MAADD', 'Temodal', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26427-1289', '0014092', 'OACE', 'Terbinafine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14431-1347', '0010538', 'KBDA', 'Lamisil', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3194-1289', '0015727', 'QBAA', 'Betaserc', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3137-612', '0015727', 'QBAA', 'Betahistine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31542-3160', '0013417', 'IEAB', 'Cacit Vitamine D3', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31708-1636', '0013417', 'IEAB', 'Sandoz Ca-D', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26716-604', '0001891', 'BAABAC', 'Ticlid', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12625-182', '0006221', 'GBAD', 'Hytrin', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26369-612', '0006221', 'GBAD', 'Terazosine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40675-2402', '0014811', 'OMEA', 'Kliniderm Foam', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26419-612', '0014092', 'OACE', 'Terbinafine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14431-4150', '0014092', 'OACE', 'Lamisil', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13268-455', '0003780', 'DAEA', 'Inuvair', '00455', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27862-1164', '0017152', 'NACA', 'Ultra-Mg', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24919-2972', '0018317', 'TACAB', 'Sorbisterit', '02972', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26435-1636', '0010538', 'KBDA', 'Terbinafine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26443-1818', '0010538', 'KBDA', 'Terbinafine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27136-1602', '0004077', 'DBBDA', 'Toularynx Thym', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11908-661', '0017681', 'EEBB', 'Glypressin', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25585-232', '0004804', 'ECDC', 'Sustanon 250', '00232', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7864-3491', '0014258', 'OBAA', 'Diprosone', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27995-2022', '0010074', 'KAKBA', 'Urfamycine', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3046-1453', '0016873', 'NBBAA', 'Benerva', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26666-2097', '0004580', 'EBBA', 'Thyrogen', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26674-2097', '0007906', 'JBCC', 'Tiapridal', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18911-1446', '0011700', 'LABEC', 'Nimenrix', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26823-1347', '0015396', 'PEBC', 'Timolol Falcon', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40691-2402', '0014837', 'OMFA', 'Kliniderm Silicone', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8482-1347', '0025981', 'PEFB', 'Duotrav', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28068-4093', '0018499', 'LACIA', 'Uro-Vaxom', '04093', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12278-3103', '0005728', 'FCCA', 'Heria', '03103', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13128-1040', '0002055', 'BABBABD', 'Innohep', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26930-1347', '0015081', 'PABD', 'Tobrex', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19547-604', '0009993', 'KAID', 'Obracin', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26989-935', '0008797', 'JGADA', 'Topamax', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26997-612', '0008797', 'JGADA', 'Topiramate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26781-1826', '0015396', 'PEBC', 'Timabak', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27052-1636', '0000471', 'ADABC', 'Torasemide Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40683-2402', '0014811', 'OMEA', 'Kliniderm Foam Silicone', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12260-1628', '0013201', 'MBAA', 'Herceptin', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14092-406', '0005009', 'EDHA', 'Kenacort A', '00406', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('430-596', '0017483', 'BACC', 'Actosolv', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28126-539', '0002741', 'CCAA', 'Ursofalk', '00539', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12484-1636', '0013060', 'MADAB', 'Hycamtin', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7468-1289', '0006130', 'GAAH', 'Detrusitol', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26898-1289', '0009993', 'KAID', 'Tobi', '01289', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27086-1289', '0000471', 'ADABC', 'Torrem', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24711-1636', '0009126', 'JHF', 'Sirdalud', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28118-2022', '0002741', 'CCAA', 'Ursochol', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29934-828', '0010793', 'KDAE', 'Zelitrex', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28175-1636', '0010793', 'KDAE', 'Valaciclovir Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22897-1891', '0017830', 'JADA', 'Relaxine', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9860-1347', '0000174', 'AADG', 'Exforge', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6015-1347', '0000166', 'AADF', 'Co-Diovane', '01347', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8235-1982', '0017830', 'JADA', 'Dormiplant', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15388-836', '0016196', 'SAAAA', 'Lipiodol Ultra Fluide', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6205-1636', '0000166', 'AADF', 'Co-Valsartan Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6189-612', '0000166', 'AADF', 'Co-Valsartan EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3103-299', '0028472', 'LCBCB', 'Betaferon', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27771-2097', '0011809', 'LABHA', 'Typhim Vi', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7773-1347', '0001065', 'AGBG', 'Diovane', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28316-1636', '0001065', 'AGBG', 'Valsartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28290-612', '0001065', 'AGBG', 'Valsartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5066-1636', '0012369', 'LDAAB', 'Cetirizine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28183-604', '0010801', 'KDAF', 'Valcyte', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28357-1289', '0018036', 'KAJB', 'Vancomycine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25130-2097', '0011486', 'LAALA', 'Stamaril', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17350-1628', '0002436', 'BCAA', 'Mircera', '01628', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22020-828', '0018358', 'LACAA', 'Priorix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25940-1347', '8901001', 'MBBBA', 'Tasigna', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29785-1461', '0013243', 'MDA', 'Yondelis', '01461', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13615-1263', '0026211', 'KDCDC', 'Isentress', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9779-2097', '0012773', 'MABBB', 'Evoltra', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2485-1636', '0019570', 'MABBE', 'Atriance', '01636', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23234-406', '8900789', 'MCCA', 'Revlimid', '00406', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12963-927', '0016485', 'TCA', 'Increlex', '00927', 't', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40097-174', '0021394', 'LCBDDA', 'Skilarence', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25916-2097', '0018028', 'KAJA', 'Targocid', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('190-612', '0004002', 'DBBAA', 'Acetylcysteine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30510-1909', '0012369', 'LDAAB', 'Zyrtec', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4580-2162', '0000067', 'AABA', 'Catapressan', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28449-1602', '0015768', 'QCAAA', 'Vasocedine Pseudoephedrine', '01602', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8490-372', '0020602', 'DACA', 'Duovent', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5058-1909', '0012369', 'LDAAB', 'Cetirizine UCB', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2535-372', '0021105', 'DABAA', 'Atrovent', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6361-372', '0020602', 'DACA', 'Combivent', '00372', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22608-1818', '0003707', 'DADAA', 'Qvar', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16774-372', '0017475', 'BACB', 'Metalyse', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5041-1818', '0012369', 'LDAAB', 'Cetirizine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40725-1446', '0013201', 'MBAA', 'Mylotarg', '01446', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40709-1354', '0004259', 'EAADA', 'Tresiba', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20354-4150', '0015966', 'QCBDA', 'Otrivine Duo', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40733-1446', '0013201', 'MBAA', 'Trazimera', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10496-828', '0003731', 'DADAC', 'Flixotide', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3905-3624', '0002683', 'CBC', 'Buscopan', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40766-1818', '8900649', 'MBBFA', 'Gefitinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24331-828', '0003780', 'DAEA', 'Seretide', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20933-1453', '0003921', 'DBAC', 'Paracodine', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7518-1818', '0003913', 'DBAB', 'Dextromethorphan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27128-1602', '0003913', 'DBAB', 'Toularynx Dextromethorphan', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30098-877', '0003913', 'DBAB', 'Zirorphan', '00877', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8193-596', '0004127', 'DCAAA', 'Dopram', '00596', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23317-1164', '0015800', 'QCACA', 'Rhinofebryl', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('505-1263', '0020669', 'AME', 'Adempas', '01263', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40758-1818', '0006122', 'GAAG', 'Solifenacine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40782-612', '0006122', 'GAAG', 'Solifenacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14605-232', '0012807', 'MABBF', 'Lanvis', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40808-612', '0003756', 'DADBA', 'Budesonide EG', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40774-2964', '0016485', 'TCA', 'Vimizim', '02964', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18432-3491', '0025775', 'QCBCBC', 'Nasonex', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31716-1636', '0013417', 'IEAB', 'Sandoz Calcium D3', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3962-3160', '0013409', 'IEAA', 'Cacit', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28431-1602', '0015867', 'QCBBA', 'Vasocedine Naphazoline', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40790-612', '0017855', 'ICBB', 'Febuxostat EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40816-1289', '0006122', 'GAAG', 'Solifenacine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40824-2485', '0010538', 'KBDA', 'Terbinafin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40832-2485', '0001586', 'ALAC', 'Rosuvastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25171-935', '0016733', 'LCBBEA', 'Stelara', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11866-1479', '0021402', 'IDAA', 'Glucosamine Pharma Nord', '01479', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31724-3780', '0013417', 'IEAB', 'Steovit', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1057-1289', '0015933', 'QCBCCA', 'Allergodil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23333-3624', '0015883', 'QCBBC', 'Rhinospray Nez bouché', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18663-1560', '0015875', 'QCBBB', 'Nesivine', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27730-3624', '0003913', 'DBAB', 'Bisolvon Toux sèche', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1990-1446', '0009373', 'JKAA', 'Aricept', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8169-1818', '0009373', 'JKAA', 'Donepezil Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10942-612', '0008193', 'JCAAD', 'Fluvoxamine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18689-2998', '0008136', 'JCDD', 'Nestrolan', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27425-1818', '0008136', 'JCDD', 'Trazodone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18374-828', '0009209', 'JIAAD', 'Naramig', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18382-1636', '0009209', 'JIAAD', 'Naratriptan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24778-1164', '0015966', 'QCBDA', 'Sofrasolone', '01164', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8136-216', '0009373', 'JKAA', 'Donepezil Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2071-1453', '0020149', 'JFEC', 'Artane', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('729-1735', '0020123', 'JFEA', 'Akineton', '01735', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8805-1404', '0008649', 'JFDC', 'Eldepryl', '01404', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27946-2097', '0007534', 'JAAF', 'Uni-Tranxene', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27359-2097', '0007534', 'JAAF', 'Tranxene', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25866-1024', '0006825', 'IAAAC', 'Taradyl', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20495-1271', '0006676', 'HCAH', 'OxyNorm', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7229-2097', '0008730', 'JGAAA', 'Depakine', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28258-1289', '0008730', 'JGAAA', 'Valproate Mylan', '01289', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4085-2915', '0008284', 'JCHAA', 'Camcolit', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10520-1289', '0008193', 'JCAAD', 'Floxyfral', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16642-1784', '0006668', 'HCAD', 'Mephenon', '01784', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27268-612', '0006619', 'HCAM', 'Tramadol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6478-810', '0006619', 'HCAM', 'Contramal', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27284-1636', '0006619', 'HCAM', 'Tramadol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17970-1271', '0006577', 'HCAE', 'MS Direct', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12476-968', '0025700', 'IDBA', 'Hyalgan', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21584-2097', '0007104', 'IBBA', 'Plaquenil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14084-232', '0020131', 'JFEB', 'Kemadrin', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2287-1909', '0012450', 'LDABD', 'Atarax', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9316-935', '0002436', 'BCAA', 'Eprex', '00935', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18622-1628', '0002436', 'BCAA', 'NeoRecormon', '01628', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29215-828', '0017293', 'AMA', 'Volibris', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27201-1289', '0006619', 'HCAM', 'Tradonal', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3327-1636', '0002436', 'BCAA', 'Binocrit', '01636', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38778-1636', '0001701', 'ALDA', 'Ezetimibe Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16071-2022', '0004002', 'DBBAA', 'Lysomucil', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42-232', '0004945', 'EDDA', 'Aacidexam', '00232', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8664-1446', '0010447', 'KBBA', 'Ecalta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3657-1263', '0021048', 'RADA', 'Bridion', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21113-968', '8902454', 'KAAAAA', 'Penicilline', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9563-1446', '0017103', 'MAADC', 'Estracyt', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6288-1818', '0010157', 'KAKDA', 'Colistineb', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20180-406', '0012179', 'LCBFAA', 'Orencia', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24687-1198', '0017400', 'BABAAA', 'Sintrom', '01198', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40337-1636', '0025817', 'LCBAA', 'Hyrimoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26468-1446', '0015206', 'PBDA', 'Terra-Cortril + Polymyxine B', '01446', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6452-489', '0014316', 'OBDA', 'Conforma Hydrocortisone', '00489', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2899-406', '0010926', 'KDDB', 'Baraclude', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13573-1289', '0013052', 'MADAA', 'Irinotecan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15255-1024', '0013581', 'NBBGA', 'Levofolic', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23887-2097', '0009035', 'JGCEA', 'Sabril', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11478-1347', '0017616', 'EAGE', 'Galvus', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8813-612', '0013144', 'MAEAC', 'Eldisine', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16295-1834', '0017426', 'BABAAC', 'Marevan', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29082-604', '0016782', 'PJAA', 'Visudyne', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6460-489', '0013870', 'OAAL', 'Confosept Eau Oxygénée', '00489', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28498-1867', '0001503', 'AKA', 'Veinofytol', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4994-273', '0015651', 'QABA', 'Cerulyx', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16097-1172', '0004002', 'DBBAA', 'Lysox', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27813-1347', '8900649', 'MBBFA', 'Tyverb', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42259-67', '0017301', 'AMB', 'Bosentan Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28746-1446', '0010512', 'KBCF', 'Vfend', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28936-1818', '0013136', 'MAEAB', 'Vincrisin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28951-1636', '0013151', 'MAEAD', 'Vinorelbine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18424-943', '0015891', 'QCBBD', 'Nasasinutab', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40931-1636', '0017533', 'BCCD', 'Ziextenzo', '01636', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23192-1966', '0010959', 'KDCABD', 'Retrovir', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40964-2485', '0006122', 'GAAG', 'Solifenacine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30353-810', '0009233', 'JIAAG', 'Zomig', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30239-612', '0009233', 'JIAAG', 'Zolmitriptan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30254-1636', '0009233', 'JIAAG', 'Zolmitriptan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30247-1289', '0009233', 'JIAAG', 'Zolmitriptan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30387-1289', '0007740', 'JABB', 'Zopiclone Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29355-2626', '0016485', 'TCA', 'Wilzin', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18416-3624', '0015891', 'QCBBD', 'Nasa Rhinathiol', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2212-3624', '0006452', 'HBBA', 'Aspegic', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40949-1636', '0017855', 'ICBB', 'Febuxostat Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23176-1784', '0002634', 'CABA', 'Restofit', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41004-1636', '0019455', 'GCAD', 'Vardenafil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('240-612', '0014126', 'OADA', 'Aciclovir EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28985-2485', '0014126', 'OADA', 'Viratop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30379-612', '0007740', 'JABB', 'Zopiclone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30395-1818', '0007740', 'JABB', 'Zopiclone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5876-1073', '0020115', 'JBABB', 'Clopixol', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40923-1289', '0013201', 'MBAA', 'Ogivri', '01289', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2147-3780', '0006460', 'BAAAB', 'Asaflow', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46201-828', '0010744', 'KDAA', 'Aciclovir GSK', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20347-4150', '0015891', 'QCBBD', 'Otrivine Decongestionnant', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12880-1289', '0007740', 'JABB', 'Imovane', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('273-1636', '0010744', 'KDAA', 'Aciclovir Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13185-1354', '0004234', 'EAACA', 'Insulatard', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41012-3137', '0029082', 'FCDA', 'Intrarosa', '03137', 't', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41020-2303', '0006122', 'GAAG', 'Solifenacin Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41038-2303', '0006619', 'HCAM', 'Tramadol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23044-299', '0002634', 'CABA', 'Rennie', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41046-2303', '0001743', 'ALIA', 'Ezetimibe / Simvastatin Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41053-2303', '0012385', 'LDAAC', 'Desloratadine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41111-1636', '0002972', 'CDCA', 'Aprepitant Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41061-1636', '0003780', 'DAEA', 'Airbufo', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7013-1164', '0013888', 'OAAH', 'Dakin Cooper', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41103-67', '8900649', 'MBBFA', 'Gefitinib Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39040-3269', '8901217', 'LCBBCA', 'Fasenra', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41137-1818', '0029058', 'HCBC', 'Paracetamol / Codeine Teva', '01818', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41145-1636', '0013243', 'MDA', 'Anagrelid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41152-1636', '0006122', 'GAAG', 'Solifenacin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22061-885', '0000323', 'ABCA', 'Procoralan', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22681-885', '0000976', 'AGAH', 'Ramipril EG', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20776-885', '0002584', 'CAABD', 'Pantoprazol Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41293-3269', '0017533', 'BCCD', 'Pelmeg', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13276-1529', '0007955', 'JBDF', 'Invega', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9860-1529', '0000174', 'AADG', 'Exforge', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41129-1289', '0001743', 'ALIA', 'Myrosor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41186-2444', '0015537', 'PHA', 'Combiflure', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24075-3319', '0003483', 'CHAA', 'Scheriproct', '03319', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41293-1271', '0017533', 'BCCD', 'Pelmeg', '01271', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41251-2469', '0005355', 'FBAAC', 'Lumivela Continu 20', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41269-2469', '0005355', 'FBAAC', 'Lumivela Continu 30', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41277-2469', '0019422', 'FBBAA', 'Desirett', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41301-2360', '0018671', 'TDA', 'Reneel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41343-2303', '0007948', 'JBDE', 'Zalasta', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41376-3152', '0029108', 'PJBA', 'Raxone', '03152', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41194-1446', '0026260', 'LABEA', 'Trumenba', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41202-3145', '0025437', 'BADA', 'Cablivi', '03145', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41384-711', '0025817', 'LCBAA', 'Idacio', '00711', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41392-299', '0002246', 'BBAA', 'Jivi', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41285-2469', '0005728', 'FCCA', 'Sempreluna', '02469', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42275-2303', '0006213', 'GBAC', 'Tamsulosine HCl Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30767-1289', '0008334', 'JDD', 'Methylphenidate Mylan', '01289', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41434-1545', '8900664', 'MBBHA', 'Mektovi', '01545', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25437-612', '0016055', 'QDCA', 'Sulfarlem S25', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23341-1453', '0011932', 'LBFA', 'Rhogam', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12211-414', '0011890', 'LBBA', 'Hepacaf', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40535-612', '8900748', 'MBDA', 'Bortezomib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-1909', '0025825', 'LCBAB', 'Cimzia', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19158-2915', '0003251', 'CEGA', 'Norgalax', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33233-257', '0025601', 'EAHB', 'Forxiga', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2964-299', '0013748', 'NBCA', 'Becozyme', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19950-3269', '0005074', 'EECA', 'Omnitrope', '03269', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4655-2485', '0001610', 'ALBA', 'Cedur', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42127-67', '0010058', 'KAKAA', 'Linezolid Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42135-2626', '0016485', 'TCA', 'Cystadrops', '02626', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5496-612', '0008169', 'JCAAA', 'Citalopram EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26534-2097', '0018465', 'LACEA', 'Tetravac', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5009-828', '0011460', 'LAAKA', 'Cervarix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18556-1446', '0011684', 'LABEB', 'Neisvac-C', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4101-1180', '0025163', 'JEAA', 'Campral', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3335-174', '0006791', 'IAAAA', 'Biofenac', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8367-877', '0013656', 'NBBIA', 'Additiva Vitamin C', '00877', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25320-1610', '0016014', 'QDAA', 'Strepsils', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27961-3376', '0013656', 'NBBIA', 'Upsa-C', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32656-1263', '8902215', 'MCAB', 'Keytruda', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18218-2097', '0016485', 'TCA', 'Myozyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('380-372', '0017459', 'BACA', 'Actilyse', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11221-2097', '0000562', 'ADDA', 'Frusamil', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24844-711', '0020941', 'NBCB', 'Soluvit Novum', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15941-3491', '0014340', 'OBEB', 'Lotriderm', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16121-3624', '0002634', 'CABA', 'Maalox Antacid', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16238-828', '0019380', 'KCBAAA', 'Malarone', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2691-1636', '0012021', 'LCABA', 'Azathioprine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22285-1446', '0005777', 'FDAA', 'Prostin 15M', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14043-604', '0009621', 'KAABAB', 'Keforal', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11411-1446', '0019067', 'KAIC', 'Gabbroral', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7542-2618', '0000547', 'ADCA', 'Diamox', '02618', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4754-711', '0009720', 'KAABCC', 'Ceftriaxone Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5561-2097', '0009704', 'KAABCA', 'Claforan', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27177-935', '0017301', 'AMB', 'Tracleer', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13375-2915', '0015412', 'PECA', 'Iopidine', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4804-1636', '0009688', 'KAABBA', 'Cefuroxim Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5074-1180', '0017640', 'ECGA', 'Cetrotide', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13177-1164', '0018341', 'RBB', 'Instillagel', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25361-935', '0001438', 'AJA', 'Stugeron', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37770-2303', '0006247', 'GBBA', 'Dutasteride Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7385-1818', '0012385', 'LDAAC', 'Desloratadine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8250-612', '0025999', 'PEFC', 'Dorzolamide / Timolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5702-2097', '0002030', 'BABBABB', 'Clexane', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40741-1347', '8903536', 'MCBA', 'Kymriah', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27706-794', '0011049', 'KDCADA', 'Truvada', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18713-1909', '0008599', 'JFBE', 'Neupro', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27193-661', '0005793', 'FDBA', 'Tractocile', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19414-1354', '0002279', 'BBAG', 'NovoSeven', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2824-1289', '0009092', 'JHA', 'Baclofen Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10249-1891', '0013300', 'NAAAC', 'Ferricure', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14688-216', '0025981', 'PEFB', 'Latanoprost-Timolol Apotex', '00216', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9076-1446', '0025833', 'LCBAC', 'Enbrel', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13698-1743', '0014530', 'OEFA', 'Isosupra', '01743', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19448-190', '0017491', 'BCBC', 'Nplate', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13037-1156', '0007443', 'IFA', 'InductOs', '01156', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19976-1263', '8900789', 'MCCA', 'Oncotice', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15735-612', '0012484', 'LDAAG', 'Loratadine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('885-299', '0006882', 'IAABD', 'Aleve', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19679-612', '0010215', 'KAEE', 'Ofloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3061-745', '0014431', 'OEAA', 'Benzac', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4564-950', '0004820', 'MEDC', 'Casodex', '00950', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20230-1636', '0020271', 'TBAA', 'Orlistat Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18333-1024', '0006882', 'IAABD', 'Naprosyne', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20768-216', '0002584', 'CAABD', 'Pantoprazol Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14787-1636', '0007120', 'IBCA', 'Leflunomide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15503-943', '0015933', 'QCBCCA', 'Livostin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5546-232', '0016147', 'RBC', 'Citanest', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3293-1818', '0004820', 'MEDC', 'Bicalutamide Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6734-2238', '0014738', 'OMAA', 'Curasorb', '02238', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14019-2097', '0018317', 'TACAB', 'Kayexalate Ca', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23010-2097', '0016469', 'TACCA', 'Renagel', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4481-299', '0006460', 'BAAAB', 'Cardioaspirine', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3764-4093', '0018499', 'LACIA', 'Broncho-Vaxom', '04093', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18697-190', '0017533', 'BCCD', 'Neulasta', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13953-2253', '0014738', 'OMAA', 'Kaltostat', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3764-1529', '0018499', 'LACIA', 'Broncho-Vaxom', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29009-794', '0028381', 'KDDD', 'Viread', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42226-2469', '0005348', 'FBAAB', 'Asterluna Continu 30', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5587-1537', '0014258', 'OBAA', 'Clarelux', '01537', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17921-1289', '0000083', 'AABC', 'Moxonidine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1982-3491', '0006999', 'IAAEB', 'Arcoxia', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7260-1446', '0017988', 'FBBCA', 'Depo-Provera', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('653-1347', '8900680', 'MBBIA', 'Afinitor', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23200-1289', '0017327', 'AMG', 'Revatio', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16634-828', '0011700', 'LABEC', 'Menveo', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('547-1784', '0001396', 'AIAD', 'Adrenaline (HCl) Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28910-1909', '0008987', 'JGBGA', 'Vimpat', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22830-1180', '0028472', 'LCBCB', 'Rebif', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29470-299', '0017392', 'BABABD', 'Xarelto', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24810-133', '0012195', 'LCBFEA', 'Soliris', '00133', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24059-1446', '0018192', 'FBBBA', 'Sayana', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4952-2097', '0016485', 'TCA', 'Cerezyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7526-323', '0009050', 'JGCDA', 'Diacomit', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7377-612', '0012385', 'LDAAC', 'Desloratadine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9126-828', '0011353', 'LAAGA', 'Engerix-B', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17087-802', '0006114', 'GAAF', 'Mictonorm', '00802', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2220-299', '0006452', 'HBBA', 'Aspirine', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('257-844', '0010744', 'KDAA', 'Aciclovir Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14217-1966', '0020198', 'KDCABE', 'Kivexa', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13631-1537', '0014530', 'OEFA', 'Isocural', '01537', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11486-1289', '0007021', 'IAAFA', 'Gambaran', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12450-570', '0004234', 'EAACA', 'Humuline NPH', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12153-1263', '0011353', 'LAAGA', 'Hbvaxpro', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10108-828', '0011353', 'LAAGA', 'Fendrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11049-570', '0007401', 'IEDA', 'Forsteo', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25445-1594', '0014027', 'OABBA', 'Sulfasil', '01594', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10686-2022', '0015966', 'QCBDA', 'Fluimucil Antibiotic', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1180-3236', '0002949', 'CDBC', 'Aloxi', '03236', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18283-265', '0019349', 'TAAHA', 'Naloxon B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33167-1784', '0006692', 'HCAI', 'Pethisom', '01784', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13987-1784', '0014407', 'ODA', 'Onguent Camphré', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16063-869', '0013243', 'MDA', 'Lysodren', '00869', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17954-2097', '0017541', 'BCCE', 'Mozobil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27664-1164', '0019901', 'HBDD', 'Troc', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1909-1024', '0006882', 'IAABD', 'Apranax', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('448-1354', '0004218', 'EAABA', 'Actrapid', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33373-2527', '0025635', 'AHABA', 'Brinavess', '02527', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23101-1289', '0001503', 'AKA', 'Reparil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30437-4150', '0014126', 'OADA', 'Zovirax', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12468-570', '0004218', 'EAABA', 'Humuline Regular', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2790-1347', '0015453', 'PEEA', 'Azopt', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2667-1347', '0025999', 'PEFC', 'Azarga', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('513-2097', '0001115', 'AHAAA', 'Adenocor', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3681-612', '0007492', 'JAAB', 'Bromazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24984-174', '0003004', 'CEAA', 'Spagulax', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13847-3269', '0025445', 'EAJC', 'Janumet', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23119-1289', '0014407', 'ODA', 'Reparil Gel', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9936-2097', '0016485', 'TCA', 'Fabrazyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14027-2097', '0018325', 'TACAC', 'Kayexalate Na', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30411-1172', '0000141', 'AADD', 'Zopranol Plus', '01172', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30403-1172', '0000984', 'AGAI', 'Zopranol', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19026-1172', '0000125', 'AADA', 'Nobiretic', '01172', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17061-836', '0016279', 'SABA', 'Microtrast', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15297-604', '0007492', 'JAAB', 'Lexotan', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23127-1800', '0016485', 'TCA', 'Replagal', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38240-75', '0002741', 'CCAA', 'Dozurso', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42309-2303', '0000679', 'AEH', 'Nebivolol Krka', '02303', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('844-612', '0007260', 'IEBA', 'Alendronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24570-1263', '0025841', 'LCBAD', 'Simponi', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9514-612', '0002550', 'CAABA', 'Esomeprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42291-67', '0008359', 'JDF', 'Oxybate Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42317-59', '8901118', 'LCBEE', 'Rinvoq', '00059', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14407-1818', '0003061', 'CECAA', 'Lactulose Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11601-612', '0012864', 'MABCF', 'Gemcitabine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11627-844', '0012864', 'MABCF', 'Gemcitabine Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11577-1636', '0012864', 'MABCF', 'Gemcitabin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2394-612', '0001552', 'ALAA', 'Atorstatineg', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11205-1172', '0009191', 'JIAAC', 'Frovatex', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31369-1784', '0021022', 'TAAFB', 'Glucose Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25312-1610', '0016014', 'QDAA', 'Strepfen', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12054-2626', '0017921', 'FAAA', 'Gynoxin', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29348-414', '0002295', 'BBAB', 'Wilfactin', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11700-3269', '0018606', 'LCBDGA', 'Gilenya', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38182-1800', '0002246', 'BBAA', 'Obizur', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22301-1446', '0001792', 'ANA', 'Prostin VR', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12922-596', '0019976', 'JBBAA', 'Impromen', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38893-3269', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4606-1446', '0006320', 'GCCA', 'Caverject', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25387-2600', '0008482', 'JECB', 'Subutex', '02600', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27342-810', '0006635', 'HCAA', 'Transtec', '00810', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28225-1701', '0008292', 'JCDA', 'Valdoxan', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-3269', '0020339', 'KDCFA', 'Juluca', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4911-1453', '0019174', 'RACE', 'Celocurine', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40220-3269', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40576-3269', '8902215', 'MCAB', 'Imfinzi', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20057-257', '0017590', 'EAGC', 'Onglyza', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14290-2964', '0016485', 'TCA', 'Kuvan', '02964', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28852-1354', '0017582', 'EAFC', 'Victoza', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13508-257', '8900649', 'MBBFA', 'Iressa', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6684-1180', '0005983', 'FFCA', 'Crinone', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-3269', '0021295', 'LABFB', 'Prevenar 13', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23069-3269', '0016469', 'TACCA', 'Renvela', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-3269', '0019653', 'GAAD', 'Betmiga', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24570-3269', '0025841', 'LCBAD', 'Simponi', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9944-414', '0002246', 'BBAA', 'Factane', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41467-3269', '0020339', 'KDCFA', 'Dovato', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33365-3269', '0025684', 'ACBA', 'Entresto', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37853-3269', '8900748', 'MBDA', 'Ninlaro', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39230-3269', '8900623', 'MBBEA', 'Kisqali', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40212-3269', '0020339', 'KDCFA', 'Biktarvy', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8771-3467', '0001883', 'BAABAB', 'Efient', '03467', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8854-3269', '0018556', 'BABABA', 'Eliquis', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2543-3269', '0020677', 'LCBDHA', 'Aubagio', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28928-1818', '0013128', 'MAEAA', 'Vinblastine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41541-2303', '0000190', 'AADI', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37739-3269', '0013201', 'MBAA', 'Empliciti', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42341-752', '0016360', 'SDA', 'Optison', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('232-216', '0010744', 'KDAA', 'Aciclovir Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42374-2485', '0008086', 'JCBBA', 'Duloxetin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42440-141', '8901142', 'LDBA', 'Acarizax', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9431-1289', '0008177', 'JCAAB', 'Escitalopram Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42564-75', '0026245', 'CECCA', 'Colowash', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33472-3269', '8900649', 'MBBFA', 'Tagrisso', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29298-3269', '0016485', 'TCA', 'Vyndaqel', '03269', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13169-1289', '0000505', 'ADBA', 'Inspra', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42366-745', '0014514', 'OEDA', 'Aklief', '00745', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42408-1933', '0016014', 'QDAA', 'Collutabs', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42382-1818', '0008078', 'JCBCA', 'Bupropion Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42390-2485', '0012385', 'LDAAC', 'Desloratadine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42416-141', '0025866', 'LDBB', 'Itulazax', '00141', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42432-75', '0025007', 'CECBB', 'Transisoft', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31013-3269', '8902140', 'MBBDA', 'Imbruvica', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42457-760', '0005702', 'FCBAA', 'Klimedix', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19588-1370', '0002261', 'BBAF', 'Octaplex', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20073-3269', '0020529', 'AMD', 'Opsumit', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42465-1446', '8900722', 'MBCA', 'Talzenna', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29546-1206', '0009100', 'JHD', 'Xeomeen', '01206', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42481-1743', '0017855', 'ICBB', 'Feburik', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42499-1743', '0019000', 'JECD', 'Libroxar', '01743', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42507-1743', '0001578', 'ALAB', 'Pravasor', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42523-3376', '0019943', 'HBDA', 'Dafalgan Plus Caffeine', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40568-1701', '0013052', 'MADAA', 'Onivyde', '01701', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42549-1263', '8901167', 'LACBA', 'ProQuad', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42556-67', '0019752', 'MABCA', 'Azacitidine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42531-1818', '0025775', 'QCBCBC', 'Mometeva', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42473-190', '0013201', 'MBAA', 'Mvasi', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38208-75', '8901068', 'CBB', 'Simalviane', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29397-1800', '0013243', 'MDA', 'Xagrid', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42572-2485', '0012369', 'LDAAB', 'Cetirizin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38166-612', '0015800', 'QCACA', 'Parasineg', '00612', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38018-1982', '0009415', 'JKCA', 'Focuzine', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42622-570', '0004192', 'EAAAA', 'Lyumjev', '00570', 't', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42630-1818', '0001743', 'ALIA', 'Ezetimibe / Rosuvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7336-1347', '0016444', 'TACBA', 'Desferal', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41657-1263', '8900227', 'KDFA', 'Prevymis', '01263', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3996-281', '0012955', 'MACAB', 'Caelyx', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42598-1446', '0013201', 'MBAA', 'Zirabev', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42358-2485', '0006270', 'GBCA', 'Dutasteride / Tamsulosine HCl AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('67-1818', '0010421', 'KBAA', 'Abelcet Lipid Complex', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33225-3269', '8901225', 'LCBBCB', 'Nucala', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42713-141', '0025874', 'LDBC', 'Alutard SQ Bee', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42689-2097', '0018457', 'LACDA', 'Triaxis Polio', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42648-3319', '8901274', 'KAGDA', 'Selexid', '03319', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30882-1925', '0015933', 'QCBCCA', 'Pollival', '01925', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31807-3269', '0013201', 'MBAA', 'Gazyvaro', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42655-828', '0020636', 'LAAIB', 'Shingrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42788-257', '8901308', 'TACAD', 'Lokelma', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39461-4150', '0007054', 'IABAA', 'Voltaren Emulgel', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9365-984', '0014472', 'OEBB', 'Erycine', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42705-2485', '0017079', 'GBAB', 'Silodosin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42721-141', '0025874', 'LDBC', 'Alutard SQ Wasp', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42697-1982', '8901282', 'CBF', 'Carmenthin', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42671-273', '0018531', 'PEDD', 'Vizitrav', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40022-216', '0000158', 'AADE', 'Ramipril / Amlodipine Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42739-3384', '0020826', 'FBCAA', 'IUB Ballerine Midi', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10421-2626', '0026245', 'CECCA', 'Cleen Phospho-Soda', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21923-1446', '0005777', 'FDAA', 'Prepidil', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1321-794', '0010421', 'KBAA', 'AmBisome', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4234-3269', '0019794', 'MABCB', 'Capecitabine Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28779-4150', '0015966', 'QCBDA', 'Vibrocil', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38661-3269', '8900789', 'MCCA', 'Blincyto', '03269', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1479-1289', '0000729', 'AFAA', 'Amlor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6973-885', '0006437', 'HBAA', 'Dafalgan', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9753-3269', '0011049', 'KDCADA', 'Eviplera', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27599-1818', '0013243', 'MDA', 'Trisenox', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33019-3269', '0020339', 'KDCFA', 'Genvoya', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33761-3269', '8901001', 'MBBBA', 'Imatinib Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42747-2485', '0003111', 'CECBC', 'Macrogol + Electrolytes AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32029-3269', '0019521', 'DCCA', 'Ofev', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33746-3269', '0011049', 'KDCADA', 'Odefsey', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42762-612', '0000190', 'AADI', 'Olmesartan / Amlodipine / HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1388-612', '0007880', 'JBCA', 'Amisulpride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2634-1529', '0006247', 'GBBA', 'Avodart', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42770-1289', '0000190', 'AADI', 'Olmesartan / Amlodipin / HCT Mylan', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9555-174', '0012435', 'LDAAD', 'Estivan', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-3269', '0025825', 'LCBAB', 'Cimzia', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8516-1289', '0005942', 'FFAA', 'Duphaston', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32656-3269', '8902215', 'MCAB', 'Keytruda', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38935-3269', '8903254', 'LCBDCA', 'Mavenclad', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6411-1404', '0008615', 'JFCA', 'Comtan', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32474-3269', '0017111', 'MAADD', 'Temozolomide Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13003-612', '0014472', 'OEBB', 'Inderm', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30775-3269', '0020339', 'KDCFA', 'Triumeq', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29090-711', '0020941', 'NBCB', 'Vitalipid Novum', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9696-75', '0003970', 'DBAG', 'Euphon', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15495-1529', '0005728', 'FCCA', 'Livial', '01529', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22913-59', '0028415', 'PBCA', 'Relestat', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38646-3269', '0020339', 'KDCFA', 'Symtuza', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9217-1289', '0001396', 'AIAD', 'Epipen', '01289', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9373-182', '0009811', 'KABAA', 'Erythrocine', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32391-3269', '0025262', 'EAFA', 'Trulicity', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40519-3269', '8900623', 'MBBEA', 'Verzenios', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42820-3269', '8900565', 'MBBAA', 'Lorviqua', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-885', '0005702', 'FCBAA', 'Femoston', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('398-1354', '0005702', 'FCBAA', 'Activelle', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9589-1354', '0005595', 'FCAAA', 'Estrofem', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14241-1354', '0005702', 'FCBAA', 'Kliogest', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('489-3269', '0013201', 'MBAA', 'Adcetris', '03269', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42796-3400', '0016485', 'TCA', 'Cuprior', '03400', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23416-885', '0018143', 'JMA', 'Rilutek', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42838-1289', '0011072', 'KDCBB', 'Darunavir Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42846-1818', '0004739', 'MEBA', 'Fulvestrant Teva', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18051-1453', '0010397', 'KAHDA', 'Myambutol', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7419-760', '0005355', 'FBAAC', 'Desorelle 20', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29710-299', '0005363', 'FBAAD', 'Yasminelle', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37598-760', '0005363', 'FBAAD', 'Drosana 20', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42812-1347', '0016782', 'PJAA', 'Beovu', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-1289', '0005702', 'FCBAA', 'Femoston', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11171-1289', '0002048', 'BABBABC', 'Fraxiparine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42804-3624', '0015917', 'QCBCAA', 'Rhinospray Nez qui coule', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11676-760', '0005355', 'FBAAC', 'Lindynette 20', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12138-1446', '0005355', 'FBAAC', 'Harmonet', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16501-299', '0005355', 'FBAAC', 'Meliane', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8821-1636', '0005348', 'FBAAB', 'Eleonor 20', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15966-1446', '0005348', 'FBAAB', 'Lowette', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17004-299', '0005348', 'FBAAB', 'Microgynon 20', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19117-3103', '0005348', 'FBAAB', 'Noranelle 20/100', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7427-760', '0005355', 'FBAAC', 'Desorelle 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29702-299', '0005363', 'FBAAD', 'Yasmin', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12609-3244', '0019091', 'RAAB', 'Hypnomidate', '03244', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-3418', '0021295', 'LABFB', 'Prevenar 13', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10082-299', '0005355', 'FBAAC', 'Femodene', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11684-760', '0005355', 'FBAAC', 'Lindynette 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17327-1446', '0005355', 'FBAAC', 'Minulet', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17012-299', '0005348', 'FBAAB', 'Microgynon 30', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16683-3491', '0005355', 'FBAAC', 'Mercilon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10470-1164', '0007054', 'IABAA', 'Flexium', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19091-760', '0005348', 'FBAAB', 'Levorichter 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25163-1446', '0005348', 'FBAAB', 'Stediril-30', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17020-299', '0005330', 'FBAAA', 'Microgynon 50', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13847-1263', '0025445', 'EAJC', 'Janumet', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-3418', '0020271', 'TBAA', 'Xenical', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21048-1818', '0008201', 'JCAAE', 'Paroxetine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-3418', '0019448', 'GCAC', 'Cialis', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12906-3491', '0005520', 'FBBDA', 'Implanon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29660-1909', '0008359', 'JDF', 'Xyrem', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29876-2915', '0008854', 'JGCAA', 'Zarontin', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9308-1818', '0013094', 'MADBA', 'Eposin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28639-604', '0013094', 'MADBA', 'Vepesid', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28811-1560', '0015982', 'QCCA', 'Vicks Vaporub', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4978-1347', '8902595', 'LCAFAA', 'Certican', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2063-1446', '0017038', 'MECB', 'Aromasin', '01446', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10000-1800', '0002279', 'BBAG', 'Feiba', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8763-2428', '0001388', 'AIBA', 'Effortil', '02428', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9787-760', '0005413', 'FBABA', 'Evra', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42879-2360', '0018671', 'TDA', 'Vinceel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42887-554', '0002030', 'BABBABB', 'Ghemaxan', '00554', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1958-2253', '0014779', 'OMCA', 'Aquacel-Ag', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42895-711', '0012666', 'MAACC', 'Oxaliplatine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42820-1446', '8900565', 'MBBAA', 'Lorviqua', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14415-1529', '0008755', 'JGABA', 'Lambipol', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1461-1743', '0000729', 'AFAA', 'Amlogal', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13946-1982', '0015800', 'QCACA', 'Kaloban', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1412-1636', '0000729', 'AFAA', 'Amlodipin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10876-612', '0004846', 'MEDF', 'Flutamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15362-1289', '0001636', 'ALBC', 'Lipanthyl', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6445-513', '0002261', 'BBAF', 'Confidex', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1453-1818', '0000729', 'AFAA', 'Amlodipine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23242-1347', '0017509', 'BCBB', 'Revolade', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9878-1347', '0000190', 'AADI', 'Exforge HCT', '01347', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10173-3244', '0017731', 'RABB', 'Fentanyl-Piramal', '03244', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16345-1800', '0006601', 'HCAB', 'Matrifen', '01800', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10181-612', '0006601', 'HCAB', 'Fentanyl EG', '00612', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42937-3426', '0016485', 'TCA', 'Nitisinone Dipharma', '03426', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22434-1024', '0016485', 'TCA', 'Pulmolast', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16287-1289', '0017418', 'BABAAB', 'Marcoumar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42911-1289', '0025833', 'LCBAC', 'Nepexto', '01289', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17525-612', '0014407', 'ODA', 'Mobilat', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42952-794', '8901472', 'KDGB', 'Veklury', '00794', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23168-1800', '0013466', 'CEEA', 'Resolor', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42945-2659', '0016485', 'TCA', 'Crysvita', '02659', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42929-1446', '8902512', 'LAAOA', 'Comirnaty', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42960-2303', '0000190', 'AADI', 'Olmesartan / Amlodipine / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1412-885', '0000729', 'AFAA', 'Amlodipin Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26658-1867', '0004077', 'DBBDA', 'Thymoseptine', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15545-745', '0014068', 'OACA', 'Loceryl', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21360-1826', '0015289', 'PDC', 'Phenylephrine', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18143-1826', '0015305', 'PDE', 'Mydriasert', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7799-968', '0008946', 'JGBEA', 'Diphantoine', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26146-3624', '0012443', 'LDAAE', 'Telfast', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23267-3624', '0015784', 'QCABA', 'Rhinathiol Antirhinitis', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18705-190', '0017517', 'BCCA', 'Neupogen', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26559-1818', '0017517', 'BCCA', 'Tevagrastim', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42994-1636', '0010447', 'KBBA', 'Anidulafungin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42986-1636', '0006270', 'GBCA', 'Dutasteride / Tamsulosine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43018-3442', '0006437', 'HBAA', 'Paracetamol Kruidvat Health', '03442', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43000-315', '0005942', 'FFAA', 'Dimetrum', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25148-1891', '0009498', 'KAAABA', 'Staphycid', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10629-1636', '0010462', 'KBCA', 'Fluconazole Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10637-1818', '0010462', 'KBCA', 'Fluconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12187-1289', '0009845', 'KABBB', 'Heliclar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1032-3624', '0012443', 'LDAAE', 'Allegra Tab', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10652-1636', '0012781', 'MABBC', 'Fludarabine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20701-2022', '0015693', 'QADA', 'Panotile', '02022', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17533-612', '0007070', 'IABBA', 'Mobilisin', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1719-604', '0019356', 'TAAIA', 'Anexate', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10694-265', '0019356', 'TAAIA', 'Flumazenil B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24463-935', '0009308', 'JIBAA', 'Sibelium', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10710-612', '0007583', 'JAAJ', 'Flunitrazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43059-1818', '0007054', 'IABAA', 'Kinespir', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10660-1818', '0012781', 'MABBC', 'Fludarabine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43067-1818', '0010504', 'KBCE', 'Posaconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43075-3475', '0016147', 'RBC', 'Ropivacaine Readyfusor', '03475', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22418-570', '0008185', 'JCAAC', 'Prozac', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10546-1073', '0020305', 'JBABA', 'Fluanxol', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10702-2485', '0009308', 'JIBAA', 'Flunatop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25742-1289', '0001222', 'AHCCA', 'Tambocor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10769-273', '0015537', 'PHA', 'Minims Fluoresceine Sodique', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10751-2428', '0015537', 'PHA', 'Fluoresceine Faure', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10553-1347', '0015149', 'PBAA', 'Flucon', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10801-612', '0008185', 'JCAAC', 'Fluoxetine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10819-1289', '0008185', 'JCAAC', 'Fluoxetine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14621-2097', '0000463', 'ADABB', 'Lasix', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11320-612', '0000463', 'ADABB', 'Furosemide EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11288-182', '0015040', 'PABA', 'Fucithalmic', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11262-1040', '8900375', 'OABAA', 'Fucidin', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14274-604', '0002337', 'NBADA', 'Konakion', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27714-2162', '0016345', 'SCA', 'Tuberculin PPD RT23 SSI', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12898-2097', '0011270', 'LAAAA', 'Imovax Polio', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10967-59', '0015149', 'PBAA', 'FML Liquifilm', '00059', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8789-1289', '0014928', 'OLF', 'Efudix', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25155-1289', '0007591', 'JAAK', 'Staurodorm', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29017-1826', '0015115', 'PACA', 'Virgan', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6825-604', '0010785', 'KDAD', 'Cymevene', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11890-1016', '0003251', 'CEGA', 'Suppositoires à la Glycerine Lambo', '01016', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11783-1636', '0004366', 'EACC', 'Glimepiride Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22186-661', '0005777', 'FDAA', 'Propess', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11874-1172', '0004382', 'EACE', 'Glurenorm', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23598-596', '0021055', 'RAFA', 'Robinul', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23606-596', '0021055', 'RAFA', 'Robinul-Neostigmine', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11833-1354', '0004531', 'TAAFA', 'GlucaGen', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11882-968', '0003251', 'CEGA', 'Glycerine Suppo''s Kela', '00968', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25049-372', '0003657', 'DABBC', 'Spiriva', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8532-2428', '0009977', 'KAIB', 'Duracoll', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43091-3483', '8901530', 'AMI', 'Remodulin', '03483', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27870-1164', '0016840', 'NADB', 'Ultra-K', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28571-1818', '0008144', 'JCBBB', 'Venlafaxine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12229-1040', '0002006', 'BABBAAA', 'Heparine Leo', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10314-661', '0017657', 'ECGB', 'Firmagon', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('919-1602', '0007070', 'IABBA', 'Algipan', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6304-1933', '0016030', 'QDBA', 'Colludol', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22772-604', '0016139', 'RBA', 'Rapydan', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3087-513', '0016485', 'TCA', 'Berinert', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12302-943', '0016030', 'QDBA', 'Hextril', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30494-570', '0007948', 'JBDE', 'Zypadhera', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10306-1800', '0016485', 'TCA', 'Firazyr', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12237-265', '0002006', 'BABBAAA', 'Heparine Natrium B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15354-2006', '0014142', 'OADD', 'Lipactin', '02006', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7443-273', '0015024', 'PAAA', 'Desomedine', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7021-943', '0014340', 'OBEB', 'Daktacort', '00943', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26450-1446', '0014332', 'OBEA', 'Terra-Cortril', '01446', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12518-2162', '0004960', 'EDEA', 'Hydrocortisone', '02162', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-2626', '0017079', 'GBAB', 'Silodyx', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43117-3210', '0016782', 'PJAA', 'Iluvien', '03210', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12443-570', '0004283', 'EAAEAA', 'Humuline 30/70', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43125-1172', '8901761', 'ABDA', 'Ranexa', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31757-1743', '0018200', 'NBBHA', 'Befact', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12682-1636', '0007294', 'IEBB', 'Ibandronic Acid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12641-612', '0007294', 'IEBB', 'Ibandronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21485-1289', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43158-1636', '0004739', 'MEBA', 'Fulvestrant Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27227-372', '0018887', 'EAGB', 'Trajenta', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7856-3491', '0014589', 'OGBA', 'Diprosalic', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43182-2485', '0001552', 'ALAA', 'Atorvastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-3418', '0025825', 'LCBAB', 'Cimzia', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32938-372', '0025452', 'EAJB', 'Synjardy', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30866-3343', '0025858', 'LCBAE', 'Remsima', '03343', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39388-1636', '0003780', 'DAEA', 'Airflusal', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-3418', '0007922', 'JBDA', 'Abilify', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43174-2485', '0001701', 'ALDA', 'Ezetimib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-3418', '0008631', 'JFDA', 'Azilect', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43190-2014', '0013706', 'NBABD', 'Vitamine D Will', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1487-612', '0009548', 'KAAADA', 'AmoclaneEG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13474-1289', '0001024', 'AGBC', 'Irbesartan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27391-299', '0014076', 'OACC', 'Travogen', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4564-1529', '0004820', 'MEDC', 'Casodex', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44586-1941', '0009548', 'KAAADA', 'Levmentin', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43141-794', '8903536', 'MCBA', 'Yescarta', '00794', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29272-1347', '8900706', 'MBBKA', 'Votrient', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('695-3285', '8901779', 'LDABF', 'Agyrax', '03285', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25338-1610', '0016014', 'QDAA', 'Strepsils + Lidocaine', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27318-232', '0000653', 'AEF', 'Trandate', '00232', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14365-612', '0003061', 'CECAA', 'Lactulose EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9282-1966', '0010934', 'KDCABC', 'Epivir', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29918-828', '0016717', 'KDDC', 'Zeffix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32029-372', '0019521', 'DCCA', 'Ofev', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1263-1826', '0028415', 'PBCA', 'Altriabak', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8508-1289', '0003061', 'CECAA', 'Duphalac', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16899-1024', '0029132', 'IBAA', 'Metoject', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25239-679', '0013946', 'OAAM', 'Sterillium', '00679', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32334-1347', '0017061', 'DAABB', 'Onbrez', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3368-1818', '0003210', 'CEDBA', 'Bisacodyl Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22327-1040', '0002311', 'TAABA', 'Protamine Sulfaat Leo', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29587-1347', '8901258', 'LDCA', 'Xolair', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19109-117', '0001362', 'AIAE', 'Noradrenaline Aguettant', '00117', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19133-1784', '0001362', 'AIAE', 'Norepine', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4044-3780', '0013409', 'IEAA', 'Calci-Chew', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21998-299', '0016303', 'SBAA', 'Primovist', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9340-1180', '0013201', 'MBAA', 'Erbitux', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14001-1347', '0015065', 'PABB', 'Kanavig', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32474-67', '0017111', 'MAADD', 'Temozolomide Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38422-1818', '0000950', 'AGAF', 'Perindopril Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13813-3590', '0017194', 'LAANA', 'Ixiaro', '03590', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8904-3491', '0026088', 'FEBC', 'Elonva', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29611-232', '0016147', 'RBC', 'Xylocaine avec Adrenaline', '00232', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4705-711', '0009746', 'KAABDA', 'Cefepim Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22624-1933', '0012419', 'LDABB', 'R Calm Dimenhydrinate', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9191-1784', '0017269', 'AIAC', 'Ephedrine HCl Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18010-1289', '0017053', 'DBBAC', 'Mucodox', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28902-810', '0017251', 'IAAGB', 'Vimovo', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4002-1784', '0017277', 'DCABA', 'Cafeine Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32763-67', '0017517', 'BCCA', 'Accofil', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4341-2626', '0016485', 'TCA', 'Carbaglu', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22640-3558', '0017186', 'LAAHA', 'Rabipur', '03558', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4507-1826', '0015362', 'PEBB', 'Carteabak', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2162-1487', '0017244', 'OAAB', 'Aseptiderm', '01487', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20156-1776', '0025866', 'LDBB', 'Oralair', '01776', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15479-1065', '0012765', 'MABBA', 'Litak', '01065', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27755-372', '0000174', 'AADG', 'Twynsta', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24455-1651', '0000190', 'AADI', 'Sevikar / HCT', '01651', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11072-1172', '0000190', 'AADI', 'Forzaten / HCT', '01172', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33225-828', '8901225', 'LCBBCB', 'Nucala', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29553-935', '0007955', 'JBDF', 'Xeplion', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33423-3103', '0006130', 'GAAH', 'Urolina', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9803-4150', '0019901', 'HBDD', 'Excedryn', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2378-4176', '0012005', 'LCAAA', 'Grafalon', '04176', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4903-281', '0013094', 'MADBA', 'Celltop', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25601-1073', '0017863', 'JBDB', 'Sycrest', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11650-265', '0009977', 'KAIB', 'Gentamycine B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23945-927', '0005892', 'ECFD', 'Salvacyl', '00927', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33027-1347', '8900680', 'MBBIA', 'Votubia', '01347', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19125-1354', '0005074', 'EECA', 'Norditropin', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13144-562', '0018754', 'JGCCA', 'Inovelon', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12179-3103', '0005363', 'FBAAD', 'Helen', '03103', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2998-760', '0005363', 'FBAAD', 'Bellina', '00760', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8854-406', '0018556', 'BABABA', 'Eliquis', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4986-2097', '0012948', 'MACAA', 'Cerubidine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12864-943', '0017558', 'CFCB', 'Imodium Duo', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10785-67', '0012823', 'MABCE', 'Fluorouracil Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32169-2402', '0014795', 'OMDA', 'L-Mesitran', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12377-513', '0011874', 'LBAA', 'Hizentra', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8748-1289', '0008144', 'JCBBB', 'Efexor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28241-612', '0008730', 'JGAAA', 'Valproate EG', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10116-4150', '0012427', 'LDABC', 'Fenistil', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15560-1289', '0000844', 'AFBA', 'Lodixal', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28555-612', '0008144', 'JCBBB', 'Venlafaxine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27300-1743', '0006619', 'HCAM', 'Tramium', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25288-1263', '0011007', 'KDCACB', 'Stocrin', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26849-2444', '0015396', 'PEBC', 'Timoptolgel', '02444', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25825-1289', '0006213', 'GBAC', 'Tamsulosine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25833-1636', '0006213', 'GBAC', 'Tamsulosine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25841-1818', '0006213', 'GBAC', 'Tamsulosine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25809-612', '0006213', 'GBAC', 'Tamsulosine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25817-1529', '0006213', 'GBAC', 'Tamsulosine HCl Yamanouchi', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25809-1529', '0006213', 'GBAC', 'Tamsulosine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19901-240', '0006213', 'GBAC', 'Omic', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19901-1529', '0006213', 'GBAC', 'Omic', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('570-240', '8902579', 'LCADBA', 'Advagraf', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22749-2485', '0006213', 'GBAC', 'Ranomax', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5595-299', '0015784', 'QCABA', 'Clarinase', '00299', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27060-2097', '0001461', 'AJC', 'Torental', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20487-1271', '0006676', 'HCAH', 'OxyContin', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25908-1271', '0017962', 'HCBF', 'Targinact', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20479-1636', '0006676', 'HCAH', 'Oxycodon Sandoz', '01636', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30445-4150', '0014142', 'OADD', 'Zovirax Duo', '04150', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37630-612', '0001578', 'ALAB', 'Pravastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37655-2303', '0009845', 'KABBB', 'Clarithromycin Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37689-1636', '0006247', 'GBBA', 'Dutasteride Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30528-935', '0017798', 'MEDA', 'Zytiga', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25106-1305', '0007054', 'IABAA', 'Sportflex', '01305', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38364-59', '0028431', 'KDED', 'Maviret', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22129-398', '0016303', 'SBAA', 'ProHance', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18036-398', '0016303', 'SBAA', 'MultiHance', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37614-1289', '0028381', 'KDDD', 'Tenofovir Disoproxil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37663-620', '0013201', 'MBAA', 'Qarziba', '00620', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14308-1024', '0002923', 'CDBA', 'Kytril', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13011-273', '0015164', 'PBBA', 'Indocollyre', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38406-1602', '0016014', 'QDAA', 'Buccoverso', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38414-752', '0016360', 'SDA', 'Rapiscan', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38521-1321', '0017889', 'CEHA', 'Plenvu', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38349-2360', '0018671', 'TDA', 'Spascupreel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38687-1982', '0018671', 'TDA', 'Mama Natura Gastro', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38695-2360', '0018671', 'TDA', 'Engystol', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38737-455', '0028613', 'DAFA', 'Trimbow', '00455', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38794-2949', '0018671', 'TDA', '2Lebv', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38851-2360', '0018671', 'TDA', 'Luffa-Heel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38885-1636', '0017301', 'AMB', 'Bosentan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38844-331', '0016485', 'TCA', 'Spinraza', '00331', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38513-1628', '8902215', 'MCAB', 'Tecentriq', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1438-1529', '0000729', 'AFAA', 'Amlodipine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34256-661', '0026419', 'FEBF', 'Rekovelle', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39206-2303', '0000323', 'ABCA', 'Ivabradine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39396-2360', '0018671', 'TDA', 'Colocynthis-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39966-2469', '0005348', 'FBAAB', 'Levesialle Continu 20', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41095-1446', '0013201', 'MBAA', 'Besponsa', '01446', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39941-331', '0025817', 'LCBAA', 'Imraldi', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39214-828', '0028613', 'DAFA', 'Trelegy', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39883-2303', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39990-2998', '0003343', 'CFBA', 'Sacchiflora', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29892-1446', '0012971', 'MACAD', 'Zavedos', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40162-1800', '0002246', 'BBAA', 'Adynovi', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14860-1636', '0000778', 'AFAE', 'Lercanidipin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21147-661', '0003442', 'CGCA', 'Pentasa', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40139-943', '0015800', 'QCACA', 'Sinuphene', '00943', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40188-2303', '0006882', 'IAABD', 'Naproxen Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40147-1446', '0028829', 'KAABCD', 'Zavicefta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40261-1818', '0007955', 'JBDF', 'Paliperidone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40238-1636', '0025858', 'LCBAE', 'Zessly', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39958-2428', '0028720', 'CFEA', 'Xermelo', '02428', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8870-869', '0005553', 'FBDB', 'EllaOne', '00869', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40220-2303', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23580-1628', '0012310', 'LCBBDC', 'RoActemra', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-1966', '0020339', 'KDCFA', 'Juluca', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39974-4150', '0007054', 'IABAA', 'Voltaren Patch', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40287-2360', '0018671', 'TDA', 'Cralonin', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40477-1289', '0017855', 'ICBB', 'Febuxostat Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3665-257', '0018820', 'BAABBB', 'Brilique', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40907-3103', '0006122', 'GAAG', 'Pelvicare', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17756-885', '0010306', 'KAGCA', 'Monuril', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27755-1529', '0000174', 'AADG', 'Twynsta', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-1529', '0008631', 'JFDA', 'Azilect', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41319-1636', '8900649', 'MBBFA', 'Gefitinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41574-2485', '0006981', 'IAAEA', 'Celecoxib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40717-3921', '0014068', 'OACA', 'Amorolfine Schollmedical', '03921', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41079-1404', '0003780', 'DAEA', 'Flutisamix', '01404', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6593-2444', '0025999', 'PEFC', 'Cosopt', '02444', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41467-1966', '0020339', 'KDCFA', 'Dovato', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41475-1818', '0029116', 'GAAB', 'Tovedeso', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41483-1354', '0002253', 'BBAD', 'Refixia', '01354', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41491-2485', '0017855', 'ICBB', 'Febuxostat AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31153-1396', '0004093', 'DBCA', 'Bronchostop Duo', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41517-612', '0003780', 'DAEA', 'Flutisacombo', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41533-2303', '0000174', 'AADG', 'Amlodipine / Valsartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41590-2097', '0001743', 'ALIA', 'Suvezen', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41608-3103', '0013680', 'NBABB', 'Defediol', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41582-3103', '0005355', 'FBAAC', 'Desolina 30', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('588-299', '0014274', 'OBBA', 'Advantan', '00299', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41616-1446', '8900193', 'RAAA', 'Vesierra', '01446', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41632-1982', '0018101', 'JADC', 'Laseaxan', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14498-604', '0000364', 'ACAB', 'Lanitop', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41665-893', '8900235', 'AIAA', 'Reverpleg', '00893', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41673-3087', '8900185', 'OMHA', 'Medihoney', '03087', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31997-1917', '0014837', 'OMFA', 'Urgotul', '01917', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41640-1446', '8901027', 'KBCB', 'Cresemba', '01446', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1065-1750', '0014811', 'OMEA', 'Allevyn', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17483-232', '0019158', 'RACC', 'Mivacron', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22392-1818', '0008342', 'JDE', 'Provigil', '01818', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('646-2014', '8000713', 'KECBBAA', 'Affusine', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11270-1040', '0014332', 'OBEA', 'Fucidin Hydrocortisone', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29140-1396', '0002337', 'NBADA', 'Vitamon K', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41624-3202', '0016485', 'TCA', 'Onpattro', '03202', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41699-1636', '0000174', 'AADG', 'Amlodipine / Valsartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41731-1263', '8900300', 'KDCACA', 'Pifeltro', '01263', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41749-1263', '0011049', 'KDCADA', 'Delstrigo', '01263', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7088-2097', '0004341', 'EACA', 'Daonil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12575-1982', '0008235', 'JCGA', 'Hyperiplant', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11809-1347', '8901001', 'MBBBA', 'Glivec', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10678-1701', '0000430', 'ADAAB', 'Fludex', '01701', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19422-1263', '0010504', 'KBCE', 'Noxafil', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20016-711', '0002931', 'CDBB', 'Ondansetron Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20040-1818', '0002931', 'CDBB', 'Ondansetron Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12492-604', '0012914', 'MABDA', 'Hydrea', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('802-1289', '0018051', 'OKA', 'Aldara', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26476-1446', '0013995', 'OABAC', 'Terramycine + Polymyxine B', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13383-2485', '0002584', 'CAABD', 'Ippracid', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20727-1818', '0002584', 'CAABD', 'Pantogastrix', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19737-1529', '0007948', 'JBDE', 'Olanzapine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16139-3624', '0002584', 'CAABD', 'Maalox Control', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41566-2428', '8901019', 'TABFA', 'Fomepizole Serb', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16048-1529', '0020289', 'JGBCA', 'Lyrica', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41756-612', '0000174', 'AADG', 'Amlodipine / Valsartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11809-1529', '8901001', 'MBBBA', 'Glivec', '01529', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24612-1529', '0001594', 'ALAD', 'Simvastatine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42077-1289', '0005637', 'FCACA', 'Oekolp', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6817-1529', '0008086', 'JCBBA', 'Cymbalta', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24398-1529', '0008219', 'JCAAF', 'Sertraline EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41814-3103', '0005439', 'FBACA', 'Myloop', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41806-3103', '0005355', 'FBAAC', 'Desolina 20', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16956-745', '0021386', 'OLG', 'Metvix', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('810-505', '0000075', 'AABB', 'Aldomet', '00505', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41848-2469', '0005702', 'FCBAA', 'Velbienne', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41863-174', '8900466', 'LCBBHC', 'Ilumetri', '00174', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41889-3251', '0015115', 'PACA', 'Aciclovir Agepha', '03251', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41905-760', '0005983', 'FFCA', 'Amelgen', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31765-59', '0015149', 'PBAA', 'Pred Forte', '00059', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41830-802', '8900458', 'TBCA', 'Mysimba', '00802', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34090-612', '0018507', 'PEDA', 'Bimatoprost EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3921-257', '0017574', 'EAFB', 'Bydureon', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34272-331', '0026427', 'JHC', 'Fampyra', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41947-1602', '0004077', 'DBBDA', 'Toularynx Guaifenesine', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22848-2659', '0012476', 'CHBA', 'Rectogesic', '02659', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18069-1446', '0010090', 'KAKCA', 'Mycobutin', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41954-67', '0010447', 'KBBA', 'Anidulafungine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41962-1743', '0003913', 'DBAB', 'Acatar Mono', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41988-1180', '0005074', 'EECA', 'Saizen', '01180', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32417-3053', '8901001', 'MBBBA', 'Iclusig', '03053', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39040-257', '8901217', 'LCBBCA', 'Fasenra', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41939-1628', '0002246', 'BBAA', 'Hemlibra', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41921-455', '0016485', 'TCA', 'Procysbi', '00455', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41996-1818', '0006270', 'GBCA', 'Dutasteride / Tamsulosine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42002-1636', '8900649', 'MBBFA', 'Erlotinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3103-3269', '0028472', 'LCBCB', 'Betaferon', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12310-3368', '0016360', 'SDA', 'Hexvix', '03368', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14217-3269', '0020198', 'KDCABE', 'Kivexa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15263-844', '0001362', 'AIAE', 'Levophed', '00844', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19232-1073', '0016543', 'JCBAE', 'Nortrilen', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18895-1453', '0018044', 'KBAB', 'Nilstat', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19539-2097', '0018044', 'KBAB', 'Nystatine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29595-240', '0020727', 'MEDE', 'Xtandi', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31013-935', '8902140', 'MBBDA', 'Imbruvica', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37861-3269', '0028373', 'LCBED', 'Xeljanz', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-3269', '0007336', 'IEBE', 'Aclasta', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40014-1370', '0019588', 'BBAH', 'Fibryga', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1000-3269', '0012914', 'MABDA', 'Alimta', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18796-3269', '8900706', 'MBBKA', 'Nexavar', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25874-3269', '8900649', 'MBBFA', 'Tarceva', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31062-3269', '0021394', 'LCBDDA', 'Tecfidera', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11064-1172', '0000174', 'AADG', 'Forzaten', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24448-1651', '0000174', 'AADG', 'Sevikar', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4929-1966', '0011189', 'KDCCA', 'Celsentri', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28373-174', '0014910', 'OLE', 'Vaniqa', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5025-612', '0012369', 'LDAAB', 'Cetirizine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10488-828', '0025767', 'QCBCBB', 'Flixonase Aqua', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33720-3269', '0026161', 'KDEF', 'Epclusa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38679-3269', '0028647', 'KDEG', 'Vosevi', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6221-2162', '0003939', 'DBAD', 'Codethyline', '02162', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28845-2097', '0007575', 'JAAI', 'Victan', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22343-1453', '0016519', 'JCBAC', 'Prothiaden', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26948-182', '0016642', 'JCBAD', 'Tofranil', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1628-1248', '0016501', 'JCBAB', 'Anafranil', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13854-1263', '0017608', 'EAGD', 'Januvia', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9951-1446', '0012963', 'MACAC', 'Farmorubicine', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9274-1818', '0012963', 'MACAC', 'Epirubicine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9225-2485', '0012963', 'MACAC', 'Epirubicin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3616-265', '0005280', 'FACA', 'Braunol', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20065-1347', '0028415', 'PBCA', 'Opatanol', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8060-1289', '0019992', 'JBAAB', 'Dominal', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7492-1925', '0015206', 'PBDA', 'Dexagenta-POS', '01925', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17632-1826', '0015149', 'PBAA', 'Monofree Dexamethason', '01826', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42051-612', '0006270', 'GBCA', 'Dutasteride / Tamsulosine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42044-1289', '0006270', 'GBCA', 'Dutasteride / Tamsulosine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42069-1636', '8901993', 'KBBB', 'Caspofungin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42119-2469', '8901050', 'FBBAB', 'Slinda', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24133-1743', '0002576', 'CAABC', 'Sedacid', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21733-372', '0017368', 'BABABB', 'Pradaxa', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15925-604', '0002576', 'CAABC', 'Losec', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18861-612', '0000794', 'AFAG', 'Nifedipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17780-1818', '0006585', 'HCAF', 'Morphine Teva', '01818', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17962-1271', '0006585', 'HCAF', 'MS Contin', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6569-1834', '0000307', 'ABBA', 'Coruno', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24265-2626', '0000661', 'AEG', 'Selozok', '02626', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15701-1651', '0000661', 'AEG', 'Lopresor', '01651', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15594-2626', '0000133', 'AADB', 'Logimat', '02626', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22095-1743', '0000869', 'AFCA', 'Progor', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20966-935', '0002592', 'CAABE', 'Pariet', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6437-935', '0008334', 'JDD', 'Concerta', '00935', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16907-612', '0000661', 'AEG', 'Metoprolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5405-1800', '0007781', 'JACA', 'Circadin', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10231-1453', '0013318', 'NAAAD', 'Fero-Gradumet', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27920-1701', '0004358', 'EACB', 'Uni Diamicron', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20172-596', '0020065', 'JBBBB', 'Orap', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7815-596', '0020099', 'JBBAD', 'Dipiperon', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27169-1446', '0006080', 'GAAC', 'Toviaz', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25999-2097', '0000158', 'AADE', 'Tazko', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10041-1636', '0000745', 'AFAC', 'Felodipine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10025-612', '0000745', 'AFAC', 'Felodipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6387-828', '0006270', 'GBCA', 'Combodart', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9001-3764', '0006072', 'GAAA', 'Emselex', '03764', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16964-1800', '0003442', 'CGCA', 'Mezavant', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1875-1289', '0001222', 'AHCCA', 'Apocard', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('422-604', '0013425', 'EAEA', 'Actos', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2089-273', '0015362', 'PEBB', 'Arteoptic', '00273', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10223-1453', '0013318', 'NAAAD', 'FeroGrad', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14357-1883', '0003343', 'CFBA', 'Lacteol', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7500-1404', '0020925', 'RAEA', 'Dexdor', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9183-117', '0017269', 'AIAC', 'Ephedrine HCl Aguettant', '00117', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8706-935', '0018838', 'KDCACE', 'Edurant', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('901-1636', '0006205', 'GBAA', 'Alfuzosine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29744-406', '8902207', 'MCAA', 'Yervoy', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13896-2097', '0018788', 'MAEBA', 'Jevtana', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6775-2428', '0019364', 'TABAA', 'Cyanokit', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3814-943', '0004077', 'DBBDA', 'Bronchosedal Mucus', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3947-2014', '0013656', 'NBBIA', 'C-Will', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9753-794', '0011049', 'KDCADA', 'Eviplera', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2022-968', '8901381', 'QBBA', 'Arlevertan', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3004-1172', '0018879', 'LDAAA', 'Bellozal', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26864-2923', '0018911', 'CFDA', 'Tiorfix', '02923', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6874-2626', '0016485', 'TCA', 'Cystagon', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9258-67', '0012963', 'MACAC', 'Epirubicine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13235-935', '0011015', 'KDCACC', 'Intelence', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4614-794', '0009787', 'KAADA', 'Cayston', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12005-141', '0025866', 'LDBB', 'Grazax', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13805-1263', '0002972', 'CDCA', 'Ivemend', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22582-612', '0000968', 'AGAG', 'Quinapril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22590-810', '0019810', 'OLB', 'Qutenza', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29280-1800', '0016485', 'TCA', 'Vpriv', '01800', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29561-190', '0017236', 'IEEAA', 'Xgeva', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21451-612', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21493-1636', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21469-711', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29926-1628', '8900607', 'MBBCA', 'Zelboraf', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29025-299', '0005942', 'FFAA', 'Visannette', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23028-729', '0016469', 'TACCA', 'Renepho', '00729', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26583-1313', '0018713', 'MABCG', 'Teysuno', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24083-1784', '0020990', 'RAFB', 'Scopolamine HBr Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29116-1784', '0019547', 'NBBEA', 'Vitamine B12 Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10777-1784', '0015537', 'PHA', 'Fluorescein Sodium Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1917-1826', '0015552', 'PIA', 'Aprokam', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1602-1313', '0016147', 'RBC', 'Ampres', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9605-1636', '0013094', 'MADBA', 'Etoposid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7179-3467', '0020222', 'JBBAB', 'Dehydrobenzperidol', '03467', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30270-1289', '0007732', 'JABA', 'Zolpeduar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4309-2097', '8900706', 'MBBKA', 'Caprelsa', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15842-1636', '0007625', 'JAAN', 'Lormetazepam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28399-1263', '0011338', 'LAAFA', 'Vaqta', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21782-1743', '0001743', 'ALIA', 'Pravafenix', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26302-2014', '0019562', 'CBE', 'Tempocol', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13870-372', '0025445', 'EAJC', 'Jentadueto', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('711-1818', '0003566', 'DAAAA', 'Airomir', '01818', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18127-1537', '0019539', 'OACB', 'Mycosten', '01537', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18192-1818', '0012955', 'MACAB', 'Myocet', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1354-612', '0001164', 'AHCAA', 'Amiodarone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24521-1289', '0019430', 'GCAB', 'Sildenafil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24539-1636', '0019430', 'GCAB', 'Sildenafil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24513-612', '0019430', 'GCAB', 'Sildenafil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30189-1289', '0007336', 'IEBE', 'Acide Zoledronique Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30197-1636', '0007336', 'IEBE', 'Zoledronic Acid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2626-1636', '0002931', 'CDBB', 'Avessaron', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28688-1289', '0019430', 'GCAB', 'Verventi', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23366-513', '0019588', 'BBAH', 'Riastap', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1446-1289', '0000729', 'AFAA', 'Amlodipine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25890-1321', '0019596', 'KAKCC', 'Targaxan', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2642-331', '0028472', 'LCBCB', 'Avonex', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19984-67', '0002931', 'CDBB', 'Ondansetron Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20917-1636', '0006437', 'HBAA', 'Paracetamol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27235-612', '0017954', 'HCBE', 'Tramadol / Paracetamol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18085-984', '0019539', 'OACB', 'Myconail', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9910-299', '0016782', 'PJAA', 'Eylea', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26799-1925', '0015396', 'PEBC', 'Timo-COMOD', '01925', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5140-3350', '0013813', 'OAAC', 'ChloraPrep', '03350', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25452-612', '0007898', 'JBCB', 'Sulpiride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28191-1933', '0017830', 'JADA', 'Valdispert', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10900-1271', '0003780', 'DAEA', 'Flutiform', '01271', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('489-1800', '0013201', 'MBAA', 'Adcetris', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11254-1040', '0014332', 'OBEA', 'Fucicort', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2121-612', '0006460', 'BAAAB', 'Asa EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16162-612', '0003111', 'CECBC', 'Macrogol + Electrolytes EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17277-612', '0009936', 'KACC', 'Minocycline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20834-1784', '0019687', 'CBH', 'Papaverine HCl Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22863-1446', '0002246', 'BBAA', 'Refacto AF', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('539-1636', '8902579', 'LCADBA', 'Adoport', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29421-1446', '8900565', 'MBBAA', 'Xalkori', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2519-117', '0001297', 'AHDAA', 'Atropine Sulfate Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26765-1289', '0006965', 'IAADC', 'Tilcotil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27375-1347', '0018531', 'PEDD', 'Travatan', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28696-604', '0013243', 'MDA', 'Vesanoid', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12104-1446', '0007690', 'JAAT', 'Halcion', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7153-927', '0005892', 'ECFD', 'Decapeptyl', '00927', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11932-661', '0005892', 'ECFD', 'Gonapeptyl', '00661', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18135-125', '0015297', 'PDD', 'Mydriacyl', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8011-323', '0021402', 'IDAA', 'Dolenio', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9795-604', '0002352', 'BBBB', 'Exacyl', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('661-2980', '0001966', 'BAAEB', 'Aggrastat', '02980', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13110-1446', '8900706', 'MBBKA', 'Inlyta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11585-67', '0012864', 'MABCF', 'Gemcitabine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21972-1172', '0006387', 'GDA', 'Priligy', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2469-1289', '0019380', 'KCBAAA', 'Atovaquone / Proguanil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13425-1636', '0000166', 'AADF', 'Irbesartan / Hydrochlorothiazide Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13391-612', '0000166', 'AADF', 'Irbesartan / HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27672-1826', '0015297', 'PDD', 'Tropicol', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14779-1123', '0007120', 'IBCA', 'Leflunomide Medac', '01123', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-240', '0019653', 'GAAD', 'Betmiga', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24208-1347', '0019679', 'DABBB', 'Seebri', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10405-1818', '0001222', 'AHCCA', 'Flecateva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25882-1545', '0013318', 'NAAAD', 'Tardyferon', '01545', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22368-612', '0019380', 'KCBAAA', 'Atovaquone / Proguanil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7948-67', '0013177', 'MAEBB', 'Docetaxel Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14712-3160', '0005348', 'FBAAB', 'Lavinia', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17095-67', '0016626', 'RAEB', 'Midazolam Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8656-604', '0000109', 'AACA', 'Ebrantil', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19307-3699', '0002956', 'CDBD', 'Novaban', '03699', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28159-1354', '0005637', 'FCACA', 'Vagifem', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6965-935', '0019778', 'MABCD', 'Dacogen', '00935', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20362-1180', '0026070', 'FEBB', 'Ovitrelle', '01180', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30056-1446', '0019802', 'KAABEA', 'Zinforo', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28365-1636', '0018036', 'KAJB', 'Vancomycine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1222-612', '0007484', 'JAAA', 'Alprazolam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19810-1289', '0001727', 'ALEA', 'Omacor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16113-1263', '0018358', 'LACAA', 'M.M.R. VaxPro', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9670-2485', '0001610', 'ALBA', 'Eulitop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28506-935', '8900748', 'MBDA', 'Velcade', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4234-67', '0019794', 'MABCB', 'Capecitabine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8292-67', '0012955', 'MACAB', 'Doxorubicin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10843-1743', '0008185', 'JCAAC', 'Fluoxone', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13433-1818', '0000166', 'AADF', 'Irbesartan / Hydrochlorothiazide Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6379-1966', '0020198', 'KDCABE', 'Combivir', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2097-1446', '0006817', 'IAAGA', 'Arthrotec', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2246-299', '0019919', 'HBDC', 'Aspirine-C', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16816-1636', '0004325', 'EABA', 'Metformine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17418-1289', '0008110', 'JCDC', 'Mirtazapine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11213-1511', '0003236', 'CEDBB', 'Fructines', '01511', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8151-1636', '0009373', 'JKAA', 'Donepezil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7674-4093', '0002378', 'BBCA', 'Dicynone', '04093', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16394-1289', '0000125', 'AADA', 'Maxsoten', '01289', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29124-1784', '0013524', 'NBBDA', 'Vitamine B6 Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29108-1784', '0016873', 'NBBAA', 'Vitamine B1 Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16485-273', '0005942', 'FFAA', 'Megace', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10850-1818', '0012823', 'MABCE', 'Fluracedyl', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2592-828', '0025767', 'QCBCBB', 'Avamys', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17509-3624', '0012500', 'LDAAH', 'Mizollen', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8144-612', '0009373', 'JKAA', 'Donepezil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5553-2626', '0017889', 'CEHA', 'CitraFleet', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29298-1446', '0016485', 'TCA', 'Vyndaqel', '01446', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30213-711', '0007336', 'IEBE', 'Acide Zoledronique Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10439-2626', '0003251', 'CEGA', 'Cleen Enema', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11122-1321', '0003251', 'CEGA', 'Lavement au Phosphate', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2030-1636', '0005363', 'FBAAD', 'Armunia 20', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5413-3491', '0005439', 'FBACA', 'Circlet', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23507-1636', '0007971', 'JBDH', 'Risperidon Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9761-3467', '0007377', 'IECA', 'Evista', '03467', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9456-1818', '0008177', 'JCAAB', 'Escitalopram Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9597-265', '0019091', 'RAAB', 'Etomidate-Lipuro', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9449-1636', '0008177', 'JCAAB', 'Escitalopram Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10371-612', '0001222', 'AHCCA', 'Flecainide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26500-208', '0020461', 'JLA', 'Tetrabenazine AOP Orphan Pharmaceuticals', '00208', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15651-1818', '0020438', 'BCCC', 'Lonquex', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29330-1370', '0013474', 'BBAC', 'Wilate', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12674-67', '0007294', 'IEBB', 'Ibandronic Acid Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25346-794', '0020339', 'KDCFA', 'Stribild', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15271-3103', '0020834', 'FBCBA', 'Levosert', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27441-1289', '8903205', 'OEEB', 'Treclinax', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15172-1636', '0005546', 'FBDA', 'Levodonna', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9324-1800', '0008334', 'JDD', 'Equasym', '01800', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9423-612', '0008177', 'JCAAB', 'Escitalopram EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6882-67', '0012849', 'MABCC', 'Cytarabine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19224-661', '0006031', 'FHB', 'Norprolac', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28514-935', '0002139', 'BAADA', 'Veletri', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22921-273', '0006742', 'HDA', 'Relistor', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15974-1347', '0016782', 'PJAA', 'Lucentis', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17475-1636', '0012989', 'MACAE', 'Mitoxantrone Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2444-1289', '0001552', 'ALAA', 'Atorvastatine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23549-1289', '0018689', 'JKAC', 'Rivastigmine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8722-1289', '0011007', 'KDCACB', 'Efavirenz Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17863-1636', '0010199', 'KAEC', 'Moxifloxacin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17897-1818', '0010199', 'KAEC', 'Moxifloxacine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17871-612', '0010199', 'KAEC', 'Moxifloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11718-372', '8900649', 'MBBFA', 'Giotrif', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22376-1263', '0011395', 'LAAIA', 'Varivax', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30221-2485', '0009233', 'JIAAG', 'Zolmitriptan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19836-2485', '0002576', 'CAABC', 'Omeprazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25270-2097', '0007732', 'JABA', 'Stilnoct', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30304-1636', '0007732', 'JABA', 'Zolpidem Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30288-612', '0007732', 'JABA', 'Zolpidem EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30312-1818', '0007732', 'JABA', 'Zolpidem Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30296-1289', '0007732', 'JABA', 'Zolpidem Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3467-2097', '0013003', 'MACBA', 'Bleomycine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20073-935', '0020529', 'AMD', 'Opsumit', '00935', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30320-2485', '0007732', 'JABA', 'Zolpitop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18465-810', '0004804', 'ECDC', 'Nebido', '00810', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7682-554', '0005363', 'FBAAD', 'Dienobel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16998-1529', '0000166', 'AADF', 'MicardisPlus', '01529', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25122-1529', '0008698', 'JFFA', 'Stalevo', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8201-3160', '0005363', 'FBAAD', 'Dorinelletheramex', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8219-3160', '0005363', 'FBAAD', 'Dorintheramex', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26690-1636', '0005728', 'FCCA', 'Tibolinia', '01636', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25692-1313', '0016147', 'RBC', 'Tachipri', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29454-1743', '0003830', 'DAHA', 'Xanthium', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25817-240', '0006213', 'GBAC', 'Tamsulosine HCl Yamanouchi', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17038-943', '0003251', 'CEGA', 'Microlax', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29777-299', '0010579', 'KCAC', 'Yomesan', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9357-1628', '8901894', 'MBEA', 'Erivedge', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28266-1636', '0008730', 'JGAAA', 'Valproate Sandoz', '01636', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29827-2097', '0013243', 'MDA', 'Zaltrap', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('174-1636', '0004002', 'DBBAA', 'Acetylcystein Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5421-1909', '0015784', 'QCABA', 'Cirrus', '01909', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23325-943', '0015784', 'QCABA', 'Rhinosinutab', '00943', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4853-612', '0006981', 'IAAEA', 'Celecoxib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4861-1818', '0006981', 'IAAEA', 'Celecoxib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22517-299', '0005397', 'FBAAG', 'Qlaira', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34-2055', '0017939', 'GBDA', 'ProstaforceMed', '02055', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13912-1628', '0013201', 'MBAA', 'Kadcyla', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13151-802', '0020735', 'FFDA', 'Inprosub', '00802', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30817-1636', '0006981', 'IAAEA', 'Celecoxib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('612-1529', '0012385', 'LDAAC', 'Aerius', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27029-67', '0013060', 'MADAB', 'Topotecan Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25726-1347', '8900607', 'MBBCA', 'Tafinlar', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21287-1628', '0013201', 'MBAA', 'Perjeta', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8623-1636', '0012435', 'LDAAD', 'Ebastine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7609-216', '0006809', 'IAAAB', 'Diclofenac Apotex', '00216', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5348-711', '0010173', 'KAEA', 'Ciprofloxacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7666-2485', '0007054', 'IABAA', 'Diclotopic', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('844-1529', '0007260', 'IEBA', 'Alendronate EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29314-828', '0008078', 'JCBCA', 'Wellbutrin', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30478-828', '0008433', 'JEBBA', 'Zyban', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28654-2014', '0020420', 'OLA', 'Veregen', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25023-1172', '0020453', 'GCAA', 'Spedra', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3863-1818', '0003756', 'DADBA', 'Budesonide Teva', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23424-2485', '0018143', 'JMA', 'Riluzol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30676-1024', '0017707', 'EEEB', 'Siroctid', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30619-1982', '0018101', 'JADC', 'Rodizen', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18812-2071', '0014688', 'OIA', 'NexoBrid', '02071', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15958-3103', '0005363', 'FBAAD', 'Louise', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10736-760', '0020792', 'FABB', 'Fluomizin', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1347-265', '0009969', 'KAIA', 'Amikacine B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30825-760', '0026096', 'FEBD', 'Bemfola', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8177-2014', '0020644', 'FCFA', 'Donnafyta Meno', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12534-1784', '0013540', 'NBBEB', 'Hydroxocobalamine Acetate Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30908-1784', '0017152', 'NACA', 'Magneclo Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18234-3160', '0019422', 'FBBAA', 'Nacrez', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27102-1602', '0004036', 'DBBBA', 'Toularynx Bromhexine', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8326-612', '0009910', 'KACA', 'Doxycycline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28712-240', '0006270', 'GBCA', 'Vesomni', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3152-1636', '0015727', 'QBAA', 'Betahistine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7112-760', '0005363', 'FBAAD', 'Daylette', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27847-1347', '0020594', 'DACB', 'Ultibro', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11510-59', '0025981', 'PEFB', 'Ganfort', '00059', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12849-406', '8900789', 'MCCA', 'Imnovid', '00406', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23531-1636', '0018689', 'JKAC', 'Rivastigmin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5009-1529', '0011460', 'LAAKA', 'Cervarix', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8375-554', '0005363', 'FBAAD', 'Droseffik', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28969-1800', '0020586', 'EAGA', 'Vipidia', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26880-1966', '0026229', 'KDCDB', 'Tivicay', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24794-885', '0007880', 'JBCA', 'Solian', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14985-612', '0017020', 'MECC', 'Letrozole EG', '00612', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20412-612', '0007666', 'JAAR', 'Oxazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27581-1701', '0020628', 'AADH', 'Triplixam', '01701', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3582-1636', '0005363', 'FBAAD', 'Bradley', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30924-554', '0005942', 'FFAA', 'Progebel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29686-3160', '0005363', 'FBAAD', 'Yadere', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16303-1289', '0005363', 'FBAAD', 'MargotMylan 20', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16311-1289', '0005363', 'FBAAD', 'MargotMylan 30', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16329-1289', '0005363', 'FBAAD', 'MarliesMylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30957-612', '0025775', 'QCBCBC', 'Mometasone EG', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('414-3160', '0028357', 'IEBG', 'Actonel Combi D', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30965-372', '0021204', 'EAHC', 'Jardiance', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19513-3491', '0005439', 'FBACA', 'Nuvaring', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1834-3624', '0001503', 'AKA', 'Antistax', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27607-1354', '0005702', 'FCBAA', 'Trisequens', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27557-1446', '0005389', 'FBAAF', 'Trinordiol', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11940-232', '0005371', 'FBAAE', 'Gracial', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17830-1321', '0003095', 'CECBA', 'Moviprep', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27938-612', '0004358', 'EACB', 'Uni Gliclazide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31005-331', '0028472', 'LCBCB', 'Plegridy', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12294-1164', '0013912', 'OAAG', 'Hexomedine', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16022-3160', '0005942', 'FFAA', 'Lutenyl', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19760-1818', '0007948', 'JBDE', 'Olanzapine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3806-943', '0003913', 'DBAB', 'Bronchosedal Dextromethorphan', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13292-1172', '0020701', 'EAHA', 'Invokana', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1891-1602', '0014662', 'OHA', 'Aporil', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12096-562', '0019737', 'MAECA', 'Halaven', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7732-612', '0000869', 'AFCA', 'Diltiazem EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16105-2097', '0019786', 'EAFD', 'Lyxumia', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9407-1743', '0008177', 'JCAAB', 'Escidivule', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26203-1289', '0001057', 'AGBF', 'Telmisartan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17608-1636', '0025775', 'QCBCBC', 'Mometasone Sandoz', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16782-2485', '0007625', 'JAAN', 'Metatop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10975-968', '0013565', 'NBBFA', 'Folavit', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8698-1446', '0008128', 'JCABA', 'Edronax', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23390-2097', '0010108', 'KAKCB', 'Rifocine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14837-2097', '0021089', 'LCBDAA', 'Lemtrada', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26229-1818', '0001057', 'AGBF', 'Telmisartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26195-612', '0001057', 'AGBF', 'Telmisartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5983-1289', '0000166', 'AADF', 'Co-Candesartan Mylan', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4432-711', '0012625', 'MAACA', 'Carboplatine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21741-1636', '0008573', 'JFBC', 'Pramipexol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30635-1800', '0025445', 'EAJC', 'Vipdomet', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8102-1818', '0002857', 'CDAB', 'Domperidone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('935-1750', '0014738', 'OMAA', 'Algisite M', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8383-554', '0005363', 'FBAAD', 'Drospibel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2048-1636', '0005363', 'FBAAD', 'Armunia 30', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14738-968', '0003251', 'CEGA', 'Laxavit', '00968', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14456-1289', '0020198', 'KDCABE', 'Lamivudine / Zidovudine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30643-950', '0002659', 'CACA', 'Tryplera', '00950', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30668-67', '0007336', 'IEBE', 'Acide Zoledronique Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13862-299', '0020834', 'FBCBA', 'Jaydess', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11429-1818', '0008961', 'JGBFA', 'Gabitril', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27409-612', '0008136', 'JCDD', 'Trazodone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21444-661', '0017889', 'CEHA', 'Picoprep', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16949-265', '0010652', 'KCCA', 'Metronidazole B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30692-1347', '0015164', 'PBBA', 'Nevanac', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16576-612', '0009399', 'JKBA', 'Memantine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26021-2162', '0010371', 'KAHCA', 'Tebrazid', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24554-3103', '0019430', 'GCAB', 'Sildenon', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24737-935', '0020412', 'KAHEA', 'Sirturo', '00935', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30718-513', '0021154', 'BBAE', 'Cluvot', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30775-1966', '0020339', 'KDCFA', 'Triumeq', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23291-2485', '0015891', 'QCBBD', 'Rhinivex', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30460-4135', '0011890', 'LBBA', 'Zutectra', '04135', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27508-1347', '0015537', 'PHA', 'Triesence', '01347', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17616-1818', '0025775', 'QCBCBC', 'Mometasone Teva', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18291-67', '0018960', 'JECC', 'Naltrexone Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12328-2097', '0018481', 'LACGA', 'Hexyon', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10348-2246', '0014738', 'OMAA', 'Flaminal', '02246', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24091-2261', '0014738', 'OMAA', 'Biatain Alginate', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24901-2279', '0014738', 'OMAA', 'Sorbalgon', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26054-2287', '0014738', 'OMAA', 'Tegaderm Alginate', '02287', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31062-331', '0021394', 'LCBDDA', 'Tecfidera', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31088-745', '0021329', 'OFB', 'Soolantra', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31112-2303', '0001032', 'AGBD', 'Losartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6403-2261', '0014753', 'OMBA', 'Comfeel Plus', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44222-2485', '0019430', 'GCAB', 'Sildenafil AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26963-1818', '0006130', 'GAAH', 'Tolterodine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25536-2295', '0014738', 'OMAA', 'Suprasorb A + AG', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25528-2295', '0014738', 'OMAA', 'Suprasorb A', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8425-2253', '0014753', 'OMBA', 'Duoderm', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8433-2253', '0014753', 'OMBA', 'Duoderm E', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12500-2279', '0014753', 'OMBA', 'Hydrocoll', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24976-794', '0020552', 'KDEB', 'Sovaldi', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8979-1263', '0002972', 'CDCA', 'Emend', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17368-299', '0005355', 'FBAAC', 'Mirelle', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29728-299', '0005363', 'FBAAD', 'Yaz', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16840-67', '0012740', 'MABAA', 'Methotrexate Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23135-1750', '0014753', 'OMBA', 'Replicare', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27458-1446', '0005389', 'FBAAF', 'Tri-Minulet', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31138-2303', '0003806', 'DAGA', 'Montelukast Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7849-3491', '0004911', 'EDBA', 'Diprophos', '03491', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16675-1230', '0014837', 'OMFA', 'Mepitel', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4382-2253', '0014852', 'OMGA', 'Carboflex', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29199-2295', '0014852', 'OMGA', 'Vliwaktiv', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29207-2295', '0014852', 'OMGA', 'Vliwaktiv AG', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8441-2253', '0014795', 'OMDA', 'Duoderm Hydrogel', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12526-2279', '0014795', 'OMDA', 'Hydrosorb', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13243-1750', '0014795', 'OMDA', 'Intrasite', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38356-968', '0014795', 'OMDA', 'Hyalo4 Skin', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19463-3228', '0014795', 'OMDA', 'Nu-Gel', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22483-2261', '0014795', 'OMDA', 'Purilon', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31187-612', '0020651', 'JFBA', 'APO-GO-PEN', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('992-1743', '0017954', 'HCBE', 'Algotra', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31310-2337', '0021014', 'RBE', 'Scandonest', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31328-2337', '0021014', 'RBE', 'Septanest', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31294-2345', '0021014', 'RBE', 'Mepivastesin', '02345', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31252-3103', '0020826', 'FBCAA', 'MI-MONA-Load 375', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31260-3103', '0020826', 'FBCAA', 'MI-MONA-Sert 380', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31278-3103', '0020826', 'FBCAA', 'MI-MONA-T 380', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31245-3103', '0020826', 'FBCAA', 'MI-MONA-Flex 300', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30593-1636', '0010058', 'KAKAA', 'Linezolid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31286-2337', '0021014', 'RBE', 'Lignospan', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31344-2345', '0021014', 'RBE', 'Ubistesin Adrenaline', '02345', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4093-2352', '0018671', 'TDA', 'Camilia', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19638-2360', '0018671', 'TDA', 'Oculo-Heel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3244-2261', '0014811', 'OMEA', 'Biatain', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30874-1818', '8000713', 'KECBBAA', 'Fusidine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21667-851', '0014811', 'OMEA', 'Polymem Membrane', '00851', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26062-2287', '0014811', 'OMEA', 'Tegaderm Foam', '02287', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16667-1230', '0014811', 'OMEA', 'Mepilex-Ag', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31377-1784', '0017152', 'NACA', 'Magnesium Sulfate Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31419-2378', '0021006', 'RBD', 'Hurricaine', '02378', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7138-1073', '0020255', 'JBADA', 'Deanxit', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31443-2337', '0021006', 'RBD', 'Xylonor', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31468-1370', '0002246', 'BBAA', 'Nuwiq', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31492-299', '8900706', 'MBBKA', 'Stivarga', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31518-612', '0000166', 'AADF', 'Telmisartan Plus HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31534-1800', '0002246', 'BBAA', 'Recombinate', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31575-802', '0006114', 'GAAF', 'Mictonet', '00802', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31609-935', '0021352', 'KDCBC', 'Rezolsta', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31625-1347', '0026005', 'PEFD', 'Simbrinza', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31633-1867', '0015800', 'QCACA', 'Anticold', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31658-2360', '0018671', 'TDA', 'Neurexan', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31641-2360', '0018671', 'TDA', 'Oteel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31807-1628', '0013201', 'MBAA', 'Gazyvaro', '01628', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31856-2303', '0007922', 'JBDA', 'Aripiprazol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31864-612', '0008086', 'JCBBA', 'Duloxetine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31872-2303', '0008086', 'JCBBA', 'Duloxetine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31880-1289', '0008086', 'JCBBA', 'Duloxetine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31898-1636', '0008698', 'JFFA', 'Corbilta', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31914-2303', '0020289', 'JGBCA', 'Pregabaline Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31930-2972', '0016469', 'TACCA', 'Velphoro', '02972', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31799-1347', '0021436', 'LCBBGD', 'Cosentyx', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31948-1750', '0014779', 'OMCA', 'Durafiber', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31971-2295', '0014811', 'OMEA', 'Suprasorb P', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1883-1784', '0020651', 'JFBA', 'Apomorphine HCl Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32003-1354', '0002246', 'BBAA', 'NovoEight', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32037-794', '8902041', 'MBBJA', 'Zydelig', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32052-3160', '0026096', 'FEBD', 'Ovaleap', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32102-141', '0021196', 'LDDA', 'Soluprick Controle Negatif', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32110-141', '0021196', 'LDDA', 'Soluprick Controle Positif', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32128-141', '0021196', 'LDDA', 'Soluprick SQ Phleum Pratense', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31195-745', '0009910', 'KACA', 'Efracea', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31203-299', '0014076', 'OACC', 'Canestene Intim', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32243-2303', '0019430', 'GCAB', 'Vizarsin', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32177-190', '0025247', 'LCBFCA', 'Otezla', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32193-2303', '0001065', 'AGBG', 'Valsartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32219-1636', '0007922', 'JBDA', 'Aripiprazole Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32268-612', '0007922', 'JBDA', 'Aripiprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32300-1289', '0010058', 'KAKAA', 'Linezolid Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32318-1826', '0025999', 'PEFC', 'Dualkopt', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31815-2303', '0000950', 'AGAF', 'Perindopril Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32326-2295', '0014779', 'OMCA', 'Suprasorb Liquacel', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32227-3491', '0001743', 'ALIA', 'Atozet', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32201-3640', '0001552', 'ALAA', 'Atorvastatin HCS', '03640', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32946-2303', '0006981', 'IAAEA', 'Celecoxib Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32185-620', '0025239', 'LCBBDB', 'Sylvant', '00620', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32011-794', '0025221', 'KDEE', 'Harvoni', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32276-1818', '0007922', 'JBDA', 'Aripiprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32284-1818', '0008086', 'JCBBA', 'Duloxetine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32342-2303', '0000166', 'AADF', 'Candesartan / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32367-1743', '0013417', 'IEAB', 'D-Cure Calcium', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32375-372', '8900706', 'MBBKA', 'Vargatef', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31823-2303', '0001008', 'AGBA', 'Candesartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32466-1818', '0020289', 'JGBCA', 'Pregabaline Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32441-3103', '0005363', 'FBAAD', 'Annaïs Continu', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3251-2261', '0014811', 'OMEA', 'Biatain-Ag', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('141-612', '0006791', 'IAAAA', 'Aceclofenac EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32359-612', '0020289', 'JGBCA', 'Pregabaline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32391-570', '0025262', 'EAFA', 'Trulicity', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32482-2295', '0014837', 'OMFA', 'Lomatuell Pro', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32524-2022', '0025288', 'JFDB', 'Xadago', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32615-2352', '0018671', 'TDA', 'Homeoptic', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32623-1636', '0007922', 'JBDA', 'Aripiprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31427-2345', '0021006', 'RBD', 'Oraqix', '02345', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31435-2337', '0021006', 'RBD', 'Xogel', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32532-406', '8902215', 'MCAB', 'Opdivo', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32680-1867', '0017830', 'JADA', 'Sedistress Sleep', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32706-745', '0014068', 'OACA', 'Curanail', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22426-1529', '0003756', 'DADBA', 'Pulmicort', '01529', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32730-1784', '0025351', 'TABEA', 'Ethanol Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32748-455', '0025403', 'AFAB', 'Cleviprex', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19851-1529', '0002576', 'CAABC', 'Omeprazol Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32789-2469', '0005363', 'FBAAD', 'Perynella', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32755-2097', '0016485', 'TCA', 'Cerdelga', '02097', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32771-570', '0004259', 'EAADA', 'Abasaglar', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32813-2303', '0008631', 'JFDA', 'Rasagiline Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32839-2477', '0014837', 'OMFA', 'Spycra Contact', '02477', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32847-2477', '0014837', 'OMFA', 'Spycra Protect', '02477', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32870-1354', '0025395', 'TBBA', 'Saxenda', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32888-2360', '0018671', 'TDA', 'Drosera-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21626-1263', '0021337', 'LABFE', 'Pneumovax 23', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24596-885', '0001594', 'ALAD', 'Simvastatin Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('398-885', '0005702', 'FCBAA', 'Activelle', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25841-885', '0006213', 'GBAC', 'Tamsulosine Teva', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31724-885', '0013417', 'IEAB', 'Steovit', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16055-885', '0007674', 'JAAS', 'Lysanxia', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30304-885', '0007732', 'JABA', 'Zolpidem Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5421-885', '0015784', 'QCABA', 'Cirrus', '00885', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32896-2493', '0025437', 'BADA', 'Defitelio', '02493', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2394-885', '0001552', 'ALAA', 'Atorstatineg', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32904-1545', '0000695', 'AEI', 'Hemangiol', '01545', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32797-2469', '0020834', 'FBCBA', 'Levonortis', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32805-1446', '8903494', 'FCEA', 'Duavive', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28662-885', '0010561', 'KCAB', 'Vermox', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32086-1818', '0008573', 'JFBC', 'Pramipexol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32094-612', '0025981', 'PEFB', 'Latanoprost / Timolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17723-885', '0003806', 'DAGA', 'Montelukast Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33134-1743', '0003780', 'DAEA', 'Zephirus', '01743', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32995-1818', '0010512', 'KBCF', 'Voriconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33019-794', '0020339', 'KDCFA', 'Genvoya', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33050-1404', '0025585', 'ACDA', 'Simdax', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33076-190', '0025528', 'ALFB', 'Repatha', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33092-117', '0025569', 'AIAF', 'Phenylephrine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33100-1289', '0001875', 'BAABAA', 'Clopidogrel Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33118-182', '0002741', 'CCAA', 'Ursodeoxycholic Acid Amdipharm', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33068-2097', '0025510', 'ALFA', 'Praluent', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33159-2469', '0005363', 'FBAAD', 'Serisima Continu', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33126-372', '0025577', 'DAABC', 'Striverdi', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33084-3236', '0025551', 'CDDA', 'Akynzeo', '03236', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32979-67', '0017178', 'MAADA', 'Bendamustine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33001-1636', '0010512', 'KBCF', 'Voriconazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32961-1263', '0011460', 'LAAKA', 'Gardasil 9', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32409-174', '0025254', 'JHB', 'Sativex', '00174', 'f', null, null, 'Can', 'Can', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32425-2303', '0002568', 'CAABB', 'Lansoprazol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28076-1867', '0006387', 'GDA', 'Urocystil', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32540-372', '0025296', 'TAADA', 'Praxbind', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18739-1529', '0020263', 'JGBBA', 'Neurontin', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-1529', '0007922', 'JBDA', 'Abilify', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14795-885', '0002766', 'CCBA', 'Legalon', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32953-1289', '0009712', 'KAABCB', 'Ceftazidim Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33464-59', '0025791', 'CEFA', 'Constella', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33175-1636', '0008086', 'JCBBA', 'Duloxetine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33522-257', '0025452', 'EAJB', 'Xigduo', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33530-760', '0005611', 'FCABA', 'Lenzetto', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33795-1818', '8901001', 'MBBBA', 'Imatinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33993-1826', '0015305', 'PDE', 'Mydrane', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34082-1636', '8901001', 'MBBBA', 'Imatinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33548-2055', '0021410', 'IDCA', 'AtrosanMed', '02055', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33985-299', '0020834', 'FBCBA', 'Kyleena', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34140-2634', '0016485', 'TCA', 'Galafold', '02634', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34231-2352', '0007070', 'IABBA', 'Arnigel', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34249-2360', '0018671', 'TDA', 'Ferrum-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1701-315', '0004804', 'ECDC', 'Androgel', '00315', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34322-1982', '0018671', 'TDA', 'Mama Natura Dormi', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39172-2303', '0008573', 'JFBC', 'Oprymea', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18770-1289', '0011023', 'KDCACD', 'Nevirapine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37457-1289', '0002550', 'CAABA', 'Esomeprazole Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37465-1636', '0017327', 'AMG', 'Balcoga', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37440-1628', '8900565', 'MBBAA', 'Alecensa', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37432-2485', '0007567', 'JAAH', 'Diazetop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37408-2527', '0000646', 'AEE', 'Esmocard', '02527', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37358-3079', '0026443', 'BCDA', 'Siklos', '03079', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37507-2360', '0018671', 'TDA', 'Sabal-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37556-2360', '0018671', 'TDA', 'Nux Vomica-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37705-2469', '0005439', 'FBACA', 'IzzyRing', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37838-2485', '0009548', 'KAAADA', 'Amoxicillin / Clavulanic Acid AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38083-711', '0010199', 'KAEC', 'Moxifloxacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38315-1636', '0001586', 'ALAC', 'Rosuvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38471-1289', '0005439', 'FBACA', 'Ringafema', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38646-935', '0020339', 'KDCFA', 'Symtuza', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38679-794', '0028647', 'KDEG', 'Vosevi', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37481-570', '0013201', 'MBAA', 'Cyramza', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38802-1743', '0001701', 'ALDA', 'Ezgal', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39032-372', '0003657', 'DABBC', 'Srivasso', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39057-2097', '0018440', 'LACCA', 'Triaxis', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39081-1818', '0013243', 'MDA', 'Atremia', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39222-1289', '0001743', 'ALIA', 'Ezetimibe / Simvastatine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40063-2303', '0019455', 'GCAD', 'Vardenafil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40071-2303', '0007955', 'JBDF', 'Paliperidon Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27169-3269', '0006080', 'GAAC', 'Toviaz', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39891-1636', '0013201', 'MBAA', 'Rixathon', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39230-1347', '8900623', 'MBBEA', 'Kisqali', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40089-414', '0011874', 'LBAA', 'Iqymune', '00414', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40352-455', '0028951', 'BAABBA', 'Kengrexal', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40626-3095', '0019588', 'BBAH', 'Fibclot', '03095', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40998-67', '0017533', 'BCCD', 'Pelgraz', '00067', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40378-1701', '0013243', 'MDA', 'Oncaspar', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33514-885', '0025809', 'AADC', 'Bipressil', '00885', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9423-1529', '0008177', 'JCAAB', 'Escitalopram EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34108-265', '0019166', 'RACD', 'Rocuronium B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41160-612', '0013706', 'NBABD', 'Fultivit-D3', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41236-2352', '0018671', 'TDA', 'Sportenine', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41426-1545', '8900607', 'MBBCA', 'Braftovi', '01545', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41707-1479', '0007781', 'JACA', 'Melatonine Pharma Nord', '01479', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2550-224', '0018101', 'JADC', 'Aubeline', '00224', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41723-1289', '0011064', 'KDCBA', 'Atazanavir Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43224-299', '8900706', 'MBBKA', 'Vitrakvi', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43240-1636', '0010504', 'KBCE', 'Posaconazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43265-3269', '0029025', 'EAFE', 'Rybelsus', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14928-3491', '0008102', 'JCDB', 'Lerivon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22244-3491', '0006254', 'GBBB', 'Proscar', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15495-3491', '0005728', 'FCCA', 'Livial', '03491', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17343-3269', '0008573', 'JFBC', 'Mirapexin', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43273-1800', '8900565', 'MBBAA', 'Alunbrig', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43208-67', '0017293', 'AMA', 'Ambrisentan Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42861-1636', '0017293', 'AMA', 'Ambrisentan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43216-2097', '8902215', 'MCAB', 'Libtayo', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39149-3269', '8902215', 'MCAB', 'Bavencio', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16337-3491', '0005355', 'FBAAC', 'Marvelon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20214-3491', '0005942', 'FFAA', 'Orgametril', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4879-3491', '0004911', 'EDBA', 'Celestone', '03491', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23770-3269', '0011445', 'LAAJA', 'Rotateq', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23770-1529', '0011445', 'LAAJA', 'Rotateq', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25122-3269', '0008698', 'JFFA', 'Stalevo', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2279-604', '0000166', 'AADF', 'Atacand Plus', '00604', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33258-2048', '0016485', 'TCA', 'Orkambi', '02048', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23762-3269', '0011445', 'LAAJA', 'Rotarix', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26880-3269', '0026229', 'KDCDB', 'Tivicay', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43307-257', '8902140', 'MBBDA', 'Calquence', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27581-885', '0020628', 'AADH', 'Triplixam', '00885', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-3269', '0008631', 'JFDA', 'Azilect', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42655-3269', '0020636', 'LAAIB', 'Shingrix', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42317-3269', '8901118', 'LCBEE', 'Rinvoq', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17806-2162', '0006809', 'IAAAB', 'Motifene', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-3269', '0020271', 'TBAA', 'Xenical', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43281-2048', '0016485', 'TCA', 'Symkevi', '02048', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17137-1313', '0006007', 'FGA', 'Mifegyne', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43315-2485', '0000729', 'AFAA', 'Amlodipin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25858-3103', '0009415', 'JKCA', 'Tanakan', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6338-1883', '0003095', 'CECBA', 'Colofort', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2006-950', '0017129', 'MECA', 'Arimidex', '00950', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43109-257', '8902520', 'LAAOB', 'Vaxzevria', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25635-257', '0010835', 'KDBC', 'Synagis', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37960-612', '0019448', 'GCAC', 'Tadalafil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43356-2485', '0006247', 'GBBA', 'Dutasteride AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43323-2485', '0007054', 'IABAA', 'Diclofenac Patch AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43331-67', '0010504', 'KBCE', 'Posaconazole Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43349-3525', '0001503', 'AKA', 'Neoflavon', '03525', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43364-2485', '0006999', 'IAAEB', 'Etoricoxib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6114-1818', '0000166', 'AADF', 'Co-Losartan Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43398-2485', '0002931', 'CDBB', 'Ondansetron AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9928-3491', '0001701', 'ALDA', 'Ezetrol', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43414-1933', '0007781', 'JACA', 'Noxarem Melatonine', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43406-406', '0002436', 'BCAA', 'Reblozyl', '00406', 't', null, null, 'H', 'H', 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27797-331', '0012278', 'LCBDFA', 'Tysabri', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43372-240', '8902165', 'MBBGA', 'Xospata', '00240', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38257-1024', '0021386', 'OLG', 'Effala', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31229-3533', '0020826', 'FBCAA', 'Gynefix 200', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31237-3533', '0020826', 'FBCAA', 'Gynefix 330', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43422-3533', '0020826', 'FBCAA', 'Gyn-CS 3', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43430-3533', '0020826', 'FBCAA', 'Gyn-CS 10', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1727-1529', '0005702', 'FCBAA', 'Angeliq', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4374-1396', '0003319', 'CFAA', 'Carbobel Mono', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10454-1560', '0007070', 'IABBA', 'Flexagile', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18721-1560', '0018200', 'NBBHA', 'Neurobion', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('604-3491', '0015784', 'QCABA', 'Aerinaze', '03491', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20206-3491', '0017665', 'ECGC', 'Orgalutran', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30049-604', '8903205', 'OEEB', 'Zineryt', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7716-3566', '0020503', 'KAKEA', 'Dificlir', '03566', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9142-3566', '0003392', 'CGAB', 'Entocort', '03566', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30346-3541', '0007336', 'IEBE', 'Zometa', '03541', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43448-2659', '0013201', 'MBAA', 'Poteligeo', '02659', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15107-2485', '0016790', 'LDAAF', 'Levocetirizin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43455-1818', '0012914', 'MABDA', 'Armisarte', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43968-2485', '0008110', 'JCDC', 'Mirtazapine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43463-1321', '0005777', 'FDAA', 'Angusta', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29306-3574', '0006320', 'GCCA', 'Vytaros', '03574', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11379-1636', '0020263', 'JGBBA', 'Gabapentin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43505-570', '8901837', 'JIBBC', 'Emgality', '00570', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43471-67', '0013243', 'MDA', 'Arsenic Trioxide Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43489-2485', '0010462', 'KBCA', 'Fluconazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5637-1289', '0009845', 'KABBB', 'Clarithromycine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2683-1636', '0012021', 'LCABA', 'Azathioprin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27060-1529', '0001461', 'AJC', 'Torental', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30114-3491', '0001594', 'ALAD', 'Zocor', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16584-1636', '0009399', 'JKBA', 'Memantine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7237-2626', '0005884', 'ECFC', 'Depo-Eligard', '02626', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43778-612', '0012914', 'MABDA', 'Pemetrexed EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('612-3491', '0012385', 'LDAAC', 'Aerius', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11098-3491', '0028340', 'IEBF', 'Fosavance', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43513-1289', '0007922', 'JBDA', 'Aripiprazole Mylan Pharma', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43547-1800', '0016485', 'TCA', 'Revestive', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43539-1347', '8901829', 'JIBBA', 'Aimovig', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43521-935', '8901803', 'JCFA', 'Spravato', '00935', 't', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34066-331', '0025833', 'LCBAC', 'Benepali', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2808-927', '0009100', 'JHD', 'Azzalure', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8599-927', '0009100', 'JHD', 'Dysport', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26872-281', '0002394', 'BBDA', 'Tisseel S/D', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2113-281', '0002394', 'BBDA', 'Artiss', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43562-1347', '0028613', 'DAFA', 'Enerzair', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38372-927', '8900706', 'MBBKA', 'Cabometyx', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23853-604', '0001206', 'AHCBA', 'Rythmodan', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6866-2626', '0016485', 'TCA', 'Cystadane', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43570-3384', '0020826', 'FBCAA', 'Flexi-T 300', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43604-1347', '0003780', 'DAEA', 'Atectura', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43588-3384', '0020826', 'FBCAA', 'Flexi-T+ 300', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43612-1255', '0002030', 'BABBABB', 'Enoxaparine Becat', '01255', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43596-3384', '0020826', 'FBCAA', 'Flexi-T+ 380', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43695-2485', '0010744', 'KDAA', 'Aciclovir AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43661-117', '0016147', 'RBC', 'Lidocaine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43620-67', '0012914', 'MABDA', 'Pemetrexed Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43638-1289', '0012914', 'MABDA', 'Pemetrexed Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43646-1636', '0012914', 'MABDA', 'Pemetrexed Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19430-2097', '0020008', 'JBAAA', 'Nozinan', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43653-711', '0012914', 'MABDA', 'Pemetrexed Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43711-1313', '0016626', 'RAEB', 'Ozalin', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43729-1818', '8901860', 'JIBBB', 'Ajovy', '01818', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43737-3103', '0020826', 'FBCAA', 'MI-MONA-Sert 380 mini', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6627-885', '0000141', 'AADD', 'Coversyl Plus', '00885', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43752-257', '0028613', 'DAFA', 'Trixeo', '00257', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43760-3202', '0016485', 'TCA', 'Givlaari', '03202', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43703-67', '0013151', 'MAEAD', 'Vinorelbine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43802-3103', '0005546', 'FBDA', 'Justine', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43794-877', '0006866', 'IAABB', 'Algidrin', '00877', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1974-1529', '0007120', 'IBCA', 'Arava', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43810-3608', '8901894', 'MBEA', 'Odomzo', '03608', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-3418', '0020339', 'KDCFA', 'Juluca', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14167-1172', '0006841', 'IAABA', 'Ketesse', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43844-711', '0010447', 'KBBA', 'Anidulafungine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4259-612', '0019794', 'MABCB', 'Capecitabine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21097-1941', '8002024', 'KEDHBA', 'Extencin', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43828-1289', '0012211', 'LCBDEA', 'Glatiramyl', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33183-612', '0008631', 'JFDA', 'Rasagiline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41509-539', '0003392', 'CGAB', 'Jorveza', '00539', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24570-3418', '0025841', 'LCBAD', 'Simponi', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33019-3418', '0020339', 'KDCFA', 'Genvoya', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15651-3418', '0020438', 'BCCC', 'Lonquex', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33746-3418', '0011049', 'KDCADA', 'Odefsey', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25114-3418', '8901001', 'MBBBA', 'Sprycel', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43885-3616', '0020826', 'FBCAA', 'Gold T Normal', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23127-3418', '0016485', 'TCA', 'Replagal', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25171-3418', '0016733', 'LCBBEA', 'Stelara', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31062-3418', '0021394', 'LCBDDA', 'Tecfidera', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43869-3616', '0020826', 'FBCAA', 'Gold T Maxi', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-3418', '0007336', 'IEBE', 'Aclasta', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40212-3418', '0020339', 'KDCFA', 'Biktarvy', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20073-3418', '0020529', 'AMD', 'Opsumit', '03418', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29298-3418', '0016485', 'TCA', 'Vyndaqel', '03418', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31070-3418', '0021345', 'LCBFHA', 'Entyvio', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39131-1289', '0021246', 'LAAEAA', 'Influvac Tetra 2022-2023', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26880-3418', '0026229', 'KDCDB', 'Tivicay', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30775-3418', '0020339', 'KDCFA', 'Triumeq', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41293-3418', '0017533', 'BCCD', 'Pelmeg', '03418', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32391-3418', '0025262', 'EAFA', 'Trulicity', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43877-3616', '0020826', 'FBCAA', 'Gold T Mini', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43851-3616', '0020826', 'FBCAA', 'Ancora 375 Ag Normal', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43901-3616', '0020826', 'FBCAA', 'Novaplus T 380 Ag Mini', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43919-3616', '0020826', 'FBCAA', 'Novaplus T 380 Ag Maxi', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43893-3616', '0020826', 'FBCAA', 'Novaplus T 380 Ag Normal', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43935-935', '8901928', 'MEDB', 'Erleada', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43943-935', '0018838', 'KDCACE', 'Rekambys', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43950-1966', '8901951', 'KDCDA', 'Vocabria', '01966', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19315-3624', '0006486', 'HBCA', 'Novalgine', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43976-2485', '0009530', 'KAAACA', 'Amoxicillin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44149-1628', '8900706', 'MBBKA', 'Rozlytrek', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11700-3418', '0018606', 'LCBDGA', 'Gilenya', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43992-1347', '0028571', 'LCBDBA', 'Kesimpta', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43984-2485', '0019448', 'GCAC', 'Tadalafil AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44008-1164', '0006106', 'GAAE', 'Vesoxx', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44024-1792', '8901936', 'BCBA', 'Doptelet', '01792', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44016-1347', '8901944', 'ALGA', 'Leqvio', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13854-3418', '0017608', 'EAGD', 'Januvia', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44057-711', '0010777', 'KDAC', 'Foscarnet Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44040-1347', '8902041', 'MBBJA', 'Piqray', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44065-3343', '0025817', 'LCBAA', 'Yuflyma', '03343', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44032-612', '0013201', 'MBAA', 'Oyavas', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17400-1529', '0008110', 'JCDC', 'Mirtazapine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17699-885', '0003806', 'DAGA', 'Montelukast EG', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23762-828', '0011445', 'LAAJA', 'Rotarix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21378-273', '0015289', 'PDC', 'Minims Phenylephrine Chlorhydrate', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44081-299', '8901969', 'MEDD', 'Nubeqa', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38919-1826', '0015149', 'PBAA', 'Softacor', '01826', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17657-1826', '0015297', 'PDD', 'Monofree Tropicamide', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11569-1826', '0015396', 'PEBC', 'Geltim', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17665-1826', '0018515', 'PEDB', 'Monoprost', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41210-3210', '0018515', 'PEDB', 'Xalof', '03210', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23895-2444', '0018861', 'PEDC', 'Saflutan', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26518-273', '0015495', 'PFA', 'Minims Tetracaine Chlorhydrate', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20446-273', '0015495', 'PFA', 'Minims Oxybuprocaine Chlorhydrate', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17640-1826', '0015495', 'PFA', 'Monofree Oxybuprocaine HCl', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42580-3210', '0015495', 'PFA', 'Ophtesic', '03210', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19646-125', '0026047', 'PGD', 'Oculotect', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21717-273', '0015552', 'PIA', 'Povidone Iodine Minims', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44099-67', '0013201', 'MBAA', 'Zercepac', '00067', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16014-59', '0018507', 'PEDA', 'Lumigan', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33498-3764', '0013243', 'MDA', 'Farydak', '03764', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44123-1354', '0002246', 'BBAA', 'Esperoct', '01354', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44453-2485', '0007922', 'JBDA', 'Aripiprazole AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44461-2485', '0008201', 'JCAAE', 'Paroxetine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44479-2485', '0001594', 'ALAD', 'Simvastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44487-2485', '0017954', 'HCBE', 'Tramadol / Paracetamol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17772-1784', '0006593', 'HCAG', 'Morphine HCl Sterop', '01784', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44131-1636', '0019752', 'MABCA', 'Azacitidin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44107-67', '0006437', 'HBAA', 'Paracetamol Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44156-711', '0009498', 'KAAABA', 'Flucloxacilline Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44164-1628', '8901977', 'KDBA', 'Xofluza', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44172-2485', '0000976', 'AGAH', 'Ramipril AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44180-67', '0006437', 'HBAA', 'Paracetamol ParaCare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10066-3160', '0005611', 'FCABA', 'Feminova', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17145-1347', '0003715', 'DADAB', 'Miflonide', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1727-299', '0005702', 'FCBAA', 'Angeliq', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44313-1776', '8901142', 'LDBA', 'Orylmyte', '01776', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28589-1958', '0013342', 'NAABA', 'Venofer', '01958', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39461-1529', '0007054', 'IABAA', 'Voltaren Emulgel', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9902-1602', '0007054', 'IABAA', 'Extrapan', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44214-3160', '0005702', 'FCBAA', 'Bijuva', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43265-1354', '0029025', 'EAFE', 'Rybelsus', '01354', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44230-2485', '0006882', 'IAABD', 'Naproxen AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23143-1529', '0008581', 'JFBD', 'Requip', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9985-1172', '0007054', 'IABAA', 'Fastum', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44206-1347', '0018606', 'LCBDGA', 'Mayzent', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44255-711', '0010058', 'KAKAA', 'Linezolid Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44263-711', '0009969', 'KAIA', 'Amikacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44271-1636', '8902454', 'KAAAAA', 'Penicilline G Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44602-1818', '8900748', 'MBDA', 'Bortezomib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38216-1446', '8900623', 'MBBEA', 'Ibrance', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44305-1800', '8902082', 'JDC', 'Elvanse', '01800', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44321-265', '0020925', 'RAEA', 'Dexmedetomidine B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44354-2485', '0008219', 'JCAAF', 'Sertraline AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44339-2485', '0000679', 'AEH', 'Nebivolol AB', '02485', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26716-885', '0001891', 'BAABAC', 'Ticlid', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44396-1040', '8902074', 'LCBBFA', 'Adtralza', '01040', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44404-1651', '8902066', 'ALHA', 'Nilemdo', '01651', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44412-1651', '0001743', 'ALIA', 'Nustendi', '01651', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44362-1909', '8902348', 'IEEBA', 'Evenity', '01909', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44347-2485', '0006437', 'HBAA', 'Paracetamol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11700-1347', '0018606', 'LCBDGA', 'Gilenya', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44388-2626', '8902108', 'OLC', 'Ledaga', '02626', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44438-67', '0020925', 'RAEA', 'Dexmedetomidine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13748-2485', '0010470', 'KBCC', 'Itraconazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40204-1289', '0025817', 'LCBAA', 'Hulio', '01289', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40584-1263', '0013201', 'MBAA', 'Ontruzant', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38109-3269', '0013201', 'MBAA', 'Truxima', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38109-3343', '0013201', 'MBAA', 'Truxima', '03343', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44610-1289', '8900748', 'MBDA', 'Bortezomib Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17681-2485', '0003806', 'DAGA', 'Montelukast AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44503-2485', '0002584', 'CAABD', 'Pantoprazol Aurobindo', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44537-2485', '0008185', 'JCAAC', 'Fluoxetin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44511-828', '0013201', 'MBAA', 'Blenrep', '00828', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44529-1446', '0013201', 'MBAA', 'Ruxience', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44545-1818', '0016485', 'TCA', 'Icatibant Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44560-612', '0008573', 'JFBC', 'Pramipexol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1610-1941', '0009969', 'KAIA', 'Amukin', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1057-1529', '0028415', 'PBCA', 'Allergodil', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5363-1529', '0010173', 'KAEA', 'Ciprofloxacine Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14423-1529', '0008755', 'JGABA', 'Lamictal', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44552-745', '0009100', 'JHD', 'Alluzience', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44578-1941', '0009530', 'KAAACA', 'Delamoxyle', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44495-604', '8902389', 'QDDA', 'Sialanar', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44594-1818', '8900706', 'MBBKA', 'Sunitinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41087-59', '0029066', 'LCBBHB', 'Skyrizi', '00059', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44636-1636', '8900748', 'MBDA', 'Bortezomib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44644-1636', '8900706', 'MBBKA', 'Sunitinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3525-1024', '0007294', 'IEBB', 'Bonviva', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44651-935', '0018606', 'LCBDGA', 'Ponvory', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42853-3707', '8901746', 'LCBEC', 'Jyseleca', '03707', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44628-2360', '0016485', 'TCA', 'Euphorbium Compositum', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44669-1909', '8903031', 'LCBBGA', 'Bimzelx', '01909', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25882-1529', '0013318', 'NAAAD', 'Tardyferon', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24513-1529', '0019430', 'GCAB', 'Sildenafil EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20784-1529', '0002584', 'CAABD', 'Pantoprazole EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24364-1529', '0007963', 'JBDG', 'Seroquel', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19471-1529', '0006866', 'IAABB', 'Nurofen', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23564-885', '0007526', 'JAAE', 'Rivotril', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25973-885', '0009415', 'JKCA', 'Tavonin', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-1529', '0017079', 'GBAB', 'Silodyx', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9415-2485', '0008177', 'JCAAB', 'Escitalopram AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11494-1370', '0011874', 'LBAA', 'Gammanorm', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38497-2485', '0000505', 'ADBA', 'Eplerenone AB', '02485', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38968-489', '0004077', 'DBBDA', 'Pulmocap Hedera', '00489', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38950-489', '0004077', 'DBBDA', 'Pulmocap Thymus', '00489', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44677-2485', '0007948', 'JBDE', 'Olanzapine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33928-935', '0013201', 'MBAA', 'Darzalex', '00935', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39875-190', '0025817', 'LCBAA', 'Amgevita', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44685-711', '8900748', 'MBDA', 'Bortezomib Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37978-331', '0025858', 'LCBAE', 'Flixabi', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37846-794', '0028381', 'KDDD', 'Vemlidy', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30122-3160', '0005363', 'FBAAD', 'Zoely', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44776-612', '8900789', 'MCCA', 'Lenalidomide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44693-67', '8900789', 'MCCA', 'Lenalidomide Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18945-1396', '0008417', 'JEBAA', 'NiQuitin', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8128-1529', '0021402', 'IDAA', 'Donacom', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44768-612', '8900680', 'MBBIA', 'Everolimus EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30288-1529', '0007732', 'JABA', 'Zolpidem EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5314-885', '0008169', 'JCAAA', 'Cipramil', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44701-1289', '8900789', 'MCCA', 'Lenalidomide Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17731-885', '0003806', 'DAGA', 'Montelukast Teva', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44719-3715', '0019752', 'MABCA', 'Azacitidine Betapharm', '03715', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11387-1529', '0020263', 'JGBBA', 'Gabapentine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1131-1529', '0009175', 'JIAAA', 'Almogran', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32268-1529', '0007922', 'JBDA', 'Aripiprazole EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20297-1529', '0018671', 'TDA', 'Oscillococcinum', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3905-1529', '0002683', 'CBC', 'Buscopan', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25833-885', '0006213', 'GBAC', 'Tamsulosine Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9332-3731', '0017160', 'OADB', 'Erazaban', '03731', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28233-1602', '0007567', 'JAAH', 'Valium', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43679-1289', '0020198', 'KDCABE', 'Abacavir / Lamivudine Mylan Pharma', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25700-3749', '0002394', 'BBDA', 'Tachosil', '03749', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41228-67', '0013029', 'MACCA', 'Mitomycin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42978-3434', '0017277', 'DCABA', 'Gencebok', '03434', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32672-3756', '0025361', 'JAAO', 'Buccolam', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44727-3772', '8902470', 'KAAAAC', 'Broxil', '03772', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34314-3624', '0026401', 'QCBCBD', 'Allegra Nasal', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11791-1024', '0016360', 'SDA', 'Gliolan', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37994-59', '0013243', 'MDA', 'Venclyxto', '00059', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44735-570', '8900706', 'MBBKA', 'Retsevmo', '00570', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44743-1966', '8902504', 'KDCEA', 'Rukobia', '01966', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44750-3210', '0028415', 'PBCA', 'Ketazed', '03210', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44370-1347', '0016485', 'TCA', 'Zolgensma', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45211-2485', '0000166', 'AADF', 'Co-Olmesartan AB', '02485', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44784-3103', '0005942', 'FFAA', 'Pauline', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23770-3418', '0011445', 'LAAJA', 'Rotateq', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2105-836', '0016303', 'SBAA', 'Artirem', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44800-1636', '8900789', 'MCCA', 'Lenalidomide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44792-3103', '0005637', 'FCACA', 'Rewellfem', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44826-2485', '0006866', 'IAABB', 'Ibuprofen AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5801-2162', '0013839', 'OAAK', 'Clonazone', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44818-661', '0017665', 'ECGC', 'Fyremadel', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32649-372', '0020594', 'DACB', 'Spiolto', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43836-1263', '8902488', 'KAABEB', 'Zerbaxa', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44834-2485', '8900748', 'MBDA', 'Bortezomib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33589-794', '0011049', 'KDCADA', 'Descovy', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33589-3418', '0011049', 'KDCADA', 'Descovy', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44891-1289', '0006387', 'GDA', 'Elluracaps', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44941-2485', '0010181', 'KAEB', 'Levofloxacin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44933-67', '0016444', 'TACBA', 'Deferasirox Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44875-3814', '0007443', 'IFA', 'Spherox', '03814', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16972-2956', '0007427', 'EFBA', 'Miacalcic', '02956', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22236-3780', '0017624', 'EBCA', 'Propylthiouracile Orifarm', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14316-3780', '0004564', 'EBAA', 'L-Thyroxine', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38877-3269', '8900706', 'MBBKA', 'Lenvima', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44958-760', '0005942', 'FFAA', 'Zafrilla', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43232-935', '8902520', 'LAAOB', 'Jcovden', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-3269', '0019448', 'GCAC', 'Cialis', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44123-3269', '0002246', 'BBAA', 'Esperoct', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25999-885', '0000158', 'AADE', 'Tazko', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15438-1289', '0000943', 'AGAE', 'Lisinopril Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44859-2485', '0003368', 'CFCA', 'Loperamide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25353-3780', '0017632', 'EBCB', 'Strumazol', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17590-1289', '0003111', 'CECBC', 'Molaxole', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26575-1289', '0000166', 'AADF', 'Teveten Plus', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15016-1024', '0012765', 'MABBA', 'Leustatin', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28530-1636', '0008144', 'JCBBB', 'Venlafaxin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44883-3806', '8902538', 'LAAOC', 'Nuvaxovid', '03806', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8771-1529', '0001883', 'BAABAB', 'Efient', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14100-1818', '0006106', 'GAAE', 'Kentera', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44974-2097', '0013201', 'MBAA', 'Sarclisa', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43497-406', '0018606', 'LCBDGA', 'Zeposia', '00406', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19356-1289', '0003566', 'DAAAA', 'Novolizer Salbutamol', '01289', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30551-828', '0020594', 'DACB', 'Anoro', '00828', 't', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31120-828', '0021287', 'DABBD', 'Incruse', '00828', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-3269', '0003780', 'DAEA', 'Relvar', '03269', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-3418', '0003780', 'DAEA', 'Relvar', '03418', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-828', '0003780', 'DAEA', 'Relvar', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6312-1818', '0010157', 'KAKDA', 'Colobreathe', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3848-1404', '0003715', 'DADAB', 'Budesonide', '01404', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6312-3269', '0010157', 'KAKDA', 'Colobreathe', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16790-1172', '0004325', 'EABA', 'Metformax', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3871-1404', '0003780', 'DAEA', 'Bufomix', '01404', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3624-257', '0020362', 'DABBA', 'Bretaris', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32565-4101', '0020594', 'DACB', 'Duaklir', '04101', 't', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45013-3517', '0016485', 'TCA', 'Miglustat Gen.Orph', '03517', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45062-711', '0020925', 'RAEA', 'Dexmedetomidine Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10363-323', '0014027', 'OABBA', 'Flammazine', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45047-1446', '8902918', 'KDGA', 'Paxlovid', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11734-1636', '0009712', 'KAABCB', 'Glazidim', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3566-3269', '8901001', 'MBBBA', 'Bosulif', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45054-612', '0001503', 'AKA', 'Diosmin EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31179-3160', '0021279', 'FBAAH', 'Seasonique', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33480-1347', '8900565', 'MBBAA', 'Zykadia', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43935-3269', '8901928', 'MEDB', 'Erleada', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24166-3376', '0006452', 'HBBA', 'Sedergine', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45120-2485', '0010512', 'KBCF', 'Voriconazole AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45138-604', '0013672', 'NBABA', 'Etalpha', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45153-935', '0007955', 'JBDF', 'Byannli', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45146-612', '0006080', 'GAAC', 'Fesoterodine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45179-612', '0007567', 'JAAH', 'Diazepam Eurogenerics', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8458-59', '0008532', 'JFAB', 'Duodopa', '00059', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30353-1529', '0009233', 'JIAAG', 'Zomig', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42036-1636', '0025833', 'LCBAC', 'Erelzi', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45161-612', '0008698', 'JFFA', 'Lecigimon', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18267-1032', '0016485', 'TCA', 'Naglazyme', '01032', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41822-2626', '8900318', 'JBDC', 'Reagila', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40279-1172', '0028779', 'HCBD', 'Skudexa', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40386-2972', '0028837', 'TACAA', 'Veltassa', '02972', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37861-1446', '0028373', 'LCBED', 'Xeljanz', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45385-2485', '8900789', 'MCCA', 'Lenalidomide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24893-398', '0016360', 'SDA', 'SonoVue', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45336-1628', '0016485', 'TCA', 'Evrysdi', '01628', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39024-1040', '0028662', 'LCBBGB', 'Kyntheum', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19174-968', '0003319', 'CFAA', 'Norit Carbomix', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45187-2303', '8900789', 'MCCA', 'Lenalidomide Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38448-2097', '0028555', 'LCBBDA', 'Kevzara', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38513-3269', '8902215', 'MCAB', 'Tecentriq', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20297-2352', '0018671', 'TDA', 'Oscillococcinum', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3210-828', '0014274', 'OBBA', 'Betnelan V', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8896-3491', '0014274', 'OBBA', 'Elocom', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15552-604', '0014274', 'OBBA', 'Locoid', '00604', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7310-828', '0014258', 'OBAA', 'Dermovate', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7187-2162', '0014290', 'OBCA', 'Delphi', '02162', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20693-1438', '0014316', 'OBDA', 'Pannocort', '01438', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45229-1263', '8902934', 'LABFC', 'Vaxneuvance', '01263', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6650-612', '0014316', 'OBDA', 'Cremicort-H', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45203-2352', '0018671', 'TDA', 'Coryzalia', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45195-2352', '0018671', 'TDA', 'Actheane', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40162-3418', '0002246', 'BBAA', 'Adynovi', '03418', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45260-257', '8902926', 'KDGC', 'Evusheld', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45286-1818', '8900789', 'MCCA', 'Lenalidomide Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7450-885', '0019422', 'FBBAA', 'Desopop', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45377-612', '8900706', 'MBBKA', 'Sunitinib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23408-2956', '0008334', 'JDD', 'Rilatine', '02956', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('455-59', '0015164', 'PBBA', 'Aculare', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46185-2485', '0008144', 'JCBBB', 'Venlafaxine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26567-1289', '0001016', 'AGBB', 'Teveten', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43687-1800', '0016485', 'TCA', 'Takhzyro', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25254-3780', '0007625', 'JAAN', 'Stilaze', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39115-2055', '0014407', 'ODA', 'ArnicaforceMed', '02055', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45435-1446', '8902942', 'LABFD', 'Apexxnar', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46169-4044', '8903197', 'JGBHA', 'Ontozry', '04044', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1198-59', '0015412', 'PECA', 'Alphagan', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44115-828', '8900722', 'MBCA', 'Zejula', '00828', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28605-3418', '0001503', 'AKA', 'Venoruton', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45450-1818', '0000158', 'AADE', 'Perindopril / Amlodipine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23440-1529', '0007310', 'IEBD', 'Risedronaat Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46177-1289', '0021394', 'LCBDDA', 'Diméthyl Fumarate Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28407-828', '0011395', 'LAAIA', 'Varilrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45468-3053', '8900706', 'MBBKA', 'Pemazyre', '03053', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45500-117', '0005777', 'FDAA', 'Carbetocine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45484-604', '0009969', 'KAIA', 'Arikayce', '00604', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45476-1446', '8902983', 'LCBEA', 'Cibinqo', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45492-2485', '0002550', 'CAABA', 'Esomeprazole AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39545-1347', '8902165', 'MBBGA', 'Rydapt', '01347', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45518-67', '0004739', 'MEBA', 'Fulvestrant Accord', '00067', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45559-711', '0025585', 'ACDA', 'Levosimendan Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45526-760', '8903015', 'FIBA', 'Ryeqo', '00760', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45534-1024', '0013342', 'NAABA', 'Monoferric', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('281-1818', '0014126', 'OADA', 'Aciclovir Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45542-67', '0000323', 'ABCA', 'Ivabradine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45567-67', '0001297', 'AHDAA', 'Atropine Sulfate Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45575-711', '0016485', 'TCA', 'Icatibant Fresenius', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42200-67', '8900748', 'MBDA', 'Bortezomib Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18309-414', '0011874', 'LBAA', 'Nanogam', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45617-2097', '8903023', 'LAAEAB', 'Efluelda', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45583-1636', '8900706', 'MBBKA', 'Sorafenib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45625-315', '0017905', 'FABA', 'Yenlip', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45591-2048', '0016485', 'TCA', 'Kaftrio', '02048', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45609-1636', '0001743', 'ALIA', 'Ezetimibe / Atorvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29702-885', '0005363', 'FBAAD', 'Yasmin', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45724-2303', '0002584', 'CAABD', 'Pantoprazol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43026-3459', '8902512', 'LAAOA', 'Spikevax', '03459', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31047-828', '0021246', 'LAAEAA', 'Alpharix-Tetra 2022-2023', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45682-67', '0017798', 'MEDA', 'Abiraterone Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45732-1172', '8903049', 'KAACB', 'Vaborem', '01172', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2543-2097', '0020677', 'LCBDHA', 'Aubagio', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45740-2485', '0025007', 'CECBB', 'Macrogol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45773-1818', '0013243', 'MDA', 'Trabectedine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45757-612', '0017798', 'MEDA', 'Abirateron EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45765-612', '0017608', 'EAGD', 'Sitagliptin EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37580-2097', '0021246', 'LAAEAA', 'Vaxigrip Tetra 2022-2023', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26591-406', '8900789', 'MCCA', 'Thalidomide BMS', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45906-2303', '0017798', 'MEDA', 'Abiraterone Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45914-1289', '0017798', 'MEDA', 'Abiraterone Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45971-760', '0017665', 'ECGC', 'Ganirelix Gedeon Richter', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13672-125', '0015263', 'PDA', 'Alcon Atropine', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45880-257', '8903106', 'TAAEA', 'Ondexxya', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45849-1446', '8902512', 'LAAOA', 'Comirnaty Original/Omicron BA.1', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45856-3459', '8902512', 'LAAOA', 'Spikevax bivalent Original/Omicron BA.1', '03459', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21931-885', '0000141', 'AADD', 'Preterax', '00885', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8128-1289', '0021402', 'IDAA', 'Donacom', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46029-1636', '0017608', 'EAGD', 'Sitagliptin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45997-1636', '0017798', 'MEDA', 'Bixodalan', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19216-2626', '0016485', 'TCA', 'Normosang', '02626', 'f', null, null, 'Meth', 'Meth', 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8847-1289', '0018069', 'OKB', 'Elidel', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46003-1743', '8903114', 'HBDF', 'Nuralgan', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8854-3418', '0018556', 'BABABA', 'Eliquis', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46045-2303', '0017608', 'EAGD', 'Sitagliptine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46011-4010', '0016485', 'TCA', 'Bylvay', '04010', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46037-1636', '0025445', 'EAJC', 'Sitagliptin / Metformin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11254-885', '0014332', 'OBEA', 'Fucicort', '00885', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31542-885', '0013417', 'IEAB', 'Cacit Vitamine D3', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20974-1289', '0008557', 'JFBB', 'Parlodel', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46052-1446', '8903122', 'JIACA', 'Vydura', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46060-1024', '0007336', 'IEBE', 'Zoledroninezuur Altan', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46078-612', '0008987', 'JGBGA', 'Lacosamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46193-1289', '0001875', 'BAABAA', 'Clopidogrel Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43992-3269', '0028571', 'LCBDBA', 'Kesimpta', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41939-3269', '0002246', 'BBAA', 'Hemlibra', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14126-3269', '0008771', 'JGACA', 'Keppra', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13292-3269', '0020701', 'EAHA', 'Invokana', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44149-3269', '8900706', 'MBBKA', 'Rozlytrek', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46250-1818', '0001743', 'ALIA', 'Ezetimibe / Atorvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46086-612', '0025817', 'LCBAA', 'Hukyndra', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28746-1529', '0010512', 'KBCF', 'Vfend', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18622-3269', '0002436', 'BCAA', 'NeoRecormon', '03269', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43224-3269', '8900706', 'MBBKA', 'Vitrakvi', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46110-67', '0012955', 'MACAB', 'Zolsketil', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46094-4036', '8902140', 'MBBDA', 'Brukinsa', '04036', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46102-2485', '0008987', 'JGBGA', 'Lacosamide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46151-1446', '0005074', 'EECA', 'Ngenla', '01446', 't', null, null, 'H', 'H', 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46128-1446', '8902512', 'LAAOA', 'Comirnaty Original/Omicron BA.4-5', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46136-604', '8001117', 'KECHBB', 'Ivermectin Substipharm', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46144-1289', '0018788', 'MAEBA', 'Cabazitaxel Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21832-1529', '0001578', 'ALAB', 'Pravastatine Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46235-1818', '8901001', 'MBBBA', 'Dasatinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46219-2485', '0007781', 'JACA', 'Melatonin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40162-3269', '0002246', 'BBAA', 'Adynovi', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46227-1024', '0018788', 'MAEBA', 'Cabazitaxel Ever Pharma', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11809-3269', '8901001', 'MBBBA', 'Glivec', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22459-3269', '0026104', 'FEBE', 'Puregon', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15396-1529', '0001552', 'ALAA', 'Lipitor', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4549-1529', '0000620', 'AED', 'Carvedilol Sandoz', '01529', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46243-4051', '0018671', 'TDA', 'Calmedoron', '04051', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42903-1289', '0019752', 'MABCA', 'Azacitidine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28878-406', '0019752', 'MABCA', 'Vidaza', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46466-612', '0007336', 'IEBE', 'Zoledronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46284-4069', '0003251', 'CEGA', 'Glycérine Sopreli', '04069', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34306-406', '0013185', 'MAEBC', 'Abraxane', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46268-1289', '8901001', 'MBBBA', 'Dasatinib Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15024-3764', '0017178', 'MAADA', 'Levact', '03764', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28167-2485', '0010793', 'KDAE', 'Valaciclovir AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16469-3418', '0004986', 'EDFA', 'Medrol', '03418', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46300-2485', '0008169', 'JCAAA', 'Citalopram AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46276-117', '8903221', 'HCAK', 'Dzuveo', '00117', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46318-612', '8900706', 'MBBKA', 'Sorafenib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46458-2485', '0001578', 'ALAB', 'Pravastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46334-4069', '0003251', 'CEGA', 'Glycérine Fagron', '04069', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-1636', '0007336', 'IEBE', 'Aclasta', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27060-3418', '0001461', 'AJC', 'Torental', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46359-4077', '0007617', 'JAAM', 'Lorazepam Macure', '04077', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18911-3418', '0011700', 'LABEC', 'Nimenrix', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46342-2097', '8902538', 'LAAOC', 'VidPrevtyn Beta', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-1529', '0021295', 'LABFB', 'Prevenar 13', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46367-4077', '0001313', 'AHDBA', 'Isoprenaline HCl Macure', '04077', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40956-1800', '0029041', 'CHCA', 'Alofisel', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11007-1529', '0003590', 'DAABA', 'Foradil', '01529', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('752-125', '0015495', 'PFA', 'Alcaine', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3525-1529', '0007294', 'IEBB', 'Bonviva', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37754-67', '0026237', 'BABBBA', 'Bivalirudin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30858-844', '0025858', 'LCBAE', 'Inflectra', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31526-117', '0000786', 'AFAF', 'Nicardipine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22145-190', '0017236', 'IEEAA', 'Prolia', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43299-1347', '0029108', 'PJBA', 'Luxturna', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17376-299', '0020834', 'FBCBA', 'Mirena', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13904-141', '0001396', 'AIAD', 'Jext', '00141', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39248-1354', '0028704', 'EAJD', 'Xultophy', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46375-794', '0013201', 'MBAA', 'Trodelvy', '00794', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46383-1701', '0001743', 'ALIA', 'Cholecomb', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42663-570', '0004531', 'TAAFA', 'Baqsimi', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38661-190', '8900789', 'MCCA', 'Blincyto', '00190', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5298-1800', '0016485', 'TCA', 'Cinryze', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7096-3103', '0004853', 'ECEB', 'Daphne', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9472-760', '8901787', 'FIAA', 'Esmya', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33928-3269', '0013201', 'MBAA', 'Darzalex', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21295-2279', '0014811', 'OMEA', 'PermaFoam Classic', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46524-1628', '8900706', 'MBBKA', 'Gavreto', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26641-2097', '0012005', 'LCAAA', 'Thymoglobuline', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40402-3269', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Mylan', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46391-1784', '0001396', 'AIAD', 'Adrenaline Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31070-3269', '0021345', 'LCBFHA', 'Entyvio', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46425-2485', '0001032', 'AGBD', 'Losartan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31070-1800', '0021345', 'LCBFHA', 'Entyvio', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43927-760', '0005363', 'FBAAD', 'Drovelis', '00760', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46433-2485', '0017608', 'EAGD', 'Sitagliptine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46474-2485', '0000174', 'AADG', 'Olmesartan / Amlodipine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46490-711', '0017152', 'NACA', 'Magnesium Sulfate Kalceks', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39883-3269', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Krka', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46508-711', '0020222', 'JBBAB', 'Droperidol Kalceks', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40402-1289', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7559-299', '0004853', 'ECEB', 'Diane', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46607-240', '0013201', 'MBAA', 'Padcev', '00240', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-1529', '0007336', 'IEBE', 'Aclasta', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46656-1289', '0013201', 'MBAA', 'Abevmy', '01289', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47035-3228', '0014852', 'OMGA', 'Actisorb Silver 220', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46615-174', '8903908', 'OLI', 'Klisyri', '00174', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2600-1628', '0013201', 'MBAA', 'Avastin', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47043-3228', '0014837', 'OMFA', 'Adaptic Touch', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38984-3327', '0028696', 'PKA', 'Holoclar', '03327', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19877-1529', '0002576', 'CAABC', 'Omeprazole EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10215-1784', '0013342', 'NAABA', 'Fercayl', '01784', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10298-1529', '0006254', 'GBBB', 'Finasteride Teva', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-1529', '0019653', 'GAAD', 'Betmiga', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12880-1529', '0007740', 'JABB', 'Imovane', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-1529', '0019448', 'GCAC', 'Cialis', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25270-1529', '0007732', 'JABA', 'Stilnoct', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28753-1529', '0019430', 'GCAB', 'Viagra', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46482-612', '0018879', 'LDAAA', 'Bilastine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30981-1792', '0021220', 'LCBBAA', 'Kineret', '01792', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44073-3103', '0005363', 'FBAAD', 'Lydisilka', '03103', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18168-1347', '0012104', 'LCAGA', 'Myfortic', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42853-3269', '8901746', 'LCBEC', 'Jyseleca', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14613-604', '0019398', 'KCBABA', 'Lariam', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46896-554', '0005348', 'FBAAB', 'Cibel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21733-3269', '0017368', 'BABABB', 'Pradaxa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46326-794', '8903536', 'MCBA', 'Tecartus', '00794', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20503-59', '0016782', 'PJAA', 'Ozurdex', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46516-3343', '0013201', 'MBAA', 'Vegzelma', '03343', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32433-2097', '0004259', 'EAADA', 'Toujeo', '02097', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29959-1172', '0010751', 'KDAB', 'Zerpex', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46441-562', '8900706', 'MBBKA', 'Kisplyx', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5512-1529', '0008169', 'JCAAA', 'Citalopram Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9878-1529', '0000190', 'AADI', 'Exforge HCT', '01529', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46565-299', '8903262', 'ADBB', 'Kerendia', '00299', 't', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46532-2493', '8903486', 'MAFA', 'Vyxeos', '02493', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46540-3566', '0003442', 'CGCA', 'Asamovon', '03566', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46581-1180', '8900706', 'MBBKA', 'Tepmetko', '01180', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46573-4127', '8903296', 'FAAB', 'Skandyra', '04127', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12815-596', '0020081', 'JBBBA', 'Imap', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10074-3160', '0017145', 'FCBBA', 'Feminova Plus', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46557-2485', '0007740', 'JABB', 'Zopiclone AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46599-1818', '0013706', 'NBABD', 'Vibosun-D3', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46649-257', '8903890', 'LCBFGA', 'Tezspire', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3319-1289', '0003061', 'CECAA', 'Bifiteral', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29447-885', '0007484', 'JAAA', 'Xanax', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46664-273', '0028415', 'PBCA', 'Azelergo', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46680-1792', '8903940', 'LCBFFA', 'Aspaveli', '01792', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46623-1800', '8903734', 'LAAPA', 'Qdenga', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46714-2485', '0001164', 'AHCAA', 'Amiodarone AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28472-190', '0013201', 'MBAA', 'Vectibix', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46748-1800', '0011874', 'LBAA', 'Kiovig', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46706-4168', '8903114', 'HBDF', 'Combogesic', '04168', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46698-257', '8903924', 'LCBFBA', 'Saphnelo', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14662-1289', '0018515', 'PEDB', 'Latanoprost Upjohn', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46722-2485', '0018879', 'LDAAA', 'Bilastine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46730-1024', '0004739', 'MEBA', 'Fulvestrant Ever Pharma', '01024', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46771-1172', '8903965', 'QCBCDA', 'Ryaltris', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46755-1347', '8901001', 'MBBBA', 'Scemblix', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46763-3236', '0016485', 'TCA', 'Ravicti', '03236', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9985-885', '0007054', 'IABAA', 'Fastum', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46789-1370', '0011874', 'LBAA', 'Cutaquig', '01370', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46847-2485', '0020289', 'JGBCA', 'Pregabalin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46813-2485', '0001875', 'BAABAA', 'Clopidogrel AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46797-67', '0018788', 'MAEBA', 'Cabazitaxel Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46805-604', '0026450', 'MAADE', 'Thiotepa Riemser', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46821-1024', '0012914', 'MABDA', 'Pemetrexed Ever Pharma', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29702-1529', '0005363', 'FBAAD', 'Yasmin', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28233-885', '0007567', 'JAAH', 'Valium', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46854-1024', '8900748', 'MBDA', 'Bortezomib Ever Pharma', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46870-4192', '8904005', 'LCAEA', 'Idefirix', '04192', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46888-1818', '0000695', 'AEI', 'Propranolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13623-885', '0013847', 'OAAJ', 'Iso-Betadine', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40857-968', '0003913', 'DBAB', 'Tussimono', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46904-3202', '0016485', 'TCA', 'Oxlumo', '03202', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46912-1651', '0013201', 'MBAA', 'Enhertu', '01651', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15719-885', '0007625', 'JAAN', 'Loramet', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46938-1826', '0025981', 'PEFB', 'Fixaprost', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21261-1289', '0000950', 'AGAF', 'Perindopril Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46946-2485', '0001040', 'AGBE', 'Olmesartan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13060-828', '0018465', 'LACEA', 'Infanrix-IPV', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46961-1818', '0006270', 'GBCA', 'Solifenacine / Tamsulosine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46979-3426', '0016485', 'TCA', 'Sapropterin Dipharma', '03426', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46987-67', '0009944', 'KACD', 'Tigecycline Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46953-1628', '0016782', 'PJAA', 'Vabysmo', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13102-1958', '0013342', 'NAABA', 'Injectafer', '01958', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46995-2279', '0014837', 'OMFA', 'Atrauman Silicone', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47019-2485', '0007120', 'IBCA', 'Leflunomide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47001-2279', '0014811', 'OMEA', 'Resposorb Silicone', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47027-1636', '0001743', 'ALIA', 'Ezetimibe / Rosuvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19901-3418', '0006213', 'GBAC', 'Omic', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17400-3418', '0008110', 'JCDC', 'Mirtazapine EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43992-3418', '0028571', 'LCBDBA', 'Kesimpta', '03418', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14795-3418', '0002766', 'CCBA', 'Legalon', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26526-3418', '0009928', 'KACB', 'Tetralysal', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('398-3418', '0005702', 'FCBAA', 'Activelle', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40386-3418', '0028837', 'TACAA', 'Veltassa', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19877-3418', '0002576', 'CAABC', 'Omeprazole EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-3418', '0000158', 'AADE', 'Coveram', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32524-3418', '0025288', 'JFDB', 'Xadago', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-3418', '0005702', 'FCBAA', 'Femoston', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-3418', '0017079', 'GBAB', 'Silodyx', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24356-3418', '0008219', 'JCAAF', 'Serlain', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27615-3418', '0000976', 'AGAH', 'Tritace', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28662-3418', '0010561', 'KCAB', 'Vermox', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14126-1529', '0008771', 'JGACA', 'Keppra', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9654-1529', '0025445', 'EAJC', 'Eucreas', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47050-3160', '0017665', 'ECGC', 'Ovamex', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47068-2485', '0007963', 'JBDG', 'Quetiapine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-3418', '0000950', 'AGAF', 'Coversyl', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47118-2485', '0009589', 'KAAAFA', 'Piperacillin / Tazobactam Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33381-3418', '0002246', 'BBAA', 'Elocta', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12906-3418', '0005520', 'FBBDA', 'Implanon', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47134-1263', '0018481', 'LACGA', 'Vaxelis', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4287314', 'BAAAB', '0006460', 'B', '2121-612', 'O', 'Asa EG compr. gastro-résist. 100x 100mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 7.8700, null, null, null, null, 'compr. gastro-résist.', 0.9500, 0.9500, 0.5700, '315', 'acide acétylsalicylique oral (cardiovasc.) 100 mg ', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457457', 'ACCA', '0000380', null, '6544-2097', 'O', 'Corotrope sol. perf. i.v. [amp.] 10x 10mg/10ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '21675', 'milrinone perfusion 10 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618831', 'MEDA', '0017798', 'G', '45997-1636', 'O', 'Bixodalan compr. pellic. (séc.) 28x 1000mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '46417', 'abiratérone oral 1 000 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415576', 'MEBA', '0004739', 'G', '45518-67', 'O', 'Fulvestrant Accord sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', null, '00381', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.4600, null, null, null, null, 'sol. inj. i.m. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injection 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201786', 'JFDA', '0008631', 'G', '2725-3418', 'O', 'Azilect (Orifarm) compr. 112x 1mg', null, '00008', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4', 128.4100, null, 'distribution parallèle', null, null, 'compr.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012443', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 240 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 25,9g/50ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1600, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 480.0000, 4.8000, 2.8800, '17780', 'iohexol injection/instillation 518 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527530', 'OMAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon mèche T 3x (2x30cm)', null, '00624', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.4000, null, null, null, null, 'mèche T', 446.6700, 13.4000, 13.4000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425385', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/10 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0000, null, null, null, null, 'compr.', 16.9700, 5.0900, 3.0500, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479988', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement Plus 10x (7,5x8,8cm)', null, '00399', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.6400, null, null, null, null, 'pansement Plus', 266.4000, 26.6400, 26.6400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738284', 'OMHA', '8900185', null, '41673-3087', 'O', 'Medihoney crème 50g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 16.8000, null, null, null, null, 'crème', 33.6000, 16.8000, 16.8000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012401', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 240 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 10,36g/20ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7400, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 194.0000, 1.9400, 1.1600, '17780', 'iohexol injection/instillation 518 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0039123', 'MAAAA', '0012583', 'B', '9100-281', 'O', 'Endoxan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5x 500mg', null, '00046', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 36.7500, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '7849', 'cyclophosphamide injection/perfusion 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0668624', 'PIA', '0015552', null, '17335-125', 'O', 'Miostat sol. inj. i.ocul. [flac.] 12x 0,15mg/1,5ml', null, '00076', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.ocul. [flac.]', 0.0000, 0.0000, 0.0000, '5132', 'carbachol injection 0,15 mg / 1,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237880', 'HBBA', '0006452', null, '2220-299', 'O', 'Aspirine compr. enr. Fasttabs 40x 500mg', null, '00597', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'compr. enr. Fasttabs', 29.8800, 11.9500, 11.9500, '398', 'acide acétylsalicylique oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0085050', 'FDAA', '0005777', 'B', '25668-1248', 'O', 'Syntocinon sol. inj./perf. i.m./i.v. [amp.] 5x 10UI/1ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9900, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 81.2000, 4.0600, 2.4400, '24380', 'oxytocine injection/perfusion 10 UI / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0290189', 'BACC', '0017483', null, '430-596', 'O', 'Actosolv sol. inj./perf. (pdr) i.v./i.artér. [flac.] 1x 600000UI', null, '00349', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '31617', 'urokinase injection/perfusion 600 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0131136', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 compr. vag. 4x 3mg', null, '00185', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. vag.', 0.0000, 0.0000, 0.0000, '9480', 'dinoprostone vaginal 3 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291948', 'JAAT', '0007690', null, '12104-1446', 'O', 'Halcion compr. (séc.) 10x 0,25mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.1200, null, null, null, null, 'compr. (séc.)', 91.2000, 9.1200, 9.1200, '31401', 'triazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0601179', 'FDAA', '0005777', null, '21923-1446', 'O', 'Prepidil gel endocerv. [ser. préremplie] 1x 0,5mg/3g', null, '00441', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gel endocerv. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '9449', 'dinoprostone endocervical 0,5 mg / 3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0481754', 'FDAA', '0005777', null, '22285-1446', 'O', 'Prostin 15M sol. inj. i.m. [amp.] 1x 0,25mg/1ml', null, '00237', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m. [amp.]', 0.0000, 0.0000, 0.0000, '5348', 'carboprost injection 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291955', 'JAAT', '0007690', null, '12104-1446', 'O', 'Halcion compr. 10x 0,125mg', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8900, null, null, null, null, 'compr.', 68.9000, 6.8900, 6.8900, '31393', 'triazolam oral 0,125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0101626', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil sol. perf. i.v. [amp.] 10x 25mg/2ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8900, null, null, null, null, 'sol. perf. i.v. [amp.]', 19.8000, 1.9800, 1.1900, '7203', 'clomipramine perfusion 25 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1173780', 'MABCE', '0012823', 'G', '10850-1818', 'O', 'Fluracedyl sol. inj./perf. i.v./i.artér. [flac.] 1x 1g/20ml', null, '00582', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.7900, null, null, null, null, 'sol. inj./perf. i.v./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '13276', 'fluorouracil injection/perfusion 1 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0600197', 'LCAAA', '0012005', null, '2378-4176', 'O', 'Grafalon sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16832', 'immunoglobulines antilymphocytes T perfusion 100 mg / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0233189', 'EEBB', '0017681', 'G', '11908-661', 'O', 'Glypressin sol. inj./perf. (pdr+solv.) i.v. [flac.+amp.] 5x 1mg', null, '00061', null, 5, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '30148', 'terlipressine injection/perfusion 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672137', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Soft Hold 5x (15x15cm)', null, '00660', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Soft Hold', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0614826', 'RACA', '0019133', null, '27185-232', 'O', 'Tracrium sol. inj./perf. i.v. [amp.] 5x 50mg/5ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '2550', 'atracurium injection/perfusion 50 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116531', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement 10x (4x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.9000, null, null, null, null, 'pansement', 259.0000, 25.9000, 25.9000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672129', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Soft Hold 5x (10x20cm)', null, '00660', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Soft Hold', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1185610', 'KBAA', '0010421', null, '1321-794', 'O', 'AmBisome disp. perf. à diluer (pdr) i.v. Liposomale [flac.] 10x 50mg', null, '00442', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. perf. à diluer (pdr) i.v. Liposomale [flac.]', 0.0000, 0.0000, 0.0000, '1453', 'amphotéricine B perfusion 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0852046', 'EEEC', '0017715', 'G', '24869-596', 'O', 'Somatostatine-Eumedica sol. perf. (pdr+solv.) i.v. [2x amp.] 1x 3mg', null, '00325', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [2x amp.]', 0.0000, 0.0000, 0.0000, '28936', 'somatostatine perfusion 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0674671', 'RACA', '0019133', null, '27185-232', 'O', 'Tracrium sol. inj./perf. i.v. [amp.] 10x 25mg/2,5ml', null, '00049', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '2543', 'atracurium injection/perfusion 25 mg / 2,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0855031', 'RAFA', '0021055', null, '23598-596', 'O', 'Robinul sol. inj. i.m./i.v. [amp.] 5x 0,2mg/1ml', null, '00019', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.6400, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 452.8000, 22.6400, 22.6400, '14878', 'glycopyrronium injection 0,2 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1113323', 'RAFA', '0021055', null, '23606-596', 'U', 'Robinul-Neostigmine 0,5/2,5 sol. inj. i.v. [amp.] 10x', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4700, null, null, null, null, 'sol. inj. i.v. [amp.]', 404.7000, 40.4700, 40.4700, '14886', 'glycopyrronium + néostigmine injection 0,5 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295351', 'JHA', '0009092', null, '15321-1347', 'O', 'Lioresal sol. inj./perf. i.théc. [amp.] 1x 0,05mg/1ml', null, '00055', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2873', 'baclofène injection/perfusion 0,05 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114412', 'RACC', '0019158', null, '17483-232', 'O', 'Mivacron sol. inj./perf. i.v. [amp.] 5x 10mg/5ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '21857', 'mivacurium injection/perfusion 10 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0895730', 'MFB', '0018978', 'B', '28092-281', 'O', 'Uromitexan sol. inj./perf. i.v. [flac.] 15x 400mg/4ml', null, '00125', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6800, null, null, null, null, 'sol. inj./perf. i.v. [flac.]', 64.7300, 9.7100, 5.7700, '20685', 'mesna injection/perfusion 400 mg / 4 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0892273', 'ANA', '0001792', null, '22301-1446', 'O', 'Prostin VR sol. inj./perf. i.v./i.artér. [amp.] 1x 0,5mg/1ml', null, '00421', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v./i.artér. [amp.]', 0.0000, 0.0000, 0.0000, '1297', 'alprostadil injection/perfusion 0,5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114404', 'RACC', '0019158', null, '17483-232', 'O', 'Mivacron sol. inj./perf. i.v. [amp.] 5x 20mg/10ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '21865', 'mivacurium injection/perfusion 20 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085877', 'KDAC', '0010777', null, '11114-463', 'O', 'Foscavir 24 mg/1 ml sol. perf. à diluer/sol. perf. i.v. [flac.] 1x 6g/250ml', null, '00199', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer/sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13847', 'foscarnet perfusion 6 g / 250 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1226091', 'MAACA', '0012625', 'G', '4465-1818', 'O', 'Carbosin sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.6800, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5314', 'carboplatine perfusion 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201745', 'JBDA', '0007922', 'G', '75-3418', 'O', 'Abilify (Orifarm) compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148805', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1226125', 'MADBA', '0013094', 'G', '9308-1818', 'O', 'Eposin sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11791', 'étoposide perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232198', 'MADBA', '0013094', 'G', '9308-1818', 'O', 'Eposin sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11858', 'étoposide perfusion 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281906', 'EEDA', '0005090', null, '11692-661', 'O', 'GHRH-Ferring sol. inj. (pdr+solv.) i.v. [2x amp.] 1x 50µg', null, '00323', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x amp.]', 0.0000, 0.0000, 0.0000, '28910', 'somatoréline injection 50 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295377', 'JHA', '0009092', 'G', '15321-1347', 'O', 'Lioresal sol. inj./perf. i.théc. [amp.] 1x 10mg/20ml', null, '00055', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2881', 'baclofène injection/perfusion 10 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350677', 'OMGA', '0014852', null, '4382-2253', 'O', 'Carboflex pansement 5x (15x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 158.1000, null, null, null, null, 'pansement', 3162.0000, 158.1000, 158.1000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544477', 'OMAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A mèche 5x (2x30cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.1900, null, null, null, null, 'mèche', 543.8000, 27.1900, 27.1900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629559', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'pansement', 843.2000, 42.1600, 42.1600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116572', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 10x (9x25cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 75.5500, null, null, null, null, 'pansement Extra mince', 755.5000, 75.5500, 75.5500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304863', 'OMAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.8500, null, null, null, null, 'pansement', 338.5000, 33.8500, 33.8500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787702', 'JIBBA', '8901829', 'B', '43539-1347', 'O', 'Aimovig sol. inj. s.c. [stylo prérempli] 1x 70mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 492.2900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44578', 'érénumab injection 70 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446764', 'MAEAB', '0013136', 'G', '28936-1818', 'O', 'Vincrisin sol. inj./perf. i.v. [flac.] 1x 1mg/1ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32177', 'vincristine injection/perfusion 1 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1475581', 'MABBA', '0012765', null, '15016-1024', 'O', 'Leustatin sol. perf. à diluer i.v. [amp.] 7x 10mg/10ml', null, '00094', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6874', 'cladribine perfusion 10 mg / 10 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480283', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb mèche 5x (2x30cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.0000, null, null, null, null, 'mèche', 600.0000, 30.0000, 30.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480325', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb pansement Plus 10x (10x14cm)', null, '00399', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.0000, null, null, null, null, 'pansement Plus', 350.0000, 35.0000, 35.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210507', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent Post-opératoire 5x (5x25cm)', null, '00674', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'pansement Transparent Post-opératoire', 559.0000, 27.9500, 27.9500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970754', 'OMFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect pansement 3x (18x30cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 101.3800, null, null, null, null, 'pansement', 3379.3300, 101.3800, 101.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970762', 'OMFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect pansement 1x (5x150cm)', null, '00287', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9400, null, null, null, null, 'pansement', 4694.0000, 46.9400, 46.9400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2357051', 'BABBEA', '0002196', null, '1842-1800', 'O', 'Concentré d’Antithrombine III Baxalta sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 500UI', null, '00035', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, null, null, 0.0000, 'H', 'avec aiguilles et set de perfusion', null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '2097', 'antithrombine injection/perfusion 500 UI [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200632', 'MAABA', '0012609', null, '18044-1701', 'O', 'Muphoran sol. perf. (pdr+solv.) i.v. [flac.+amp.] 1x 200mg', null, '00197', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '13870', 'fotémustine perfusion 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2251767', 'DCBA', '0004143', null, '6759-455', 'O', 'Curosurf susp. instill. endotrach. 1x 120mg/1,5ml', null, '00335', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. instill. endotrach.', 0.0000, 0.0000, 0.0000, '29488', 'surfactant instillation 120 mg / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511830', 'CDAB', '0002857', null, '17814-885', 'O', 'Motilium (Impexeco) compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.8600, null, 'importation parallèle', null, null, 'compr. pellic.', 29.5300, 8.8600, 8.8600, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512127', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PIP) compr. (séc.) 50x 0,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3500, null, 'importation parallèle', null, null, 'compr. (séc.)', 24.7000, 12.3500, 12.3500, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304871', 'OMAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680189', 'LACIA', '0018499', null, '3764-1529', 'O', 'Broncho-Vaxom (PIP) gél. Adulte 30x', null, '00401', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7000, null, 'importation parallèle', '-- (médicament à déconseiller)', null, 'gél. Adulte', 115.6700, 34.7000, 34.7000, '19950', 'lysat d''Haemophilus influenzae, de Klebsiella ozaenae, de Klebsiella pneumoniae, de Neisseria catarrhalis, de pneumocoque, de staphylocoque, de streptocoques oral adulte [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597433', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PIP) 1 % gel transderm. local 100g 10mg/1g', null, '00212', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.9900, null, 'importation parallèle', null, null, 'gel transderm. local', 15.9900, 15.9900, 15.9900, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562387', 'RACD', '0019166', 'G', '9464-1263', 'O', 'Esmeron sol. inj./perf. i.v. [amp.] 10x 50mg/5ml', null, '00049', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '27888', 'rocuronium injection/perfusion 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2604759', 'GBBA', '0006247', null, '2634-1529', 'O', 'Avodart (PIP) caps. molle 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8300, null, 'importation parallèle', null, null, 'caps. molle', 149.4300, 44.8300, 44.8300, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2707446', 'MEDC', '0004820', 'G', '4564-1529', 'O', 'Casodex (PIP) compr. 28x 150mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 134.6700, null, 'importation parallèle', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391232', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) compr. pellic. (séc.) Forte 16x 1g', null, '00290', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.0500, null, 'importation parallèle; sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 31.5600, 5.0500, 5.0500, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2618478', 'AFAE', '0000778', 'G', '29850-1529', 'O', 'Zanidip (PIP) compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.5600, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.3900, 3.5800, 2.1500, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272100', 'JBDA', '0007922', 'G', '75-3418', 'O', 'Abilify (Orifarm) compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2675775', 'AGAE', '0000943', 'G', '15420-1529', 'O', 'Lisinopril EG (PIP) compr. (séc. en 4) 98x 20mg', null, '00160', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.6900, null, 'importation parallèle', null, null, 'compr. (séc. en 4)', 5.7800, 5.6600, 3.4000, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854529', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 5/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1000, null, 'importation parallèle', null, null, 'compr.', 12.5300, 3.7600, 2.2600, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650695', 'AGAH', '0000976', 'G', '27615-1529', 'O', 'Tritace (PIP) compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, 'importation parallèle', null, null, 'compr. (séc.)', 5.2900, 2.9600, 1.7700, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678605', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PIP) compr. pellic. 60x 10mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.8200, null, 'importation parallèle', null, null, 'compr. pellic.', 12.7000, 7.6200, 4.5400, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828663', 'FCBAA', '0005702', null, '10090-885', 'U', 'Femoston (Impexeco) 1/5 compr. pellic. Conti 3x28', null, '00449', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.6900, null, 'pas d''interruption entre les cycles de traitement; importation parallèle', null, null, 'compr. pellic. Conti', 52.0100, 43.6900, 43.6900, '11312', 'estradiol + dydrogestérone oral 1 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638591', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PIP) 1 % gel transderm. local 50g 10mg/1g', null, '00212', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5400, null, 'importation parallèle', null, null, 'gel transderm. local', 21.0800, 10.5400, 10.5400, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0065979', 'KAAAAA', '8902454', null, '21113-968', 'O', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100x 5MMUI', null, '00371', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 0.0000, 0.0000, 0.0000, '3335', 'benzylpénicilline (sodium) injection/perfusion 5 000 000 UI', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630937', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PIP) compr. pellic. (séc.) 60x 2mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 14.8700, 8.9200, 5.3000, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210309', 'OMFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro pansement 50x (10x10cm)', null, '00287', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 135.0000, null, null, null, null, 'pansement', 270.0000, 135.0000, 135.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479970', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement Plus 10x (10x10cm)', null, '00399', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.0000, null, null, null, null, 'pansement Plus', 300.0000, 30.0000, 30.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764876', 'RAAD', '0019117', null, '22194-265', 'O', 'Propofol B. Braun 1 % émuls. inj./perf. i.v. [amp.] 5x 200mg/20ml', null, '00310', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '26666', 'propofol injection/perfusion 200 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713056', 'RAAB', '0019091', null, '9597-265', 'O', 'Etomidate-Lipuro émuls. inj. i.v. [amp.] 10x 20mg/10ml', null, '00586', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '11767', 'étomidate injection 20 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755437', 'GBAC', '0006213', null, '25817-1529', 'O', 'Tamsulosine HCl Yamanouchi (PIP) gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.5000, null, 'importation parallèle', null, null, 'gél. lib. modif.', 55.0000, 49.5000, 49.5000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2904613', 'CECBB', '0025007', null, '11015-1529', 'O', 'Forlax (PIP) sol. (pdr, sachet) 20x 10g', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9000, null, 'importation parallèle', null, null, 'sol. (pdr, sachet)', 69.5000, 13.9000, 13.9000, '19976', 'macrogol 4.000 oral 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926590', 'AFAA', '0000729', 'G', '1412-885', 'O', 'Amlodipin Sandoz (Impexeco) compr. (séc.) Besilaat 100x 10mg', null, '00458', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1400, null, 'importation parallèle', null, null, 'compr. (séc.) Besilaat', 6.1900, 6.1900, 3.7100, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078227', 'BBDA', '0002394', null, '26872-281', 'C', 'Tisseel S/D colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', null, '00714', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, '1 ml+1 ml', null, null, 0.0000, 'H', 'solutions congelées', null, null, 'colle (sol.) [ser. préremplie]', 0.0000, 0.0000, 0.0000, '33878', 'protéines adhésives pour colle épilésionnelle (I) + thrombine pour colle épilésionnelle (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078235', 'BBDA', '0002394', null, '26872-281', 'C', 'Tisseel S/D colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', null, '00714', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, '2 ml+2 ml', null, null, 0.0000, 'H', 'solutions congelées', null, null, 'colle (sol.) [ser. préremplie]', 0.0000, 0.0000, 0.0000, '33878', 'protéines adhésives pour colle épilésionnelle (I) + thrombine pour colle épilésionnelle (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364072', 'ALAD', '0001594', 'G', '24596-885', 'O', 'Simvastatin Sandoz (Impexeco) compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.2200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681254', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement 3x (15x15cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.3700, null, null, null, null, 'pansement', 979.0000, 29.3700, 29.3700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2675304', 'GBAC', '0006213', null, '19901-1529', 'O', 'Omic (PIP) compr. lib. prol. Ocas 90x 0,4mg', null, '00511', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.8800, null, 'importation parallèle', null, null, 'compr. lib. prol. Ocas', 100.9800, 90.8800, 90.8800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104950', 'JIABA', '8900995', null, '4010-182', 'U', 'Cafergot 1/100 compr. (séc.) 20x', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8200, null, null, null, null, 'compr. (séc.)', 24.1000, 4.8200, 4.8200, '11049', 'ergotamine + caféine oral 1 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3252194', 'JBCA', '0007880', 'G', '24794-885', 'O', 'Solian (Impexeco) compr. (séc.) 30x 200mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1800, null, 'importation parallèle', null, null, 'compr. (séc.)', 24.1000, 7.2300, 4.3000, '1586', 'amisulpride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151180', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PIP) compr. pellic. (séc.) 90x 600mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 33.8700, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 9.7900, 8.8100, 5.2400, '14100', 'gabapentine oral 600 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647089', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2200, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 8.6100, 4.8200, 2.8900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373594', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 98x 20mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.6400, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 6.5300, 6.4000, 3.8100, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516376', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Contour 5x (6x8cm)', null, '00673', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 37.1400, null, null, null, null, 'pansement Contour', 742.8000, 37.1400, 37.1400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420940', 'DAGA', '0003806', 'G', '17723-885', 'O', 'Montelukast Sandoz (Impexeco) compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3200, null, 'importation parallèle', null, null, 'compr. pellic.', 12.7000, 12.4500, 7.4000, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309054', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement Border 5x (14x14cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0300, null, null, null, null, 'pansement Border', 760.6000, 38.0300, 38.0300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156719', 'EAAAA', '0004192', 'B', '1867-2097', 'O', 'Apidra sol. inj. s.c. [cart.] 5x3ml 100U/1ml', null, '00219', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'sol. inj. s.c. [cart.]', 0.0000, 0.0000, 0.0000, '17103', 'insuline glulisine injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837789', 'JABA', '0007732', null, '30304-885', 'O', 'Zolpidem Sandoz (Impexeco) compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0868273', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 14,9 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20x 2,98g/20ml', null, '00095', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 0.0000, 0.0000, 0.0000, '41145', 'potassium perfusion 2,98 g / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326055', 'GBAC', '0006213', null, '25841-885', 'O', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 30x 0,4mg', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.8000, null, 'importation parallèle', null, null, 'gél. lib. modif.', 66.0000, 19.8000, 19.8000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188927', 'IEAB', '0013417', null, '31724-885', 'U', 'Steovit (Impexeco) 1000/800 compr. à croquer Forte Citron 90x', null, '00364', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.8600, null, 'importation parallèle', null, null, 'compr. à croquer Forte Citron', 42.0700, 37.8600, 37.8600, '4838', 'calcium + colécalciférol oral 1 000 mg + 800 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078450', 'OMAA', '0014738', null, '13953-2253', 'O', 'Kaltostat pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9700, null, null, null, null, 'pansement', 129.7000, 12.9700, 12.9700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590197', 'FBAAD', '0005363', null, '37804-3103', 'U', 'Annaïs 20 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 27.0700, null, null, null, null, 'compr. pellic.', 28.6800, 18.0700, 18.0700, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439155', 'JCAAE', '0008201', 'G', '21030-885', 'O', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.8100, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.6200, 7.6200, 4.5300, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417896', 'HCBE', '0017954', 'G', '29819-1529', 'U', 'Zaldiar (PIP) 37,5/325 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.4100, null, 'importation parallèle', null, null, 'compr. pellic.', 7.2000, 4.3200, 4.3200, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3421492', 'JCAAC', '0008185', 'G', '10801-1529', 'O', 'Fluoxetine EG (PIP) gél. 98x 20mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4100, null, 'importation parallèle', null, null, 'gél.', 4.9900, 4.8900, 2.9300, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927084', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7700, null, 'importation parallèle', null, null, 'compr. (séc.)', 8.1800, 2.2900, 1.3700, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689965', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.4200, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 3.8800, 2.1700, 1.3000, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763034', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.2800, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 7.8200, 2.1900, 2.1900, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2110948', 'ODA', '0014407', null, '13987-1784', 'O', 'Onguent Camphré pommade 20g 200mg/1g', null, '00054', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 4.4200, null, null, null, null, 'pommade', 22.1000, 4.4200, 4.4200, '18051', 'camphre pommade cutané 200 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403771', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border Lite 5x (4x5cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 5.1900, null, null, null, null, 'pansement Border Lite', 103.8000, 5.1900, 5.1900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403318', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement 5x (10x10cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689957', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666005', 'KAGCA', '0010306', 'B', '17756-885', 'O', 'Monuril (Impexeco) sol. (gran., sachet) 1x 3g', null, '00196', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.7000, null, 'importation parallèle', null, null, 'sol. (gran., sachet)', 316.0000, 3.1600, 3.1600, '13854', 'fosfomycine oral 3 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432291', 'DAGA', '0003806', 'G', '17699-885', 'O', 'Montelukast EG (Impexeco) compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0100, null, 'importation parallèle', null, null, 'compr. pellic.', 14.5400, 4.0700, 2.4400, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716198', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PIP) compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.0000, 3.6000, 2.1600, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716206', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PIP) compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866762', 'JGABA', '0008755', 'G', '14415-1529', 'O', 'Lambipol (PIP) compr. à croquer/disp. 60x 200mg', null, '00238', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.0300, null, 'importation parallèle', null, null, 'compr. à croquer/disp.', 20.1700, 12.1000, 8.0000, '18424', 'lamotrigine oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148509', 'FCCA', '0005728', null, '15495-1529', 'O', 'Livial (PIP) compr. 3x28x 2,5mg', null, '00008', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4800, null, 'importation parallèle', null, null, 'compr.', 57.7100, 48.4800, 48.4800, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881340', 'GBAC', '0006213', null, '25817-1529', 'O', 'Tamsulosine HCl Yamanouchi (PIP) gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 83.7500, null, 'importation parallèle', null, null, 'gél. lib. modif.', 41.8800, 83.7500, 83.7500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683167', 'BAABAC', '0001891', 'G', '26716-885', 'O', 'Ticlid (Impexeco) compr. pellic. 60x 250mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4 c4', 22.7900, null, 'importation parallèle', null, null, 'compr. pellic.', 10.1000, 6.0600, 3.6400, '30494', 'ticlopidine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255684', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326600', 'AJC', '0001461', null, '27060-1529', 'O', 'Torental (PIP) compr. lib. prol. 60x 400mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3000, null, 'importation parallèle', null, null, 'compr. lib. prol.', 32.1700, 19.3000, 19.3000, '25338', 'pentoxifylline oral (libér. modifiée) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3194453', 'JCDC', '0008110', 'G', '17400-1529', 'O', 'Mirtazapine EG (PIP) compr. pellic. (séc.) 100x 15mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9300, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480309', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.0000, null, null, null, null, 'pansement', 300.0000, 30.0000, 30.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883429', 'JGABA', '0008755', 'G', '14423-1529', 'O', 'Lamictal (PIP) compr. à croquer/disp. 30x 200mg', null, '00238', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 33.0500, null, 'importation parallèle', null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18424', 'lamotrigine oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3662772', 'JBDG', '0007963', 'G', '24364-1529', 'O', 'Seroquel (PIP) compr. lib. prol. XR 30x 50mg', null, '00517', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8200, null, 'importation parallèle', null, null, 'compr. lib. prol. XR', 21.4700, 6.4400, 3.8400, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117496', 'DAGA', '0003806', 'G', '17731-885', 'O', 'Montelukast Teva (Impexeco) compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.6900, null, 'importation parallèle', null, null, 'compr. pellic.', 12.8000, 12.5400, 7.4500, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235412', 'IAABB', '0006866', null, '19471-1529', 'O', 'Nurofen (PIP) caps. molle Fastcaps 20x 400mg', null, '00208', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9900, null, 'importation parallèle', null, null, 'caps. molle Fastcaps', 44.9500, 8.9900, 8.9900, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2256634', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border Lite 5x (7,5x7,5cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'pansement Border Lite', 292.2000, 14.6100, 14.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403375', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (12,5x12,5cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.4400, null, null, null, null, 'pansement Border', 588.8000, 29.4400, 29.4400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201810', 'BABABA', '0018556', null, '8854-3418', 'O', 'Eliquis (Orifarm) compr. pellic. 168x 2,5mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.8000, null, 'distribution parallèle', null, null, 'compr. pellic.', 129.0500, 216.8000, 216.8000, '2105', 'apixaban oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323465', 'AHDAA', '0001297', null, '45567-67', 'O', 'Atropine Sulfate Accord 0,1 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 1x 0,5mg/5ml', null, '00575', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '36400', 'atropine injection 0,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272175', 'BABABA', '0018556', null, '8854-3418', 'O', 'Eliquis (Orifarm) compr. pellic. 168x 5mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.8000, null, 'distribution parallèle', null, null, 'compr. pellic.', 129.0500, 216.8000, 216.8000, '2113', 'apixaban oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403334', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2868933', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) compr. lib. prol. Retard 30x 0,5mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.0800, null, 'importation parallèle', null, null, 'compr. lib. prol. Retard', 43.6000, 13.0800, 13.0800, '1230', 'alprazolam oral (libér. modifiée) 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572121', 'EAJC', '0025445', 'G', '13847-1263', 'U', 'Janumet 50/1000 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.8400, null, null, '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oral 50 mg + 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165718', 'EAJC', '0025445', 'B', '13847-3269', 'U', 'Janumet (Abacus) 50/1000 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 65.7200, null, 'distribution parallèle', '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oral 50 mg + 1 000 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3750015', 'OBEA', '0014332', null, '11254-885', 'U', 'Fucicort (Impexeco) 20/1 crème Lipid 30g', null, '00572', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 21.9600, null, 'importation parallèle', null, null, 'crème Lipid', 73.2000, 21.9600, 21.9600, '3574', 'bétaméthasone (valérate) + acide fusidique crème cutané 1 mg + 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294651', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 76,78g/100ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1500, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1053.0000, 10.5300, 6.2600, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395771', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 115,17g/150ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.4100, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1210.0000, 12.1000, 8.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162444', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 98,7g/150ml', null, '00121', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.8700, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 1210.0000, 12.1000, 7.7500, '17749', 'iobitridol injection/instillation 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2393098', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 1x 115,17g/150ml', null, '00128', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.4100, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [sac]', 1210.0000, 12.1000, 8.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0324095', 'HBDE', '0019893', null, '638-1743', 'U', 'Afebryl 200/300/300 compr. efferv. (séc.) 32x', null, '00211', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5700, null, null, null, null, 'compr. efferv. (séc.)', 33.0300, 10.5700, 10.5700, '24778', 'paracétamol + acide acétylsalicylique + acide ascorbique oral 200 mg + 300 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121554', 'KBBA', '0010447', 'G', '41954-67', 'O', 'Anidulafungine Accord Healthcare sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine perfusion 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481687', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz sirop susp. (pdr) 15ml 200mg/5ml', null, '00029', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.3200, null, null, null, null, 'sirop susp. (pdr)', 9.8000, 1.4700, 1.4700, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481703', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz sirop susp. (pdr) 37,5ml 200mg/5ml', null, '00029', null, 1, 'x', 37.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.4800, null, null, null, null, 'sirop susp. (pdr)', 9.8400, 3.6900, 3.6900, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420576', 'FDAA', '0005777', null, '45500-117', 'O', 'Carbetocine Aguettant sol. inj. i.m./i.v. [ser. préremplie] 5x 100µg/1ml', null, '00575', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '5181', 'carbétocine injection 100 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117041', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life 10x (10,3x10,3cm)', null, '00652', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.3700, null, null, null, null, 'pansement Life', 333.7000, 33.3700, 33.3700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765924', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta compr. lib. prol. 30x 18mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.3300, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 187.7700, 56.3300, 56.3300, '20990', 'méthylphénidate oral (libér. modifiée) 18 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403300', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement 5x (5x5cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 6.4400, null, null, null, null, 'pansement', 128.8000, 6.4400, 6.4400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766021', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta compr. lib. prol. 30x 36mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0300, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 230.1000, 69.0300, 69.0300, '21048', 'méthylphénidate oral (libér. modifiée) 36 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093979', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta compr. lib. prol. 30x 54mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 82.3800, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 274.6000, 82.3800, 82.3800, '21063', 'méthylphénidate oral (libér. modifiée) 54 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540101', 'TACBA', '0016444', 'G', '9886-1347', 'O', 'Exjade compr. pellic. 90x 180mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 407.3400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37887', 'déférasirox oral 180 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540119', 'TACBA', '0016444', 'G', '9886-1347', 'O', 'Exjade compr. pellic. 90x 360mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 749.6700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37895', 'déférasirox oral 360 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380069', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse gél. 30x 20mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.1300, null, 'assimilé aux stupéfiants', null, null, 'gél.', 270.4300, 81.1300, 81.1300, '45252', 'lisdexamfétamine oral 20 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1374560', 'JHD', '0009100', null, '8599-927', 'O', 'Dysport sol. inj. (pdr) i.m./s.c./i.derm. [flac.] 2x 500U', null, '00713', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./s.c./i.derm. [flac.]', 0.0000, 0.0000, 0.0000, '4093', 'toxine botulique type A injection 500 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380077', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse gél. 30x 30mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 87.2800, null, 'assimilé aux stupéfiants', null, null, 'gél.', 290.9300, 87.2800, 87.2800, '45260', 'lisdexamfétamine oral 30 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380085', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 95.5300, null, 'assimilé aux stupéfiants', null, null, 'gél.', 318.4300, 95.5300, 95.5300, '45278', 'lisdexamfétamine oral 50 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380093', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse gél. 30x 70mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 105.4900, null, 'assimilé aux stupéfiants', null, null, 'gél.', 351.6300, 105.4900, 105.4900, '45286', 'lisdexamfétamine oral 70 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577053', 'ALDA', '0001701', 'G', '38778-1636', 'O', 'Ezetimibe Sandoz compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, null, null, 'compr.', 10.5100, 10.3000, 6.1200, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678597', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PIP) compr. pellic. (séc.) 90x 5mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0000, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.0300, 5.4300, 3.2600, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403367', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (10x10cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement Border', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113214', 'IEAB', '0013417', null, '31542-885', 'U', 'Cacit Vitamine D3 (Impexeco) 1000/880 gran. efferv. (sachet) 30x', null, '00340', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.5900, null, 'importation parallèle', null, null, 'gran. efferv. (sachet)', 61.9700, 18.5900, 18.5900, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495123', 'EAJC', '0025445', 'G', '46037-1636', 'U', 'Sitagliptin/Metformin Sandoz 50/1000 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 57.0000, null, null, '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oral 50 mg + 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493896', 'EAGD', '0017608', 'G', '46029-1636', 'O', 'Sitagliptin Sandoz compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.1700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493904', 'EAGD', '0017608', 'G', '46029-1636', 'O', 'Sitagliptin Sandoz compr. pellic. 98x 25mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493888', 'EAGD', '0017608', 'G', '46029-1636', 'O', 'Sitagliptin Sandoz compr. pellic. 98x 50mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495115', 'EAJC', '0025445', 'G', '46037-1636', 'U', 'Sitagliptin/Metformin Sandoz 50/850 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 57.0000, null, null, '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oral 50 mg + 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403037', 'OMFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone pansement 10x (7,5x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.1500, null, null, null, null, 'pansement', 401.5000, 40.1500, 40.1500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2969954', 'PEFB', '0025981', 'G', '14688-216', 'U', 'Latanoprost-Timolol Apotex 50/5 collyre sol. 3x2,5ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 16.9600, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 54.0000, 4.0500, 2.4300, '18614', 'timolol + latanoprost collyre ophtalmique 5 mg + 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1272905', 'CFCA', '0003368', 'G', '15685-612', 'O', 'Loperamide EG gél. 200x 2mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 17.6800, null, null, null, null, 'gél.', 2.1500, 4.3000, 2.5800, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1125301', 'CFCA', '0003368', null, '15685-612', 'O', 'Loperamide EG gél. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.2100, null, null, null, null, 'gél.', 36.0500, 7.2100, 7.2100, '19729', 'lopéramide oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1125293', 'CFCA', '0003368', 'G', '15685-612', 'O', 'Loperamide EG gél. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 8.8700, null, null, null, null, 'gél.', 2.1700, 1.3000, 0.7800, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430727', 'CFCA', '0003368', null, '15693-1818', 'O', 'Loperamide Teva gél. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7000, null, null, null, null, 'gél.', 33.5000, 6.7000, 6.7000, '19729', 'lopéramide oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403326', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430735', 'CFCA', '0003368', 'G', '15693-1818', 'O', 'Loperamide Teva gél. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 8.8900, null, null, null, null, 'gél.', 2.1800, 1.3100, 0.7800, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0636142', 'PDC', '0015289', null, '21378-273', 'O', 'Minims Phenylephrine Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 100mg/1ml', null, '00171', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 190.2000, 19.0200, 19.0200, '12740', 'phényléphrine collyre ophtalmique (sans cons.) 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0824722', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement 2x (10x10cm)', null, '00287', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 7.0400, null, null, null, null, 'pansement', 352.0000, 7.0400, 7.0400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403342', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement 5x (20x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement', 1001.0000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403359', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (7,5x7,5cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'pansement Border', 292.2000, 14.6100, 14.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714680', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 20/5 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6800, null, null, null, null, 'compr. pellic.', 9.7100, 9.7100, 5.7700, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714672', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 20/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.7900, null, null, null, null, 'compr. pellic.', 16.7300, 5.0200, 3.0100, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714706', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/10 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.2000, null, null, null, null, 'compr. pellic.', 12.6600, 12.6600, 7.5200, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714698', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5600, null, null, null, null, 'compr. pellic.', 16.4700, 4.9400, 2.9600, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403383', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (15x15cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.9700, null, null, null, null, 'pansement Border', 679.4000, 33.9700, 33.9700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714722', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/5 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6800, null, null, null, null, 'compr. pellic.', 9.7100, 9.7100, 5.7700, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403482', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (10x20cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.9700, null, null, null, null, 'pansement Border', 679.4000, 33.9700, 33.9700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672277', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Non adhésif 5x (20x20cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement Non adhésif', 1001.0000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714714', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.7900, null, null, null, null, 'compr. pellic.', 16.7300, 5.0200, 3.0100, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403862', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border Lite 5x (7,5x7,5cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'pansement Border Lite', 292.2000, 14.6100, 14.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2626992', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 100x40 mg [flacon]', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0900, null, 'les conditionnements de 100 comprimés sont disponibles en blister et en flacon', null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557197', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.3000, null, null, null, null, 'compr. gastro-résist.', 7.8900, 2.2100, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0443762', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent 10x (9x14cm)', null, '00623', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.3900, null, null, null, null, 'pansement Transparent', 453.9000, 45.3900, 45.3900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403839', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border Lite 5x (5x12,5cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.2300, null, null, null, null, 'pansement Border Lite', 324.6000, 16.2300, 16.2300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557205', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, null, null, null, 'compr. gastro-résist.', 3.9600, 2.2200, 1.3300, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557163', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, null, null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0443747', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent 10x (5x7cm)', null, '00623', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 20.7200, null, null, null, null, 'pansement Transparent', 207.2000, 20.7200, 20.7200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1206440', 'CAABD', '0002584', null, '20826-1800', 'O', 'Pantozol compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.6600, null, null, null, null, 'compr. gastro-résist.', 123.7900, 34.6600, 34.6600, '24661', 'pantoprazole oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294677', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 383,9g/500ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 148.4000, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672095', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Talon 5x (19x20cm)', null, '00661', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 57.5300, null, null, null, null, 'pansement Talon', 1150.6000, 57.5300, 57.5300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3764743', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 10x 115,17g/150ml', null, '00128', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 542.8200, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [sac]', 0.0000, 0.0000, 0.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1444215', 'CAABD', '0002584', null, '20826-1800', 'O', 'Pantozol compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.2100, null, null, null, null, 'compr. gastro-résist.', 57.5200, 32.2100, 32.2100, '24646', 'pantoprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050887', 'HBAA', '0006437', null, '20917-1636', 'O', 'Paracetamol Sandoz compr. efferv. (séc.) 32x 1g', null, '00211', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4600, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.)', 23.3100, 7.4600, 7.4600, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286160', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive 10x (22,5x22,5cm)', null, '00648', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 116.6400, null, null, null, null, 'pansement Adhesive', 1166.4000, 116.6400, 116.6400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294628', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 329g/500ml', null, '00121', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 128.4300, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 0.0000, 0.0000, 0.0000, '17749', 'iobitridol injection/instillation 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403870', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border Lite 5x (10x10cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement Border Lite', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403672', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Lite 5x (6x8,5cm)', null, '00329', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.1400, null, null, null, null, 'pansement Lite', 262.8000, 13.1400, 13.1400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871804', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8900, null, null, null, null, 'compr. pellic.', 3.3500, 3.3500, 2.0100, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403680', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Lite 5x (10x10cm)', null, '00329', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement Lite', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407178', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement Border 10x (15x15cm)', null, '00343', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'pansement Border', 559.3000, 55.9300, 55.9300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403045', 'OMFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone pansement 10x (10x18cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7000, null, null, null, null, 'pansement', 747.0000, 74.7000, 74.7000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403086', 'OMFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone pansement 5x (17x25cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 77.9200, null, null, null, null, 'pansement', 1558.4000, 77.9200, 77.9200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078468', 'OMAA', '0014738', null, '13953-2253', 'O', 'Kaltostat pansement 10x (7,5x12cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.6200, null, null, null, null, 'pansement', 326.2000, 32.6200, 32.6200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078484', 'OMAA', '0014738', null, '13953-2253', 'O', 'Kaltostat pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement', 500.5000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871788', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. 10x 25mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.3300, null, null, null, null, 'compr. pellic.', 3.4000, 0.3400, 0.2100, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871796', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. 60x 25mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'compr. pellic.', 3.8300, 2.3000, 1.3800, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871929', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc.) 100x 300mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 95.7700, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871911', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc.) 60x 300mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.6200, null, null, null, null, 'compr. pellic. (séc.)', 15.3700, 9.2200, 5.4800, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871846', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 100x 100mg', null, '00048', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.4400, null, null, null, null, 'compr. pellic. (séc. en 4)', 9.6500, 9.6500, 5.7400, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871887', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 100x 200mg', null, '00048', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.9300, null, null, null, null, 'compr. pellic. (séc. en 4)', 15.0000, 15.0000, 9.5800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963460', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 180x 100mg', null, '00048', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.3700, null, null, null, null, 'compr. pellic. (séc. en 4)', 8.3300, 15.0000, 9.5000, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3764735', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 10x 76,78g/100ml', null, '00128', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 356.6200, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [sac]', 0.0000, 0.0000, 0.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926442', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 30x 100mg', null, '00048', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4800, null, null, null, null, 'compr. pellic. (séc. en 4)', 15.2300, 4.5700, 2.7400, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672210', 'OMEA', '0014811', null, '3251-2261', 'O', 'Biatain-Ag pansement Non adhésif 5x (15x15cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 39.6500, null, null, null, null, 'pansement Non adhésif', 793.0000, 39.6500, 39.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926459', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 30x 200mg', null, '00048', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4400, null, null, null, null, 'compr. pellic. (séc. en 4)', 14.0700, 4.2200, 2.5300, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871838', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 60x 100mg', null, '00048', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.6400, null, null, null, null, 'compr. pellic. (séc. en 4)', 13.4200, 8.0500, 4.7900, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183193', 'OMFA', '0014837', null, '16675-1230', 'O', 'Mepitel pansement 10x (7,5x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.1500, null, null, null, null, 'pansement', 401.5000, 40.1500, 40.1500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251856', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 10x 50mg', null, '00026', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3600, null, null, null, null, 'compr. lib. prol. Retard', 21.5000, 2.1500, 1.2900, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764991', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 10/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.2600, null, 'importation parallèle', null, null, 'compr.', 15.1200, 13.6100, 8.0900, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102851', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 32mg/0,64ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.9200, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43372', 'buprénorphine injection (libér. modifiée) 32 mg / 0,64 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251823', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 100x 200mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.7100, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871879', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 60x 200mg', null, '00048', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.6200, null, null, null, null, 'compr. pellic. (séc. en 4)', 15.3700, 9.2200, 5.4800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102869', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 64mg/0,18ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 364.8800, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43380', 'buprénorphine injection (libér. modifiée) 64 mg / 0,18 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102810', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 8mg/0,16ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.9200, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43349', 'buprénorphine injection (libér. modifiée) 8 mg / 0,16 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183201', 'OMFA', '0014837', null, '16675-1230', 'O', 'Mepitel pansement 10x (10x18cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7000, null, null, null, null, 'pansement', 747.0000, 74.7000, 74.7000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251831', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 400mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 83.0800, null, null, null, null, 'compr. lib. prol. Retard', 20.1700, 12.1000, 8.0000, '27003', 'quétiapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251815', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 200mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.0500, null, null, null, null, 'compr. lib. prol. Retard', 20.1700, 12.1000, 7.5000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251773', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 300mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.5500, null, null, null, null, 'compr. lib. prol. Retard', 20.1700, 12.1000, 8.0000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102877', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 96mg/0,27ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 364.8800, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43398', 'buprénorphine injection (libér. modifiée) 96 mg / 0,27 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359983', 'OMDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 10x15g', null, '00006', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5300, null, null, null, null, 'gel', 27.6900, 41.5300, 41.5300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421908', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 5x (7,5x7,5cm)', null, '00625', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.6500, null, null, null, null, 'pansement Extra mince', 333.0000, 16.6500, 16.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186235', 'AGAI', '0000984', null, '30403-1172', 'O', 'Zopranol compr. pellic. 12x 7,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.5600, null, null, null, null, 'compr. pellic.', 38.0000, 4.5600, 4.5600, '46581', 'zofénopril oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186656', 'AGAI', '0000984', null, '30403-1172', 'O', 'Zopranol compr. pellic. (séc.) 28x 30mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2400, null, null, null, null, 'compr. pellic. (séc.)', 47.2900, 13.2400, 13.2400, '46599', 'zofénopril oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983186', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell dispositif transderm. 21x 14mg/24h', null, '00193', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 59.3600, null, 'contient: aluminium', null, null, 'dispositif transderm.', 282.6700, 59.3600, 59.3600, '22863', 'nicotine dispositif transdermique 14 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4250312', 'DAEA', '0003780', 'G', '39388-1636', 'U', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 3x60dos.', null, '00379', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 77.9200, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Forspiro', 6.7200, 12.1000, 8.0000, '28399', 'salmétérol + fluticasone inhalé 50 µg + 500 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117090', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Sacrum 10x (21,6x23cm)', null, '00654', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 88.9800, null, null, null, null, 'pansement Life Sacrum', 889.8000, 88.9800, 88.9800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4499828', 'MBDA', '8900748', 'G', '42200-67', 'O', 'Bortezomib Accord 2,5 mg/1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1x 3,5mg/1,4ml', null, '00382', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40170', 'bortézomib injection 3,5 mg / 1,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2654994', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 100x', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1900, null, null, null, null, 'compr. pellic. (séc.)', 2.4300, 2.4300, 1.4600, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4366597', 'LBAA', '0011874', null, '18309-414', 'O', 'Nanogam 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulines perfusion 20 g / 200 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511655', 'FIBA', '8903015', 'B', '45526-760', 'U', 'Ryeqo 40/1/0,5 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'b4', 253.3500, null, null, null, null, 'compr. pellic.', 17.8600, 15.0000, 9.9000, '46136', 'rélugolix + estradiol + noréthistérone oral 40 mg + 1 mg + 0,5 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446780', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement 5x (10x10cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100966', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7300, null, null, null, null, 'compr. pellic.', 7.5700, 2.2700, 1.3600, '29090', 'spironolactone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446806', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1337286', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8200, null, null, null, null, 'compr. pellic.', 5.4000, 1.6200, 0.9700, '29124', 'spironolactone oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100974', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone compr. pellic. 50x 25mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7600, null, null, null, null, 'compr. pellic.', 1.8000, 0.9000, 0.5400, '29116', 'spironolactone oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018614', 'MAAAA', '0012583', 'B', '1024-232', 'O', 'Alkeran compr. pellic. 25x 2mg', null, '00005', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 36.9700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '20271', 'melphalan oral 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2099422', 'ODA', '0014407', null, '13979-1784', 'O', 'Vaseline Camphrée pommade 20g 100mg/1g', null, '00054', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 4.4200, null, null, null, null, 'pommade', 22.1000, 4.4200, 4.4200, '18044', 'camphre pommade cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0030049', 'MACAA', '0012948', null, '4986-2097', 'O', 'Cerubidine sol. perf. (pdr+solv.) i.v. [flac.+amp.] 1x 20mg', null, '00197', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '8409', 'daunorubicine perfusion 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495099', 'MEDA', '0017798', null, '45914-1289', 'O', 'Abiraterone Mylan compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38141', 'abiratérone oral 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618849', 'MEDA', '0017798', null, '45997-1636', 'O', 'Bixodalan compr. pellic. 56x 500mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38141', 'abiratérone oral 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051068', 'AADD', '0000141', 'G', '6023-612', 'U', 'Co-Enalapril EG 20/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8800, null, null, null, null, 'compr. (séc.)', 3.0600, 3.0000, 1.8000, '10306', 'énalapril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2734531', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 10/2,5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2800, null, null, null, null, 'compr. pellic.', 10.4200, 9.3800, 5.5800, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903854', 'MABCE', '0012823', 'G', '10785-67', 'O', 'Fluorouracil Accord Healthcare sol. inj./perf. i.v. [flac.] 1x 1g/20ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13276', 'fluorouracil injection/perfusion 1 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903870', 'MABCE', '0012823', 'G', '10785-67', 'O', 'Fluorouracil Accord Healthcare sol. inj./perf. i.v. [flac.] 1x 5g/100ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13300', 'fluorouracil injection/perfusion 5 g / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507555', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 60x 20mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.9600, null, 'stupéfiant', null, null, 'compr. lib. prol.', 7.8800, 4.7300, 2.8400, '24257', 'oxycodone oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521886', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure gél. 12x 5600UI', null, '00012', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'gél.', 82.9200, 9.9500, 9.9500, '46524', 'colécalciférol oral 5 600 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201968', 'KDCDB', '0026229', 'B', '26880-3418', 'O', 'Tivicay (Orifarm) compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 628.7600, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33993', 'dolutégravir oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581088', 'ECGC', '0017665', null, '45971-760', 'O', 'Ganirelix Gedeon Richter sol. inj. s.c. [ser. préremplie] 1x 0,25mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.3000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 4030.0000, 40.3000, 40.3000, '14274', 'ganirélix injection 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581096', 'ECGC', '0017665', null, '45971-760', 'O', 'Ganirelix Gedeon Richter sol. inj. s.c. [ser. préremplie] 6x 0,25mg/0,5ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 198.0100, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 3300.1700, 198.0100, 198.0100, '14274', 'ganirélix injection 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4607792', 'HBDF', '8903114', null, '46003-1743', 'U', 'Nuralgan 500/200 compr. pellic. 18x', null, '00005', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.4500, null, null, null, null, 'compr. pellic.', 46.9400, 8.4500, 8.4500, '46516', 'paracétamol + ibuprofène oral 500 mg + 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975886', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Non adhésif 10x (10x10cm)', null, '00659', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'pansement Non adhésif', 415.4000, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0433276', 'CFCA', '0003368', 'G', '12856-943', 'O', 'Imodium gél. 200x 2mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 17.6800, null, null, null, null, 'gél.', 2.1500, 4.3000, 2.5800, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567848', 'JIACA', '8903122', null, '46052-1446', 'O', 'Vydura lyophilisat 2x 75mg', null, '00779', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 65.3200, null, null, null, null, 'lyophilisat', 3266.0000, 65.3200, 65.3200, '46573', 'rimégépant oral 75 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567855', 'JIACA', '8903122', null, '46052-1446', 'O', 'Vydura lyophilisat 8x 75mg', null, '00779', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 230.6800, null, null, null, null, 'lyophilisat', 2883.5000, 230.6800, 230.6800, '46573', 'rimégépant oral 75 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049130', 'CFCA', '0003368', 'G', '12856-943', 'O', 'Imodium gél. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 9.3300, null, null, null, null, 'gél.', 2.4200, 1.4500, 0.8700, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1036466', 'OABAB', '8900383', null, '2857-828', 'O', 'Bactroban pommade nas. 3g 20mg/1g', null, '00272', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 13.1500, null, null, null, null, 'pommade nas.', 438.3300, 13.1500, 13.1500, '22301', 'mupirocine nasal 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049122', 'CFCA', '0003368', null, '12856-943', 'O', 'Imodium gél. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'gél.', 42.9500, 8.5900, 8.5900, '19729', 'lopéramide oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1303338', 'CFCA', '0003368', null, '12856-943', 'O', 'Imodium compr. orodisp. Instant 20x 2mg', null, '00178', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.4500, null, null, null, null, 'compr. orodisp. Instant', 62.2500, 12.4500, 12.4500, '19729', 'lopéramide oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1303346', 'CFCA', '0003368', null, '12856-943', 'O', 'Imodium compr. orodisp. Instant 60x 2mg', null, '00178', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.6500, null, null, null, null, 'compr. orodisp. Instant', 37.7500, 22.6500, 22.6500, '19729', 'lopéramide oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612844', 'JCAAA', '0008169', 'G', '5496-1529', 'O', 'Citalopram EG (PIP) compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8300, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.5400, 3.6600, 2.2000, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677243', 'HBAA', '0006437', null, '14829-1610', 'O', 'Lemsip sol. (pdr, sachet) 10x 500mg', null, '00229', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'sol. (pdr, sachet)', 55.0000, 5.5000, 5.5000, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047974', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet gél. lib. modif. Retard 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.4200, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Retard', 98.0700, 29.4200, 29.4200, '20982', 'méthylphénidate oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047982', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet gél. lib. modif. Retard 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.6400, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Retard', 162.1300, 48.6400, 48.6400, '21014', 'méthylphénidate oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047990', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet gél. lib. modif. Retard 30x 30mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6700, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Retard', 185.5700, 55.6700, 55.6700, '21030', 'méthylphénidate oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047941', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4200, null, 'assimilé aux stupéfiants', null, null, 'compr. (séc.)', 21.4000, 6.4200, 6.4200, '20974', 'méthylphénidate oral 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272118', 'IEBE', '0007336', 'G', '323-3418', 'O', 'Aclasta (Orifarm) sol. perf. i.v. [flac.] 1x 5mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 152.0800, null, 'distribution parallèle', null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'acide zolédronique perfusion 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395680', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva compr. lib. prol. 30x 100mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.8400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 26.9700, 8.0900, 4.8200, '22046', 'morphine oral (libér. modifiée) 100 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047958', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet compr. (séc.) 30x 20mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8400, null, 'assimilé aux stupéfiants', null, null, 'compr. (séc.)', 42.8000, 12.8400, 12.8400, '21006', 'méthylphénidate oral 20 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047933', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.8500, null, 'assimilé aux stupéfiants', null, null, 'compr. (séc.)', 12.8300, 3.8500, 3.8500, '21071', 'méthylphénidate oral 5 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395656', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2600, null, 'stupéfiant', null, null, 'compr. lib. prol.', 3.6300, 1.0900, 0.6500, '22087', 'morphine oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395664', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva compr. lib. prol. 30x 30mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 8.8300, 2.6500, 1.5900, '22145', 'morphine oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190916', 'AKA', '0001503', null, '28605-885', 'O', 'Venoruton (Impexeco) compr. Forte 60x 500mg', null, '00284', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, 'importation parallèle', null, null, 'compr. Forte', 46.3300, 27.8000, 27.8000, '16105', 'hydroxyéthylrutosides oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183219', 'OMFA', '0014837', null, '16675-1230', 'O', 'Mepitel pansement 5x (20x30cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 110.0000, null, null, null, null, 'pansement', 2200.0000, 110.0000, 110.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042009', 'OMCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.1000, null, null, null, null, 'pansement', 141.0000, 14.1000, 14.1000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395672', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva compr. lib. prol. 30x 60mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3800, null, 'stupéfiant', null, null, 'compr. lib. prol.', 19.6700, 5.9000, 3.5400, '22160', 'morphine oral (libér. modifiée) 60 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1489020', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva compr. lib. prol. 60x 30mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6100, null, 'stupéfiant', null, null, 'compr. lib. prol.', 8.8300, 5.3000, 3.1800, '22145', 'morphine oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1489012', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva compr. lib. prol. 60x 60mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 14.8300, 8.9000, 5.2900, '22160', 'morphine oral (libér. modifiée) 60 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689361', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 20/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689379', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 20/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215218', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Signal Sacrum 5x (20x22,5cm)', null, '00629', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.2400, null, null, null, null, 'pansement Signal Sacrum', 1224.8000, 61.2400, 61.2400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689411', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 40/10 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic. (séc.)', 12.7100, 12.4600, 7.4000, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689387', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 40/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689395', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 40/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650422', 'CAABD', '0002584', 'G', '20768-216', 'O', 'Pantoprazol Apotex compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.3800, null, null, null, null, 'compr. gastro-résist.', 3.8400, 2.1500, 1.2900, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1173756', 'IAADB', '0006957', 'G', '21535-612', 'O', 'Piroxicam EG compr. disp. (séc.) 30x 20mg', null, '00030', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7100, null, null, null, null, 'compr. disp. (séc.)', 1.6300, 0.4900, 0.3000, '25817', 'piroxicam oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1173749', 'IAADB', '0006957', 'G', '21535-612', 'O', 'Piroxicam EG gél. 30x 20mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7100, null, null, null, null, 'gél.', 1.6300, 0.4900, 0.3000, '25817', 'piroxicam oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747681', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 10/2,5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2800, null, null, null, null, 'compr. pellic.', 10.4200, 9.3800, 5.5800, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595510', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 2,5/0,625 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4700, null, null, null, null, 'compr. pellic.', 9.5300, 2.8600, 1.7200, '25411', 'périndopril + indapamide oral éq. 2 mg + 0,625 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476224', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Gentle Border 10x (12,5x12,5cm)', null, '00640', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'pansement Gentle Border', 491.2000, 49.1200, 49.1200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4513974', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala sol. inj. s.c. [ser. préremplie] 1x 40mg/0,4ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 449.6300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '46508', 'mépolizumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100925', 'AABB', '0000075', null, '810-505', 'O', 'Aldomet compr. pellic. 100x 250mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.9700, null, null, null, null, 'compr. pellic.', 16.9700, 16.9700, 16.9700, '20958', 'méthyldopa oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595528', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 2,5/0,625 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1300, null, null, null, null, 'compr. pellic.', 7.5000, 6.7500, 4.0200, '25411', 'périndopril + indapamide oral éq. 2 mg + 0,625 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595536', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 5/1,25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0700, null, null, null, null, 'compr. pellic.', 10.2300, 3.0700, 1.8400, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595544', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 5/1,25 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5700, null, null, null, null, 'compr. pellic.', 7.8800, 7.0900, 4.2200, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3346046', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8900, null, null, null, null, 'compr. pellic.', 3.3500, 3.3500, 2.0100, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941805', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.8600, null, null, null, null, 'compr. pellic.', 9.2800, 9.2800, 5.5200, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941813', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.9400, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.3000, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512299', 'EAGD', '0017608', 'G', '46045-2303', 'O', 'Sitagliptine Krka compr. pellic. 98x 25mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0490573', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % compresse impr. Tulle 10x (10x10cm)', null, '00808', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9500, null, null, null, null, 'compresse impr. Tulle', 139.5000, 13.9500, 13.9500, '26161', 'povidone iodée compresse imprégnée cutané [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512307', 'EAGD', '0017608', 'G', '46045-2303', 'O', 'Sitagliptine Krka compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041977', 'OMCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel mèche 5x (2x45cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 24.3000, null, null, null, null, 'mèche', 486.0000, 24.3000, 24.3000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3139508', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. pellic. 60x 25mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'compr. pellic.', 3.8300, 2.3000, 1.3800, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941797', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. pellic. 6x 25mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 5.9300, null, null, null, null, 'compr. pellic.', 3.1700, 0.1900, 0.1100, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3119328', 'QCACA', '0015800', null, '23317-1164', 'U', 'Rhinofebryl 3,2/240 gél. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.7800, null, null, '-- (médicament à déconseiller)', null, 'gél.', 25.9300, 7.7800, 7.7800, '6106', 'chlorphénamine + paracétamol oral 3,2 mg + 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639366', 'FBACA', '0005439', null, '38471-1289', 'U', 'Ringafema 0,12/0,015 système de diffusion vag. 1x', null, '00471', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 13.9900, null, null, null, null, 'système de diffusion vag.', 1099.0000, 10.9900, 10.9900, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639374', 'FBACA', '0005439', null, '38471-1289', 'U', 'Ringafema 0,12/0,015 système de diffusion vag. 3x', null, '00471', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 30.8600, null, null, null, null, 'système de diffusion vag.', 728.6700, 21.8600, 21.8600, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639382', 'FBACA', '0005439', null, '38471-1289', 'U', 'Ringafema 0,12/0,015 système de diffusion vag. 6x', null, '00471', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 53.7700, null, null, null, null, 'système de diffusion vag.', 596.1700, 35.7700, 35.7700, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512315', 'EAGD', '0017608', 'G', '46045-2303', 'O', 'Sitagliptine Krka compr. pellic. (séc.) 98x 100mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.1700, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359975', 'OMDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 5x15g', null, '00006', null, 5, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 26.1000, null, null, null, null, 'gel', 34.8000, 26.1000, 26.1000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4441077', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 1x 12MU/0,2ml', null, '00463', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.9300, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12856', 'filgrastim injection/perfusion 12 MU / 0,2 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480358', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb pansement 5x (30x60cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.0000, null, null, null, null, 'pansement', 960.0000, 48.0000, 48.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2319697', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '38489', 'homéopathie groupe Spascupreel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2319689', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '38489', 'homéopathie groupe Spascupreel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365400', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '35519', 'homéopathie groupe Traumeel oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365392', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '35519', 'homéopathie groupe Traumeel oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426672', 'IEBE', '0007336', 'G', '46060-1024', 'O', 'Zoledroninezuur Altan sol. perf. i.v. [sac] 1x 4mg/100ml', null, '00041', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 111.4200, null, null, null, null, 'sol. perf. i.v. [sac]', 1210.0000, 12.1000, 8.0000, '32458', 'acide zolédronique perfusion 4 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426680', 'IEBE', '0007336', 'G', '46060-1024', 'O', 'Zoledroninezuur Altan sol. perf. i.v. [sac] 1x 5mg/100ml', null, '00041', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.4100, null, null, null, null, 'sol. perf. i.v. [sac]', 1210.0000, 12.1000, 8.0000, '32474', 'acide zolédronique perfusion 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975936', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Auto-adhésif 10x (7,5x7,5cm)', null, '00675', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 22.0100, null, null, null, null, 'pansement Auto-adhésif', 220.1000, 22.0100, 22.0100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158276', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5900, null, null, null, null, 'compr. pellic.', 25.2300, 7.5700, 4.5000, '34033', 'périndopril + amlodipine + indapamide oral éq. 8 mg + 5 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158284', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3100, null, null, null, null, 'compr. pellic.', 13.8300, 12.4500, 7.3900, '34033', 'périndopril + amlodipine + indapamide oral éq. 8 mg + 5 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158250', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.9500, null, null, null, null, 'compr. pellic.', 15.7700, 4.7300, 2.8400, '34025', 'périndopril + amlodipine + indapamide oral éq. 4 mg + 10 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158268', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.8300, null, null, null, null, 'compr. pellic.', 12.1300, 10.9200, 6.4900, '34025', 'périndopril + amlodipine + indapamide oral éq. 4 mg + 10 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158235', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4700, null, null, null, null, 'compr. pellic.', 16.3700, 4.9100, 2.9400, '34017', 'périndopril + amlodipine + indapamide oral éq. 4 mg + 5 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158243', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.3200, null, null, null, null, 'compr. pellic.', 9.1200, 8.2100, 4.8800, '34017', 'périndopril + amlodipine + indapamide oral éq. 4 mg + 5 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158300', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.8200, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.0000, '34041', 'périndopril + amlodipine + indapamide oral éq. 8 mg + 10 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216859', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 1 % gel transderm. local 120g 10mg/1g', null, '00212', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.9900, null, null, null, null, 'gel transderm. local', 16.6600, 19.9900, 19.9900, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064870', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.0200, null, null, null, null, 'compr. pellic.', 6.7700, 2.0300, 1.2200, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216842', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 1 % gel transderm. local 60g 10mg/1g', null, '00212', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.4100, null, null, null, null, 'gel transderm. local', 24.0200, 14.4100, 14.4100, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153145', 'GBAC', '0006213', null, '22749-2485', 'O', 'Ranomax gél. lib. prol. 30x 0,4mg', null, '00189', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4700, null, null, null, null, 'gél. lib. prol.', 64.9000, 19.4700, 19.4700, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1133099', 'OADA', '0014126', null, '30437-4150', 'O', 'Zovirax crème Labialis 2g 50mg/1g', null, '00302', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.9200, null, null, null, null, 'crème Labialis', 496.0000, 9.9200, 9.9200, '521', 'aciclovir crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037820', 'PGE', '0026054', null, '8557-125', 'U', 'Duratears 30/30/940 pommade opht. [sans cons.] 3,5g', null, '00149', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, null, null, 5.8900, null, null, null, null, 'pommade opht. [sans cons.]', 168.2900, 5.8900, 5.8900, '18473', 'lanoline liquide + paraffine liquide + vaseline pommade ophtalmique (sans cons.) 30 mg + 30 mg + 940 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739894', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 10g/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulines perfusion 10 g / 100 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472787', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 10x (5x20cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'pansement Extra mince', 386.1000, 38.6100, 38.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490983', 'DAEA', '0003780', 'B', '22939-3418', 'U', 'Relvar (Orifarm) 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.2400, null, 'distribution parallèle', '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 7.5300, '33472', 'vilantérol + fluticasone inhalé 22 µg + 184 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2497105', 'FBCAA', '0020826', null, '31229-3533', 'O', 'Gynefix 200 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 149.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490991', 'LAAJA', '0011445', 'B', '23770-3418', 'O', 'Rotateq (Orifarm) sol. (unidose) 1x2ml', null, '00136', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 52.6000, null, 'distribution parallèle', null, null, 'sol. (unidose)', 605.0000, 12.1000, 7.8600, '28084', 'rotavirus, 5 types oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4433835', 'JAAH', '0007567', null, '45179-612', 'O', 'Diazepam Eurogenerics compr. (séc.) 60x 5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6000, null, null, null, null, 'compr. (séc.)', 16.0000, 9.6000, 9.6000, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556018', 'JAAA', '0007484', null, '1255-1818', 'O', 'Alprazolam Teva compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.6200, null, null, null, null, 'compr. (séc.)', 33.2400, 16.6200, 16.6200, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423158', 'IAABB', '0006866', null, '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 24x 400mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.2300, null, null, null, null, 'compr. pellic. (séc.)', 25.9600, 6.2300, 6.2300, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676882', 'ECFD', '0005892', 'B', '7153-927', 'O', 'Decapeptyl susp. inj. lib. prol. (pdr+solv.) i.m. SR [flac.+amp.] 1x 3,75mg', null, '00591', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a', 92.9000, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31476', 'triptoréline injection 3,75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232958', 'OMAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9700, null, null, null, null, 'pansement', 129.7000, 12.9700, 12.9700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570073', 'ACDA', '0025585', 'G', '45559-711', 'O', 'Levosimendan Kabi sol. perf. à diluer i.v. [flac.] 1x 12,5mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36103', 'lévosimendan perfusion 12,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2581882', 'ECFD', '0005892', 'B', '23945-927', 'O', 'Salvacyl susp. inj. lib. prol. (pdr+solv.) i.m./s.c. [flac.+amp.] 1x 11,25mg', null, '00497', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a', 217.9600, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31450', 'triptoréline injection (libér. modifiée) 11,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952470', 'FCABA', '0005611', 'B', '19653-315', 'O', 'Oestrogel 0,75 mg/1 dos. gel transderm. (pompe doseuse) 3x80g 0,6mg/1g', null, '00139', null, 3, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, '1,25 g gel = 1 pression = 0,75 mg', '0,75 à 1,5 mg p.j. en 1 application', null, 'gel transderm. (pompe doseuse)', 2.3100, 5.5400, 3.3200, '11262', 'estradiol gel transdermique 0,6 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440907', 'OMEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag pansement 5x (10x21cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 37.6600, null, null, null, null, 'pansement', 753.2000, 37.6600, 37.6600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509477', 'ABCA', '0000323', 'G', '45542-67', 'O', 'Ivabradine Accord compr. pellic. (séc.) 56x 5mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, null, null, null, 'compr. pellic. (séc.)', 13.2300, 7.4100, 4.4100, '17707', 'ivabradine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509451', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509469', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570065', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra sol. inj. s.c. [ser. préremplie] 1x 80mg/0,8ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injection 80 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825842', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Gentle Border Lite 10x (15x15cm)', null, '00634', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'pansement Gentle Border Lite', 559.3000, 55.9300, 55.9300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509436', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2356913', 'OMGA', '0014852', null, '29207-2295', 'O', 'Vliwaktiv AG pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 87.0600, null, null, null, null, 'pansement', 870.6000, 87.0600, 87.0600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509444', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624342', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG compr. pellic. 56x 100mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 36.6500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18259', 'lacosamide oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624359', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG compr. pellic. 56x 150mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.4500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18267', 'lacosamide oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444569', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 100x 80mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1700, null, null, null, null, 'compr. pellic.', 6.2000, 6.2000, 3.7200, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064847', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.5000, null, null, null, null, 'compr. pellic.', 6.6400, 1.8600, 1.1100, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444551', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 30x 80mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, null, null, null, 'compr. pellic.', 6.9300, 2.0800, 1.2500, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064862', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6600, null, null, null, null, 'compr. pellic.', 6.1300, 6.0100, 3.6000, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064896', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.7400, null, null, null, null, 'compr. pellic.', 6.1600, 6.0400, 3.6200, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3175502', 'KABBA', '0009837', 'B', '2758-612', 'O', 'Azithromycine EG compr. pellic. 24x 250mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 21.3200, null, null, null, null, 'compr. pellic.', 46.1300, 11.0700, 9.9000, '2782', 'azithromycine oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624367', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG compr. pellic. 56x 200mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.2400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18275', 'lacosamide oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480333', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117066', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life 10x (15,4x15,4cm)', null, '00652', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 53.0600, null, null, null, null, 'pansement Life', 530.6000, 53.0600, 53.0600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3175510', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG compr. pellic. (séc.) 24x 500mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 35.6700, null, null, null, null, 'compr. pellic. (séc.)', 62.5000, 15.0000, 9.9000, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369981', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG compr. pellic. (séc.) 3x 500mg', null, '00040', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.6500, null, null, null, null, 'compr. pellic. (séc.)', 104.3300, 3.1300, 3.1300, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371722', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG compr. pellic. (séc.) 6x 500mg', null, '00040', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.2600, null, null, null, null, 'compr. pellic. (séc.)', 104.5000, 6.2700, 6.2700, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659076', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva compr. pellic. (séc.) 3x 500mg', null, '00040', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic. (séc.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659084', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva compr. pellic. (séc.) 6x 500mg', null, '00040', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.8900, null, null, null, null, 'compr. pellic. (séc.)', 100.1700, 6.0100, 6.0100, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624334', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 21.8300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18291', 'lacosamide oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078518', 'OMAA', '0014738', null, '13953-2253', 'O', 'Kaltostat mèche 5x (2x45cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.9800, null, null, null, null, 'mèche', 739.6000, 36.9800, 36.9800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655009', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 100x', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0900, null, null, null, null, 'compr. pellic. (séc.)', 4.4400, 4.4400, 2.6600, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082410', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1100, null, null, null, null, 'compr. pellic. (séc.)', 4.2900, 2.4000, 1.4400, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490944', 'AADA', '0000125', 'G', '5934-1289', 'U', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 84x', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7700, null, null, null, null, 'compr. pellic. (séc.)', 3.9400, 3.3100, 1.9800, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082436', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3000, null, null, null, null, 'compr. pellic. (séc.)', 2.5900, 1.4500, 0.8700, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1797737', 'PBCB', '0028423', null, '6700-1826', 'O', 'Cromabak collyre sol. [sans cons.] 10ml 20mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.1700, null, null, null, null, 'collyre sol. [sans cons.]', 101.7000, 10.1700, 10.1700, '32698', 'cromoglicate collyre ophtalmique (sans cons.) 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251849', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 100x 400mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 131.7300, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '27003', 'quétiapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001856', 'FBBAA', '0019422', null, '7435-315', 'O', 'Desogestrel Besins compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 21.3800, null, null, null, null, 'compr. pellic.', 14.7400, 12.3800, 12.3800, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001864', 'FBBAA', '0019422', null, '7435-315', 'O', 'Desogestrel Besins compr. pellic. 6x28x 75µg', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 32.5600, null, null, null, null, 'compr. pellic.', 8.6700, 14.5600, 14.5600, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713089', 'FCBAA', '0005702', null, '10090-1289', 'U', 'Femoston 0,5/2,5 compr. pellic. Low 3x28', null, '00491', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 45.3700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic. Low', 54.0100, 45.3700, 45.3700, '11254', 'estradiol + dydrogestérone oral 0,5 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355246', 'OMAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG mèche 5x (2x30cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.8400, null, null, null, null, 'mèche', 936.8000, 46.8400, 46.8400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1607639', 'FCBAA', '0005702', null, '10090-1289', 'U', 'Femoston 1/5 compr. pellic. Conti 3x28', null, '00449', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 45.3700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic. Conti', 54.0100, 45.3700, 45.3700, '11312', 'estradiol + dydrogestérone oral 1 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490918', 'KBCF', '0010512', 'G', '28746-1529', 'O', 'Vfend (PIP) compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.0700, null, 'importation parallèle', null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624326', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay gél. 30x 1200µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '46565', 'odévixibat oral 1 200 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624292', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay gél. 30x 200µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '46532', 'odévixibat oral 200 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624300', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay gél. 30x 400µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '46540', 'odévixibat oral 400 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624318', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay gél. 30x 600µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '46557', 'odévixibat oral 600 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0834937', 'EACE', '0004382', 'B', '11874-1172', 'O', 'Glurenorm compr. (séc.) 40x 30mg', null, '00001', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 7.4700, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14746', 'gliquidone oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076123', 'AHCCA', '0001222', 'G', '1875-1289', 'O', 'Apocard gél. lib. prol. Retard 60x 100mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.7700, null, null, null, null, 'gél. lib. prol. Retard', 11.1200, 6.6700, 3.9700, '12963', 'flécaïnide oral (libér. modifiée) 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2529618', 'PEBC', '0015396', 'G', '11569-1826', 'O', 'Geltim gel (unidose) opht. [sans cons.] 90x0,4g 1mg/1g', null, '00728', null, 90, 'x', 0.4000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 21.1200, null, null, null, null, 'gel (unidose) opht. [sans cons.]', 15.1900, 5.4700, 3.2800, '30569', 'timolol gel ophtalmique (sans cons.) 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835017', 'EACE', '0004382', 'B', '11874-1172', 'O', 'Glurenorm compr. (séc.) 100x 30mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.6800, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14746', 'gliquidone oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756715', 'TDA', '0018671', null, '40170-2360', 'U', 'Hepeel compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '39784', 'homéopathie groupe Hepeel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682649', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 357,2g/500ml', null, '00101', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 0.0000, 0.0000, 0.0000, '17830', 'ioméprol injection/instillation 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177278', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 71,44g/100ml', null, '00101', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.6100, null, null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1064.0000, 10.6400, 6.3200, '17830', 'ioméprol injection/instillation 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177260', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 35,72g/50ml', null, '00101', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3600, null, null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 657.0000, 6.5700, 3.9100, '17830', 'ioméprol injection/instillation 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2372944', 'ALIA', '0001743', 'G', '13045-3491', 'U', 'Inegy 10/40 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.5100, 10.3000, 6.1200, '12062', 'ézétimibe + simvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177286', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 142,88g/200ml', null, '00101', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 0.0000, 0.0000, 0.0000, '17830', 'ioméprol injection/instillation 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495107', 'ABCA', '0000323', 'G', '45542-67', 'O', 'Ivabradine Accord compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, null, null, null, 'compr. pellic.', 13.2300, 7.4100, 4.4100, '17715', 'ivabradine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364080', 'ALAD', '0001594', 'G', '24596-885', 'O', 'Simvastatin Sandoz (Impexeco) compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.6300, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 4.9600, 4.9600, 2.9800, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493755', 'NAABA', '0013342', null, '45534-1024', 'O', 'Monoferric 100 mg/1 ml sol. inj./perf. i.v. [flac.] 2x 1g/10ml', null, '00125', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46169', 'fer(III) injection/perfusion 1 g / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1179902', 'FBCBA', '0020834', null, '17376-299', 'O', 'Mirena système de diffusion i.utér. 52mg', null, '00587', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 147.5700, null, null, null, null, 'système de diffusion i.utér.', 0.0000, 0.0000, 0.0000, '37135', 'lévonorgestrel intra-utérin 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131506', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol compr. à croquer/disp. 60x 25mg', null, '00238', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.5000, null, null, null, null, 'compr. à croquer/disp.', 5.9200, 3.5500, 2.1300, '18432', 'lamotrigine oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2802858', 'PEDB', '0018515', 'G', '14654-612', 'O', 'Latanoprost EG collyre sol. 3x2,5ml 50µg/1ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.4400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 56.2700, 4.2200, 2.5300, '18606', 'latanoprost collyre ophtalmique 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3258324', 'PEFB', '0025981', 'G', '32094-612', 'U', 'Latanoprost/Timolol EG 50/5 collyre sol. 3x2,5ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.5300, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 56.6700, 4.2500, 2.5500, '18614', 'timolol + latanoprost collyre ophtalmique 5 mg + 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166682', 'KAEB', '0010181', 'G', '44941-2485', 'O', 'Levofloxacin AB sol. perf. i.v. [flac.] 1x 500mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19075', 'lévofloxacine perfusion 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493730', 'NAABA', '0013342', null, '45534-1024', 'O', 'Monoferric 100 mg/1 ml sol. inj./perf. i.v. [flac.] 5x 100mg/1ml', null, '00125', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46144', 'fer(III) injection/perfusion 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672194', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Adhésif 5x (18x18cm)', null, '00658', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.5500, null, null, null, null, 'pansement Adhésif', 1011.0000, 50.5500, 50.5500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672202', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Adhésif 10x (10x10cm)', null, '00658', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Adhésif', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2205706', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. (séc.) 60x 15mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4500, null, null, null, null, 'compr. pellic. (séc.)', 8.1700, 4.9000, 2.9400, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493748', 'NAABA', '0013342', null, '45534-1024', 'O', 'Monoferric 100 mg/1 ml sol. inj./perf. i.v. [flac.] 5x 500mg/5ml', null, '00125', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46151', 'fer(III) injection/perfusion 500 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459965', 'PFA', '0015495', null, '17640-1826', 'O', 'Monofree Oxybuprocaine HCl 0,4 % collyre sol. (unidose) [sans cons.] 20x0,4ml 4mg/1ml', null, '00171', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.1100, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 151.3800, 12.1100, 12.1100, '24158', 'oxybuprocaïne collyre ophtalmique (sans cons.) 4 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459957', 'PDD', '0015297', null, '17657-1826', 'O', 'Monofree Tropicamide 0,5 % collyre sol. (unidose) [sans cons.] 20x0,4ml 5mg/1ml', null, '00171', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.1100, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 151.3800, 12.1100, 12.1100, '31492', 'tropicamide collyre ophtalmique (sans cons.) 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999795', 'PEDB', '0018515', 'G', '17665-1826', 'O', 'Monoprost collyre sol. (unidose) [sans cons.] 30x0,2ml 50µg/1ml', null, '00171', null, 30, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 15.2400, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 57.8300, 3.4700, 2.0800, '18598', 'latanoprost collyre ophtalmique (sans cons.) 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000718', 'PEDB', '0018515', 'G', '17665-1826', 'O', 'Monoprost collyre sol. (unidose) [sans cons.] 90x0,2ml 50µg/1ml', null, '00171', null, 90, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 29.7900, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 43.6100, 7.8500, 4.6700, '18598', 'latanoprost collyre ophtalmique (sans cons.) 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415535', 'MBBDA', '8902140', null, '46094-4036', 'O', 'Brukinsa gél. 120x 80mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '46615', 'zanubrutinib oral 80 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308153', 'MACAB', '0012955', 'G', '18192-1818', 'O', 'Myocet sol. perf. à diluer (pdr+solv.) i.v. Liposomal [flac.] 2x 50mg', null, '00564', null, 2, 'x', null, null, null, 's', 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr + solv.) i.v. Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9951', 'doxorubicine perfusion 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544774', 'OMGA', '0014852', null, '29199-2295', 'O', 'Vliwaktiv pansement 20x (10x10cm)', null, '00287', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.5700, null, null, null, null, 'pansement', 157.8500, 31.5700, 31.5700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433679', 'PDE', '0015305', null, '33993-1826', 'U', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 1x0,6ml', null, '00695', null, 1, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 22.0900, null, null, null, null, 'sol. inj. i.camér. [amp.]', 3681.6700, 22.0900, 22.0900, '37200', 'tropicamide + phényléphrine + lidocaïne injection 0,04 mg + 0,62 mg + 2 mg / 0,2 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433687', 'PDE', '0015305', null, '33993-1826', 'U', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 20x0,6ml', null, '00695', null, 20, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 222.2000, null, null, null, null, 'sol. inj. i.camér. [amp.]', 1851.6700, 222.2000, 222.2000, '37200', 'tropicamide + phényléphrine + lidocaïne injection 0,04 mg + 0,62 mg + 2 mg / 0,2 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3977030', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 65.5100, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.6600, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1696392', 'LABEB', '0011684', null, '18556-1446', 'O', 'Neisvac-C susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 35.6300, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 7126.0000, 35.6300, 35.6300, '20412', 'méningocoques type C injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983194', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell dispositif transderm. 21x 7mg/24h', null, '00193', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 54.8400, null, 'contient: aluminium', null, null, 'dispositif transderm.', 261.1400, 54.8400, 54.8400, '22947', 'nicotine dispositif transdermique 7 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866648', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.9300, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.5800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672178', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Adhésif 5x (15x15cm)', null, '00658', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Adhésif', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672269', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Non adhésif 5x (15x15cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Non adhésif', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970739', 'OMFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect pansement 10x (7,5x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9400, null, null, null, null, 'pansement', 469.4000, 46.9400, 46.9400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970747', 'OMFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect pansement 5x (10x18cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.3200, null, null, null, null, 'pansement', 1126.4000, 56.3200, 56.3200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614964', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6700, null, 'stupéfiant', null, null, 'compr. lib. prol.', 4.1000, 1.2300, 0.7400, '24216', 'oxycodone oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614949', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 30x 20mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1100, null, 'stupéfiant', null, null, 'compr. lib. prol.', 8.0000, 2.4000, 1.4400, '24257', 'oxycodone oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994390', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 30x 40mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4000, null, 'stupéfiant', null, null, 'compr. lib. prol.', 15.1300, 4.5400, 2.7300, '24273', 'oxycodone oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3509155', 'CDBB', '0002931', 'G', '19992-265', 'O', 'Ondansetron B. Braun sol. inj./perf. i.m./i.v. [amp.] 20x 8mg/4ml', null, '00112', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866671', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. (séc.) 100x 300mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 95.5900, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408334', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Non-adhesive Heel 3x', null, '00811', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.9000, null, null, null, null, 'pansement Non-adhesive Heel', 863.3300, 25.9000, 25.9000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994416', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 30x 80mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 24.8700, 7.4600, 4.4400, '24323', 'oxycodone oral (libér. modifiée) 80 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614956', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 60x 10mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3300, null, 'stupéfiant', null, null, 'compr. lib. prol.', 4.1300, 2.4800, 1.4900, '24216', 'oxycodone oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614931', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 60x 20mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.9600, null, 'stupéfiant', null, null, 'compr. lib. prol.', 7.8800, 4.7300, 2.8400, '24257', 'oxycodone oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994408', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 60x 40mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0100, null, 'stupéfiant', null, null, 'compr. lib. prol.', 13.1700, 7.9000, 4.7000, '24273', 'oxycodone oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614915', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 60x 5mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 2.3200, 1.3900, 0.8300, '24315', 'oxycodone oral (libér. modifiée) 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442994', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement 5x (12,5x12,5cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.6300, null, null, null, null, 'pansement', 592.6000, 29.6300, 29.6300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994382', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 60x 80mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5800, null, 'stupéfiant', null, null, 'compr. lib. prol.', 18.5000, 11.1000, 6.5900, '24323', 'oxycodone oral (libér. modifiée) 80 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2065563', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7300, null, 'stupéfiant', null, null, 'compr. lib. prol.', 4.2000, 1.2600, 0.7500, '24216', 'oxycodone oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2065548', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin compr. lib. prol. 30x 20mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2500, null, 'stupéfiant', null, null, 'compr. lib. prol.', 8.1700, 2.4500, 1.4700, '24257', 'oxycodone oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2065530', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin compr. lib. prol. 30x 40mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7200, null, 'stupéfiant', null, null, 'compr. lib. prol.', 15.5000, 4.6500, 2.7900, '24273', 'oxycodone oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2334845', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin compr. lib. prol. 30x 5mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3000, null, 'stupéfiant', null, null, 'compr. lib. prol.', 2.4000, 0.7200, 0.4300, '24315', 'oxycodone oral (libér. modifiée) 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2065555', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin compr. lib. prol. 30x 80mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7000, null, 'stupéfiant', null, null, 'compr. lib. prol.', 25.3000, 7.5900, 4.5200, '24323', 'oxycodone oral (libér. modifiée) 80 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218279', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 10x 25µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8200, null, 'stupéfiant', null, null, 'dispositif transderm.', 78.6000, 7.8600, 4.6700, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683357', 'HCAH', '0006676', null, '20495-1271', 'O', 'OxyNorm sol. inj./perf. i.v./s.c. [amp.] 5x 20mg/2ml', null, '00170', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.5300, null, 'stupéfiant', null, null, 'sol. inj./perf. i.v./s.c. [amp.]', 450.6000, 22.5300, 22.5300, '24224', 'oxycodone injection/perfusion 20 mg / 2 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552644', 'HCAH', '0006676', 'G', '20495-1271', 'O', 'OxyNorm compr. orodisp. Instant 28x 10mg', null, '00178', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7600, null, 'stupéfiant', null, null, 'compr. orodisp. Instant', 8.1400, 2.2800, 1.3700, '24208', 'oxycodone oral 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552651', 'HCAH', '0006676', 'G', '20495-1271', 'O', 'OxyNorm compr. orodisp. Instant 28x 20mg', null, '00178', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4400, null, 'stupéfiant', null, null, 'compr. orodisp. Instant', 16.2900, 4.5600, 2.7300, '24240', 'oxycodone oral 20 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552636', 'HCAH', '0006676', 'G', '20495-1271', 'O', 'OxyNorm compr. orodisp. Instant 28x 5mg', null, '00178', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4300, null, 'stupéfiant', null, null, 'compr. orodisp. Instant', 4.0700, 1.1400, 0.6900, '24307', 'oxycodone oral 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4354965', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3900, null, null, null, null, 'gél.', 2.8400, 2.8400, 1.7000, '35154', 'prégabaline oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978293', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.8000, null, null, null, null, 'gél.', 5.1100, 10.2100, 6.0700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978301', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.9500, null, null, null, null, 'gél.', 8.4500, 4.7300, 2.8400, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3977048', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.6000, null, null, null, null, 'gél.', 16.0400, 8.9800, 5.3400, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978285', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.6600, null, null, null, null, 'gél.', 5.8400, 3.2700, 1.9600, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629385', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement Sacral 5x (12x18cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.0200, null, null, null, null, 'pansement Sacral', 700.4000, 35.0200, 35.0200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2256667', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border Lite 5x (10x10cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement Border Lite', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069853', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [flac.] 1x 13,965g/50ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14183', 'gadotéridol injection 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2799716', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 2,793g/10ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14183', 'gadotéridol injection 279 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3711660', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 4,19g/15ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14183', 'gadotéridol injection 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437886', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 4,748g/17ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14183', 'gadotéridol injection 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600229', 'OMEA', '0014811', null, '21667-851', 'O', 'Polymem Membrane pansement Non-adhesive 15x (7,6x7,6cm)', null, '00656', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.0900, null, null, null, null, 'pansement Non-adhesive', 240.6000, 36.0900, 36.0900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048766', 'OMFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.0000, null, null, null, null, 'pansement', 350.0000, 35.0000, 35.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383644', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement 3x (15x15cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.3800, null, null, null, null, 'pansement', 1046.0000, 31.3800, 31.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408185', 'OMAA', '0014738', null, '935-1750', 'O', 'Algisite M pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3363413', 'JHB', '0025254', null, '32409-174', 'U', 'Sativex 2,7/2,5 sol. spray bucc. 3x10ml', null, '00693', null, 3, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', '100 µl = 1 pression = 2,7 mg/2,5 mg; stupéfiant', null, null, 'sol. spray bucc.', 0.0000, 0.0000, 0.0000, '35568', 'delta-9-tétrahydrocannabinol + cannabidiol buccal 2,7 mg + 2,5 mg / 100 µl', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2059004', 'OMAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate mèche Filler 6x (2,5x44cm)', null, '00622', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.8400, null, null, null, null, 'mèche Filler', 614.0000, 36.8400, 36.8400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1626571', 'PEBC', '0015396', 'G', '26781-1826', 'O', 'Timabak collyre sol. [sans cons.] 5ml 2,5mg/1ml', null, '00161', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.6200, null, null, null, null, 'collyre sol. [sans cons.]', 31.2000, 1.5600, 0.9300, '32730', 'timolol collyre ophtalmique (sans cons.) 2,5 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739380', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7500, null, null, null, null, 'gél.', 3.0000, 0.9000, 0.5400, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739372', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka gél. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6400, null, null, null, null, 'gél.', 2.6000, 1.5600, 0.9400, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047894', 'PDD', '0015297', null, '27672-1826', 'O', 'Tropicol collyre sol. 10ml 5mg/1ml', null, '00068', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.0400, null, 'contient: benzododécinium bromure', null, null, 'collyre sol.', 50.4000, 5.0400, 5.0400, '31500', 'tropicamide collyre ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531276', 'PEEA', '0015453', 'B', '27698-2444', 'O', 'Trusopt collyre sol. Ocumeter Plus 5ml 20mg/1ml', null, '00180', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol. Ocumeter Plus', 48.4000, 2.4200, 1.4500, '9811', 'dorzolamide collyre ophtalmique 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1649458', 'PACA', '0015115', 'B', '29017-1826', 'O', 'Virgan gel opht. 5g 1,5mg/1g', null, '00078', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 15.9000, null, 'contient: benzalkonium chlorure', null, null, 'gel opht.', 73.8000, 3.6900, 2.2100, '14258', 'ganciclovir gel ophtalmique 1,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511622', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB compr. pellic. (séc.) 56x 100mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 36.6500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18259', 'lacosamide oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415892', 'SAACA', '0016246', null, '37929-299', 'O', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 384,5g/500ml', null, '00117', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17889', 'iopromide injection/perfusion/instillation 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137551', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.8200, null, null, null, null, 'pansement', 148.2000, 14.8200, 14.8200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2415867', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin compr. lib. modif. XR 30x 150mg', null, '00604', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8100, null, null, null, null, 'compr. lib. modif. XR', 14.4700, 4.3400, 2.6000, '4580', 'bupropione oral (libér. modifiée) (antidépresseur) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464550', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin compr. lib. modif. XR 90x 150mg', null, '00604', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.0800, null, null, null, null, 'compr. lib. modif. XR', 9.8400, 8.8600, 5.2700, '4580', 'bupropione oral (libér. modifiée) (antidépresseur) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464568', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin compr. lib. modif. XR 90x 300mg', null, '00604', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.6900, null, null, null, null, 'compr. lib. modif. XR', 15.5000, 13.9500, 8.2900, '4606', 'bupropione oral (libér. modifiée) (antidépresseur) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531532', 'JEBBA', '0008433', 'G', '30478-828', 'O', 'Zyban compr. lib. prol. 100x 150mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.2900, null, null, null, null, 'compr. lib. prol.', 10.3200, 10.3200, 6.1400, '4598', 'bupropione oral (libér. modifiée) (arrêt du tabagisme) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531540', 'JEBBA', '0008433', null, '30478-828', 'O', 'Zyban compr. lib. prol. 30x 150mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.2000, null, null, null, null, 'compr. lib. prol.', 140.6700, 42.2000, 42.2000, '4598', 'bupropione oral (libér. modifiée) (arrêt du tabagisme) 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4578753', 'MACAB', '0012955', 'G', '46110-67', 'O', 'Zolsketil disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', null, '00436', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9936', 'doxorubicine perfusion 20 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137619', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber mèche 5x (4x30cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.1400, null, null, null, null, 'mèche', 562.8000, 28.1400, 28.1400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843704', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563436', 'OADA', '0014126', null, '281-1818', 'O', 'Aciclovir Teva crème Labialis 2g 50mg/1g', null, '00302', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.9600, null, null, null, null, 'crème Labialis', 348.0000, 6.9600, 6.9600, '521', 'aciclovir crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347753', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', null, '00319', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 162.8800, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d’entretien de la forme sévère chez l''adulte: 2 x p.j. 2 doses', null, 'sol. inhal. (flacon press.) [inhalateur]', 3.3600, 12.1000, 8.0000, '46607', 'formotérol + glycopyrronium + béclométasone inhalé 5 µg + 9 µg + 172 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4611786', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco compr. pellic. 28x 75mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36459', 'ivacaftor oral 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739902', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 20g/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulines perfusion 20 g / 200 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582110', 'TCA', '0016485', 'G', '45575-711', 'O', 'Icatibant Fresenius sol. inj. s.c. [ser. préremplie] 1x 30mg/3ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '16329', 'icatibant injection 30 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518263', 'LBAA', '0011874', null, '11494-1370', 'O', 'Gammanorm 165 mg/1 ml sol. inj. i.m./s.c. [flac.] 1x 1g/6ml', null, '00599', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '37093', 'immunoglobulines injection 1 g / 6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490926', 'KBCF', '0010512', 'G', '28746-1529', 'O', 'Vfend (PIP) compr. pellic. 28x 200mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 512.1700, null, 'importation parallèle', null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '32250', 'voriconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153699', 'DACB', '0020594', 'B', '30551-828', 'U', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 49.0800, null, null, 'traitement d''entretien de la BPCO: 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 7.3600, '33324', 'uméclidinium + vilantérol inhalé 55 µg + 22 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4366571', 'LBAA', '0011874', null, '18309-414', 'O', 'Nanogam 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulines perfusion 5 g / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490355', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva compr. pellic. (séc.) Fasttabs 30x 500mg', null, '00776', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.3300, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Fasttabs', 14.4300, 4.3300, 4.3300, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1551407', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil 2 % sirop sol. Junior 100ml 100mg/5ml', null, '00777', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'sirop sol. Junior', 5.5000, 5.5000, 5.5000, '224', 'acétylcystéine oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866614', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.3000, null, null, null, null, 'compr. pellic. (séc.)', 9.6200, 9.6200, 5.7200, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623567', 'LAAOA', '8902512', null, '46128-1446', 'U', 'Comirnaty Original/Omicron BA.4-5 15/15 disp. inj. i.m. [flac.] 10x6dos. (2,25ml)', null, '00736', null, 10, 'x', 6.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 0.0000, null, '0,3 ml = 1 dose', null, null, 'disp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'virus de la COVID-19 injection (ARNm) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323473', 'AHDAA', '0001297', null, '45567-67', 'O', 'Atropine Sulfate Accord 0,1 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 1x 1mg/10ml', null, '00575', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '46185', 'atropine injection 1 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878148', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc.) 100x 2,5mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0800, null, null, null, null, 'compr. pellic. (séc.)', 1.7100, 1.7100, 1.0300, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622447', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc.) 60x 2,5mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1200, null, null, null, null, 'compr. pellic. (séc.)', 1.0800, 0.6500, 0.3900, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645126', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 28x 10mg', null, '00048', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1500, null, null, null, null, 'compr. pellic. (séc. en 4)', 4.9600, 1.3900, 0.8400, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645142', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 56x 10mg', null, '00048', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9200, null, null, null, null, 'compr. pellic. (séc. en 4)', 2.9600, 1.6600, 0.9900, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2352383', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 98x 10mg', null, '00048', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4100, null, null, null, null, 'compr. pellic. (séc. en 4)', 3.2400, 3.1800, 1.9100, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2352359', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 98x 5mg', null, '00048', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4000, null, null, null, null, 'compr. pellic. (séc. en 4)', 1.8600, 1.8200, 1.0900, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1734094', 'LACCA', '0018440', 'B', '3541-828', 'U', 'Boostrix susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 24.3400, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 1312.0000, 6.5600, 3.9100, '4002', 'anatoxine diphtérique + anatoxine tétanique +  Bordetella pertussis (antigènes) injection (adulte et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511648', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB compr. pellic. (séc.) 56x 200mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.2400, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18275', 'lacosamide oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975951', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Auto-adhésif 5x (15x15cm)', null, '00675', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.3700, null, null, null, null, 'pansement Auto-adhésif', 927.4000, 46.3700, 46.3700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365350', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana compr. pellic. 28x 60mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.1300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '36251', 'édoxaban oral 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374429', 'LACDA', '0018457', null, '3558-828', 'U', 'Boostrix Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 31.5600, null, 'contient: aluminium, néomycine et polymyxine B', null, null, 'susp. inj. i.m. [ser. préremplie]', 6312.0000, 31.5600, 31.5600, '3996', 'anatoxine diphtérique + anatoxine tétanique + Bordetella pertussis + virus de la poliomyélite types I, II, III injection (adulte et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786159', 'FBCAA', '0020826', null, '40485-1289', 'O', 'Cupraluna Omega Cu 375 dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 47.0900, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347787', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', null, '00319', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 62.5900, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d’entretien de la forme sévère chez l''adulte: 2 x p.j. 2 doses', null, 'sol. inhal. (flacon press.) [inhalateur]', 10.0800, 12.1000, 8.0000, '46607', 'formotérol + glycopyrronium + béclométasone inhalé 5 µg + 9 µg + 172 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672152', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Soft Hold 5x (10x10cm)', null, '00660', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7800, null, null, null, null, 'pansement Soft Hold', 515.6000, 25.7800, 25.7800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2733665', 'OGCA', '0014605', 'B', '8284-1040', 'U', 'Dovobet 0,5/50 gel 60g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 38.4000, null, null, null, null, 'gel', 16.4700, 9.8800, 5.8700, '3467', 'bétaméthasone (dipropionate) + calcipotriol gel cutané 0,5 mg + 50 µg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541523', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml sirop sol. 1000ml 3,33g/5ml', null, '00086', null, 1, 'x', 1000.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.0500, null, null, null, null, 'sirop sol.', 2.0100, 20.0500, 20.0500, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036632', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml sirop sol. 300ml 3,33g/5ml', null, '00086', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0600, null, null, null, null, 'sirop sol.', 3.0200, 9.0600, 9.0600, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0110213', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml sirop sol. 500ml 3,33g/5ml', null, '00086', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9700, null, null, null, null, 'sirop sol.', 2.5900, 12.9700, 12.9700, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0464065', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml sirop sol. (sachet) 20x 10g/15ml', null, '00487', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.3600, null, null, null, null, 'sirop sol. (sachet)', 56.8000, 11.3600, 11.3600, '18325', 'lactulose oral 10 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2095404', 'ECEB', '0004853', 'G', '8862-1289', 'U', 'Elisamylan 2/0,035 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 13.4200, null, null, null, null, 'compr. enr.', 14.4600, 9.1100, 9.1100, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562593', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/800 compr. à croquer Forte Citron 84x', null, '00364', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.8600, null, null, null, null, 'compr. à croquer Forte Citron', 45.0700, 37.8600, 37.8600, '4838', 'calcium + colécalciférol oral 1 000 mg + 800 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672236', 'OMEA', '0014811', null, '3251-2261', 'O', 'Biatain-Ag pansement Adhésif 5x (15x15cm)', null, '00658', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 39.6500, null, null, null, null, 'pansement Adhésif', 793.0000, 39.6500, 39.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170182', 'KAABCB', '0009712', 'G', '11734-1636', 'O', 'Glazidim sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5686', 'ceftazidime injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549996', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9100, null, null, null, null, 'compr. (séc.)', 5.5000, 1.6500, 0.9900, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735884', 'MACAB', '0012955', 'G', '3996-281', 'O', 'Caelyx disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', null, '00436', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9936', 'doxorubicine perfusion 20 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550794', 'KECHBB', '8001117', null, '46136-604', 'O', 'Ivermectin Substipharm compr. 4x 3mg', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0100, null, null, null, null, 'compr.', 700.2500, 28.0100, 28.0100, '46623', 'ivermectine oral 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975878', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Non adhésif 10x (7,5x7,5cm)', null, '00659', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3400, null, null, null, null, 'pansement Non adhésif', 233.4000, 23.3400, 23.3400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096898', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono compr. (séc.) 100x 500mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4500, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 7.4500, 7.4500, 7.4500, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3521002', 'FBCBA', '0020834', null, '33985-299', 'O', 'Kyleena système de diffusion i.utér. 19,5mg', null, '00587', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 147.5700, null, null, null, null, 'système de diffusion i.utér.', 0.0000, 0.0000, 0.0000, '37192', 'lévonorgestrel intra-utérin 19,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421726', 'CECAA', '0003061', null, '14407-1818', 'O', 'Lactulose Teva 670 mg/1 ml sirop sol. 1x500ml 3,1g/5ml', null, '00086', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.4200, null, null, null, null, 'sirop sol.', 1.8800, 9.4200, 9.4200, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347704', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347712', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347720', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170190', 'KAABCB', '0009712', 'G', '11734-1636', 'O', 'Glazidim sol. inj./perf. (pdr) i.v. [flac.] 1x 2g', null, '00167', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5710', 'ceftazidime injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347688', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2784676', 'MAADA', '0017178', 'G', '15024-3764', 'O', 'Levact 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 25mg', null, '00093', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3160', 'bendamustine perfusion 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716693', 'FBAAB', '0005348', null, '39966-2469', 'C', 'Levesialle Continu 20 compr. pellic. 3x28 (21x+7x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 13.0000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 4.7600, 4.0000, 4.0000, '39545', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716685', 'FBAAB', '0005348', null, '39966-2469', 'C', 'Levesialle Continu 20 compr. pellic. 6x28 (21x+7x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 19.3100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.7800, 1.3100, 1.3100, '39545', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052800', 'FBAAD', '0005363', null, '15958-3103', 'U', 'Louise 0,03/2 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 69.4700, null, null, null, null, 'compr. pellic.', 11.1600, 30.4700, 30.4700, '11643', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2973816', 'FBAAD', '0005363', null, '15958-3103', 'U', 'Louise 0,03/2 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 25.0500, null, null, null, null, 'compr. pellic.', 25.4800, 16.0500, 16.0500, '11643', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2784700', 'MAADA', '0017178', 'G', '15024-3764', 'O', 'Levact 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 100mg', null, '00093', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3152', 'bendamustine perfusion 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4404885', 'LCBEE', '8901118', 'B', '42317-59', 'O', 'Rinvoq compr. lib. prol. 98x 30mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 4282.6300, null, null, null, null, 'compr. lib. prol.', 15.3100, 15.0000, 9.9000, '46664', 'upadacitinib oral (libér. modifiée) 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2973824', 'FBAAD', '0005363', null, '15958-3103', 'U', 'Louise 0,03/2 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.0800, null, null, null, null, 'compr. pellic.', 17.5200, 22.0800, 22.0800, '11643', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0287532', 'IAABD', '0006882', 'G', '18333-1024', 'O', 'Naprosyne compr. gastro-résist. Enteric Coated 30x 500mg', null, '00397', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9100, null, null, null, null, 'compr. gastro-résist. Enteric Coated', 5.5000, 1.6500, 0.9900, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255676', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775186', 'IAABD', '0006882', 'G', '40188-2303', 'O', 'Naproxen Krka compr. pellic. (séc.) 60x 550mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5900, null, null, null, null, 'compr. pellic. (séc.)', 3.7000, 2.2200, 1.3300, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349114', 'AEH', '0000679', 'G', '44339-2485', 'O', 'Nebivolol AB compr. (séc. en 4) 100x 5mg', null, '00160', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6900, null, null, null, null, 'compr. (séc. en 4)', 4.3000, 4.3000, 2.5800, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349106', 'AEH', '0000679', 'G', '44339-2485', 'O', 'Nebivolol AB compr. (séc. en 4) 30x 5mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1900, null, null, null, null, 'compr. (séc. en 4)', 6.9700, 2.0900, 1.2500, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0121350', 'OAAE', '0018721', null, '18580-1602', 'O', 'Neo-Sabenyl sol. à diluer cut. 200ml 8mg/1ml', null, '00152', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.0000, null, null, null, null, 'sol. à diluer cut.', 6.0000, 12.0000, 12.0000, '7377', 'clorofène solution à diluer pour solution cutané 8 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227914', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma gél. 60x 20mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38018', 'nitisinone oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227922', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma gél. 60x 10mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23077', 'nitisinone oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227930', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma gél. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23085', 'nitisinone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528809', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 20/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528825', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 20/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.2900, null, null, null, null, 'compr. pellic.', 7.6400, 7.4900, 4.4600, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227906', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma gél. 60x 5mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23093', 'nitisinone oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529716', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 20/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.2900, null, null, null, null, 'compr. pellic.', 7.6400, 7.4900, 4.4600, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4592309', 'MAEBA', '0018788', 'G', '46144-1289', 'O', 'Cabazitaxel Mylan 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 60mg/3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46631', 'cabazitaxel perfusion 60 mg / 3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529724', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 40/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529732', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 40/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529757', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 40/25 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic. (séc.)', 8.2000, 8.0400, 4.7800, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2360154', 'CDBB', '0002931', 'G', '20008-612', 'O', 'Ondansetron EG sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159307', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. efferv. (séc.) 20x 500mg', null, '00211', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0700, null, null, null, null, 'compr. efferv. (séc.)', 20.3500, 4.0700, 4.0700, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159315', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. efferv. (séc.) 40x 500mg', null, '00211', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.2400, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.)', 18.1000, 7.2400, 7.2400, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159323', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. efferv. (séc.) Forte 20x 1g', null, '00294', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8400, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.) Forte', 34.2000, 6.8400, 6.8400, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4404877', 'LCBEE', '8901118', 'B', '42317-59', 'O', 'Rinvoq compr. lib. prol. 28x 30mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1536.0500, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 8.0000, '46664', 'upadacitinib oral (libér. modifiée) 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881100', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) Forte 30x 1g', null, '00290', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.3900, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 24.6300, 7.3900, 7.3900, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303690', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) 100x 500mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8300, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.)', 11.8300, 11.8300, 11.8300, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185898', 'HBAA', '0006437', 'G', '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) 120x 500mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.3400, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.)', 0.9300, 1.1200, 0.6700, '24901', 'paracétamol oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881084', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) 30x 500mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.4300, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.)', 14.7700, 4.4300, 4.4300, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180311', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) Forte 10x 1g', null, '00290', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.8200, null, null, null, null, 'compr. pellic. (séc.) Forte', 28.2000, 2.8200, 2.8200, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4578738', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry compr. pellic. 28x 150mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 117.7300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '46722', 'cénobamate oral 150 mg [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165221', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG gran. (sachet) Instant Vanille Fraise 20x 500mg', null, '00429', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8100, null, null, null, null, 'gran. (sachet) Instant Vanille Fraise', 24.0500, 4.8100, 4.8100, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660892', 'LDAAF', '0016790', null, '15123-612', 'O', 'Levocetirizine EG compr. pellic. 10x 5mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.9800, null, null, null, null, 'compr. pellic.', 49.8000, 4.9800, 4.9800, '18952', 'lévocétirizine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165213', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG gran. (sachet) Instant Junior Vanille Fraise 20x 250mg', null, '00480', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8100, null, null, null, null, 'gran. (sachet) Instant Junior Vanille Fraise', 24.0500, 4.8100, 4.8100, '24802', 'paracétamol oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165460', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG gran. (sachet) Instant Forte Cappuccino 10x 1g', null, '00778', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0000, null, null, null, null, 'gran. (sachet) Instant Forte Cappuccino', 40.0000, 4.0000, 4.0000, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562170', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan sirop sol. Enfant 200ml 160mg/5ml', null, '00288', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5700, null, null, null, null, 'sirop sol. Enfant', 4.2900, 8.5700, 8.5700, '24729', 'paracétamol oral 160 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563154', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan compr. (séc.) Adulte 30x 500mg', null, '00299', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.3000, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.) Adulte', 17.6700, 5.3000, 5.3000, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563287', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan supp. Enfant 12x 200mg', null, '00291', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6700, null, null, null, null, 'supp. Enfant', 38.9200, 4.6700, 4.6700, '24786', 'paracétamol rectal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563295', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan supp. Enfant 12x 350mg', null, '00291', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.4400, null, null, null, null, 'supp. Enfant', 45.3300, 5.4400, 5.4400, '24828', 'paracétamol rectal 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563303', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan supp. Adulte 12x 500mg', null, '00292', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.3000, null, null, null, null, 'supp. Adulte', 44.1700, 5.3000, 5.3000, '24935', 'paracétamol rectal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563402', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan supp. Bébé 12x 100mg', null, '00296', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9200, null, null, null, null, 'supp. Bébé', 32.6700, 3.9200, 3.9200, '24695', 'paracétamol rectal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276250', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. lib. prol. Retard 120x 200mg', null, '00026', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 83.1000, null, null, null, null, 'compr. lib. prol. Retard', 12.5000, 15.0000, 9.9000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276268', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. lib. prol. Retard 120x 300mg', null, '00026', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 119.5600, null, null, null, null, 'compr. lib. prol. Retard', 12.5000, 15.0000, 9.9000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581070', 'JGBHA', '8903197', 'B', '46169-4044', 'C', 'Ontozry 28 (14x+14x)', null, '00772', null, 1, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '14+14', 'R', 'a4', 117.7300, null, null, null, null, 'compr. + compr. pellic.', 0.0000, 0.0000, 0.0000, '46672', 'cénobamate oral 12,5 mg (I) + cénobamate oral 25 mg (II) [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4474664', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 120mg/12ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46706', 'nivolumab perfusion 120 mg / 12 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276276', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. lib. prol. Retard 120x 400mg', null, '00026', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 156.0100, null, null, null, null, 'compr. lib. prol. Retard', 12.5000, 15.0000, 9.9000, '27003', 'quétiapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3271491', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. lib. prol. Retard 30x 50mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8200, null, null, null, null, 'compr. lib. prol. Retard', 21.4700, 6.4400, 3.8400, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604642', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. lib. prol. Retard 60x 50mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8200, null, null, null, null, 'compr. lib. prol. Retard', 14.6700, 8.8000, 5.2300, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291914', 'RABA', '0017723', null, '22764-3244', 'O', 'Rapifen sol. inj./perf. i.m./i.v./s.c. [amp.] 30x 1mg/2ml', null, '00015', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '893', 'alfentanil injection/perfusion 1 mg / 2 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291922', 'RABA', '0017723', null, '22764-3244', 'O', 'Rapifen sol. inj./perf. i.m./i.v./s.c. [amp.] 50x 5mg/10ml', null, '00015', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '901', 'alfentanil injection/perfusion 5 mg / 10 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142395', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2500, null, null, null, null, 'compr. (séc.)', 5.5100, 5.5100, 3.3100, '29090', 'spironolactone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142387', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG compr. (séc.) 100x 25mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1800, null, null, null, null, 'compr. (séc.)', 1.7500, 1.7500, 1.0500, '29116', 'spironolactone oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0031450', 'FEAA', '0005827', 'B', '5793-2097', 'O', 'Clomid compr. (séc.) 10x 50mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8900, null, null, null, null, 'compr. (séc.)', 16.4000, 1.6400, 0.9900, '7187', 'clomifène oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1149608', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG compr. (séc.) 50x 100mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1500, null, null, null, null, 'compr. (séc.)', 5.5200, 2.7600, 1.6500, '29090', 'spironolactone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1057942', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG compr. (séc.) 50x 25mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8400, null, null, null, null, 'compr. (séc.)', 1.8800, 0.9400, 0.5600, '29116', 'spironolactone oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516746', 'LCBDDA', '0021394', 'G', '46177-1289', 'O', 'Diméthyl Fumarate Mylan gél. gastro-résist. 168x 240mg', null, '00039', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1045.7900, null, null, null, null, 'gél. gastro-résist.', 8.9300, 15.0000, 9.9000, '34322', 'fumarate de diméthyle oral 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581328', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry compr. pellic. 28x 100mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 117.7300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '46698', 'cénobamate oral 100 mg [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4611794', 'TCA', '0016485', null, '43281-2048', 'U', 'Symkevi 50/75 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '46177', 'tezacaftor + ivacaftor oral 50 mg + 75 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581062', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 117.7300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '46680', 'cénobamate oral 50 mg [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0090118', 'JBCC', '0007906', 'B', '26674-2097', 'O', 'Tiapridal compr. sol. (séc.) 20x 100mg', null, '00346', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.2500, null, null, null, null, 'compr. sol. (séc.)', 8.8500, 1.7700, 1.0600, '30452', 'tiapride oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0089557', 'JBCC', '0007906', 'B', '26674-2097', 'O', 'Tiapridal compr. sol. (séc.) 60x 100mg', null, '00346', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.5100, null, null, null, null, 'compr. sol. (séc.)', 7.0700, 4.2400, 2.5400, '30452', 'tiapride oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3477809', 'HCBE', '0017954', 'G', '33803-2303', 'U', 'Tramadol/Paracetamol Krka 37,5/325 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.3500, null, null, null, null, 'compr. pellic.', 7.1500, 4.2900, 4.2900, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3484078', 'HCBE', '0017954', 'G', '33803-2303', 'U', 'Tramadol/Paracetamol Krka 37,5/325 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.5800, null, null, null, null, 'compr. pellic.', 7.2000, 6.4800, 6.4800, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312585', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz gtts sol. (flac. compte-gouttes) 1x10ml 100mg/1ml', null, '00368', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 6.9500, null, '1 ml = 40 gouttes = 100 mg', null, null, 'gtts sol. (flac. compte-gouttes)', 5.9000, 0.5900, 0.3500, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227609', 'LDCA', '8901258', 'B', '29587-1347', 'O', 'Xolair sol. inj. s.c. [ser. préremplie] 6x 150mg/1ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1340.2200, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '23820', 'omalizumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0064527', 'LAAIA', '0011395', 'B', '28407-828', 'O', 'Varilrix sol. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', null, '00138', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', 'b4', 49.4400, null, 'contient: néomycine', null, null, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1210.0000, 12.1000, 7.4100, '31997', 'virus de la varicelle (vivants atténués) injection (contre la varicelle) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364098', 'KBCF', '0010512', 'G', '32995-1818', 'O', 'Voriconazole Teva compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.0700, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170174', 'KAABBA', '0009688', 'G', '30023-1636', 'O', 'Zinacef sol. inj. (pdr) i.m./i.v. [flac.] 1x 1,5g', null, '00097', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.1800, null, null, null, null, 'sol. inj. (pdr) i.m./i.v. [flac.]', 107.0000, 1.0700, 0.6400, '37242', 'céfuroxime injection 1,5 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666782', 'KAABBA', '0009688', 'G', '30023-1636', 'O', 'Zinacef sol. inj. (pdr) i.m./i.v. [flac.] 1x 750mg', null, '00097', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 6.8300, null, null, null, null, 'sol. inj. (pdr) i.m./i.v. [flac.]', 54.0000, 0.5400, 0.3200, '5843', 'céfuroxime injection 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0679118', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat compr. pellic. 10x 250mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9700, null, null, null, null, 'compr. pellic.', 19.7000, 1.9700, 1.9700, '5801', 'céfuroxime oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1089689', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7600, null, null, null, null, 'compr. pellic.', 38.8000, 3.8800, 3.8800, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557396', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.7500, null, null, null, null, 'compr. pellic.', 36.4000, 7.2800, 7.2800, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531441', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat sirop susp. (gran.) 100ml 250mg/5ml', null, '00124', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 11.0100, null, null, null, null, 'sirop susp. (gran.)', 4.0600, 4.0600, 4.0600, '5793', 'céfuroxime oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4549853', 'JGACA', '0008771', null, '14126-3269', 'O', 'Keppra (Abacus) compr. pellic. (séc.) 100x 1g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 85.0500, null, 'distribution parallèle', null, null, 'compr. pellic. (séc.)', 85.0500, 85.0500, 85.0500, '18812', 'lévétiracétam oral 1 g [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254926', 'MBBAA', '8900565', null, '42820-3269', 'O', 'Lorviqua (Abacus) compr. pellic. 90x 25mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43927', 'lorlatinib oral 25 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413977', 'BAABAA', '0001875', 'G', '46193-1289', 'O', 'Clopidogrel Viatris compr. pellic. 90x 75mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0300, null, null, null, null, 'compr. pellic.', 3.7700, 3.3900, 2.0400, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521092', 'MBBKA', '8900706', null, '44149-3269', 'O', 'Rozlytrek (Abacus) gél. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '45054', 'entrectinib oral 200 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521100', 'LCBDBA', '0028571', 'B', '43992-3269', 'O', 'Kesimpta (Abacus) sol. inj. s.c. [stylo prérempli] 1x 20mg/0,4ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1723.6300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44909', 'ofatumumab injection 20 mg / 0,4 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521084', 'LCBEC', '8901746', 'B', '42853-3269', 'O', 'Jyseleca (Abacus) compr. pellic. 90x 200mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2574.2000, null, 'distribution parallèle', null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '43901', 'filgotinib oral 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843712', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement 10x (12,5x12,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'pansement', 491.2000, 49.1200, 49.1200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944924', 'JHA', '0009092', null, '2816-117', 'O', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 10x 0,05mg/1ml', null, '00055', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2873', 'baclofène injection/perfusion 0,05 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722758', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulines perfusion 5 g / 50 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055376', 'DBBAA', '0004002', 'B', '16071-2022', 'O', 'Lysomucil 10 % sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.] 20x 300mg/3ml', null, '00410', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 12.9400, null, null, null, null, 'sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 0.0000, 0.0000, 0.0000, '273', 'acétylcystéine solution injection/perfusion/instillation/auriculaire/inhalé/nasal 300 mg / 3 ml [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2802247', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 50 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16634', 'immunoglobulines perfusion 10 g / 200 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744845', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 10 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 200mg/20ml', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '27987', 'ropivacaïne injection/perfusion 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951945', 'KAIA', '0009969', 'G', '1347-265', 'O', 'Amikacine B. Braun sol. perf. i.v. [flac.] 10x 1g/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1495', 'amikacine perfusion 1 g / 100 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502092', 'BBAA', '0002246', null, '41939-3269', 'O', 'Hemlibra (Abacus) sol. inj. s.c. [flac.] 1x 60mg/0,4ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5060.6200, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [flac.]', 506062.0000, 5060.6200, 5060.6200, '42978', 'émicizumab injection 60 mg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521076', 'LCBEC', '8901746', 'B', '42853-3269', 'O', 'Jyseleca (Abacus) compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 995.5400, null, 'distribution parallèle', null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '43901', 'filgotinib oral 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201687', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco compr. pellic. 28x 150mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '34702', 'ivacaftor oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4586798', 'EAHA', '0020701', null, '13292-3269', 'O', 'Invokana (Abacus) compr. pellic. 90x 300mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 198.9800, null, 'distribution parallèle', null, null, 'compr. pellic.', 221.0900, 198.9800, 198.9800, '33183', 'canagliflozine oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364238', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. pellic. (séc.) 20x 1000mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.7000, null, null, null, null, 'compr. pellic. (séc.)', 26.0500, 5.2100, 5.2100, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4327318', 'LAAEAB', '8903023', 'B', '45617-2097', 'O', 'Efluelda susp. inj. i.m./s.c. [ser. préremplie] 1x0,7ml', null, '00108', null, 1, 'x', 0.7000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 43.7600, null, 'contient: protéines d''œuf de poulet', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 1591.4300, 11.1400, 6.6200, '46219', 'vaccin contre l''influenza (inactivés) injection (haute dose)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328045', 'MBBKA', '8900706', null, '18796-299', 'O', 'Nexavar compr. pellic. 112x 200mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '29025', 'sorafénib oral 200 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490967', 'EECA', '0005074', 'B', '46151-1446', 'O', 'Ngenla sol. inj. s.c. [stylo prérempli] 1x 60mg/1,2ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 455.7400, null, 'médicament orphelin', null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '46656', 'somatrogon injection 60 mg / 1,2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349080', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine compr. (séc.) Forte 10x 5mg', null, '00330', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.6400, null, null, null, null, 'compr. (séc.) Forte', 86.4000, 8.6400, 8.6400, '44420', 'mélatonine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480291', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.0000, null, null, null, null, 'pansement', 120.0000, 12.0000, 12.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0428532', 'KAEA', '0010173', 'G', '5389-299', 'O', 'Ciproxine sol. perf. i.v. [flac.] 1x 200mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37770', 'ciprofloxacine perfusion 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484796', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/20 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 57.7500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 14.4400, 14.4400, 8.5800, '35436', 'ézétimibe + atorvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516720', 'LCBDDA', '0021394', 'G', '46177-1289', 'O', 'Diméthyl Fumarate Mylan gél. gastro-résist. 14x 120mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 96.4500, null, null, null, null, 'gél. gastro-résist.', 86.4300, 12.1000, 8.0000, '34314', 'fumarate de diméthyle oral (sclérose en plaques) 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975902', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Non adhésif 5x (15x20cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 62.3100, null, null, null, null, 'pansement Non adhésif', 1246.2000, 62.3100, 62.3100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2917755', 'TDA', '0018671', null, '4093-2352', 'U', 'Camilia sol. (unidose) 30x1ml', null, '00136', null, 30, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'sol. (unidose)', 49.6700, 14.9000, 14.9000, '34579', 'homéopathie groupe Camilia oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581054', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry compr. pellic. 28x 200mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 117.7300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '46714', 'cénobamate oral 200 mg [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3589777', 'KAEC', '0010199', 'G', '38083-711', 'O', 'Moxifloxacine Fresenius Kabi sol. perf. i.v. [flac.] 10x 400mg/250ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22228', 'moxifloxacine perfusion 400 mg / 250 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2398527', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz sol. 100ml 1mg/1ml', null, '00150', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 29.4900, null, null, null, null, 'sol.', 7.7800, 7.7800, 4.6300, '27631', 'rispéridone oral 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581484', 'MBBKA', '8900706', null, '43224-3269', 'O', 'Vitrakvi (Abacus) gél. 56x 100mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '44248', 'larotrectinib oral 100 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3235611', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement 3x (10x10cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 11.7500, null, null, null, null, 'pansement', 391.6700, 11.7500, 11.7500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4275681', 'MBBKA', '8900706', 'G', '45583-1636', 'O', 'Sorafenib Sandoz compr. pellic. 112x 200mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '29025', 'sorafénib oral 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393021', 'MBBKA', '8900706', 'G', '45583-1636', 'O', 'Sorafenib Sandoz compr. pellic. (séc.) 56x 400mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '46193', 'sorafénib oral 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041582', 'RABD', '0017756', 'G', '25395-3244', 'O', 'Sufenta sol. inj./perf. i.v./p.dural [amp.] 5x 10µg/2ml', null, '00126', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.v./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '29223', 'sufentanil injection/perfusion 10 µg / 2 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041590', 'RABD', '0017756', 'G', '25395-3244', 'O', 'Sufenta sol. inj./perf. i.v./p.dural [amp.] 5x 50µg/10ml', null, '00126', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.v./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '29249', 'sufentanil injection/perfusion 50 µg / 10 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624649', 'AKA', '0001503', null, '28605-3418', 'O', 'Venoruton (Orifarm) compr. Forte 60x 500mg', null, '00284', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, 'importation parallèle', null, null, 'compr. Forte', 46.3300, 27.8000, 27.8000, '16105', 'hydroxyéthylrutosides oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4433199', 'IEBD', '0007310', 'G', '23440-1529', 'O', 'Risedronaat Sandoz (PIP) compr. pellic. 12x 35mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6700, null, 'importation parallèle', null, null, 'compr. pellic.', 61.2500, 7.3500, 4.3700, '27615', 'risédronate oral 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291930', 'RABD', '0017756', 'G', '25395-3244', 'O', 'Sufenta sol. inj./perf. i.v./p.dural Forte [amp.] 5x 250µg/5ml', null, '00402', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.v./p.dural Forte [amp.]', 0.0000, 0.0000, 0.0000, '29215', 'sufentanil injection/perfusion 250 µg / 5 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312601', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz sol. [pompe dos.] 1x50ml 100mg/1ml', null, '00670', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.1900, null, '1 ml = 8 pressions = 100 mg', null, null, 'sol. [pompe dos.]', 4.8600, 2.4300, 1.4600, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4549846', 'MBAA', '0013201', null, '33928-3269', 'O', 'Darzalex (Abacus) 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37150', 'daratumumab perfusion 100 mg / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881118', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) Forte 60x 1g', null, '00290', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 21.4200, 12.8500, 12.8500, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4609541', 'FABA', '0017905', null, '45625-315', 'O', 'Yenlip ovule 3x 100mg', null, '00186', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.7500, null, null, null, null, 'ovule', 825.0000, 24.7500, 24.7500, '46227', 'clindamycine vaginal 100 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881076', 'HBAA', '0006437', 'G', '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) Forte 120x 1g', null, '00290', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.1800, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 1.7400, 2.0900, 1.2500, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843720', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478155', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 2000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10769', 'époétine bêta injection 2 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303708', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. pellic. (séc.) Forte 100x 1g', null, '00290', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.1200, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 17.1200, 17.1200, 17.1200, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478171', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 5000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10801', 'époétine bêta injection 5 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566766', 'JACA', '0007781', null, '46219-2485', 'O', 'Melatonin AB compr. lib. prol. 90x 2mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.7800, null, null, null, null, 'compr. lib. prol.', 41.9800, 37.7800, 37.7800, '20263', 'mélatonine oral (libér. modifiée) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098202', 'MAAAA', '0012583', null, '12385-281', 'O', 'Holoxan sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16436', 'ifosfamide injection/perfusion 1 g [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2833077', 'OMAA', '0014738', null, '40618-3087', 'O', 'Medihoney Apinate pansement 5x (2x30cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 84.8000, null, null, null, null, 'pansement', 1696.0000, 84.8000, 84.8000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624656', 'AKA', '0001503', null, '28605-3418', 'O', 'Venoruton (Orifarm) compr. Forte 100x 500mg', null, '00284', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 41.1000, null, 'importation parallèle', null, null, 'compr. Forte', 41.1000, 41.1000, 41.1000, '16105', 'hydroxyéthylrutosides oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566758', 'JACA', '0007781', null, '46219-2485', 'O', 'Melatonin AB compr. lib. prol. 21x 2mg', null, '00060', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.6000, null, null, null, null, 'compr. lib. prol.', 64.7600, 13.6000, 13.6000, '20263', 'mélatonine oral (libér. modifiée) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4177531', 'MABDA', '0012914', 'G', '1000-3269', 'O', 'Alimta (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 500mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25288', 'pémétrexed perfusion 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919230', 'KDEF', '0026161', null, '33720-3269', 'U', 'Epclusa (Abacus) 400/100 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36988', 'sofosbuvir + velpatasvir oral 400 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451433', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 100x 6mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.2000, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '27714', 'rispéridone oral 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595675', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 5/10 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3700, null, 'importation parallèle', null, null, 'compr.', 13.9700, 4.1900, 2.5200, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137601', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber mèche 5x (4x20cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.6900, null, null, null, null, 'mèche', 473.8000, 23.6900, 23.6900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3738960', 'EFAB', '0028670', null, '39008-190', 'O', 'Parsabiv sol. inj. i.v. [flac.] 6x 5mg/1ml', null, '00036', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39180', 'ételcalcétide injection 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439759', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 5/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1000, null, 'importation parallèle', null, null, 'compr.', 12.5300, 3.7600, 2.2600, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480119', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.0000, null, null, null, null, 'pansement', 450.0000, 45.0000, 45.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672244', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Non adhésif 5x (10x20cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Non adhésif', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672251', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Non adhésif 10x (10x10cm)', null, '00659', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Non adhésif', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520343', 'JCAAA', '0008169', 'B', '5496-1529', 'O', 'Citalopram EG (PIP) compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6100, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 10.3900, 2.9100, 1.7500, '6809', 'citalopram oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636031', 'MBBBA', '8901001', 'G', '11809-3269', 'O', 'Glivec (Abacus) compr. pellic. 30x 400mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 826.6900, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614384', 'MEDA', '0017798', null, '45682-67', 'O', 'Abiraterone Accord compr. pellic. 56x 500mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38141', 'abiratérone oral 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550639', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz compr. (séc.) 60x 1mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.1600, null, null, null, null, 'compr. (séc.)', 35.2700, 21.1600, 21.1600, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256088', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/40 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '35444', 'ézétimibe + atorvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582136', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.8000, null, null, null, null, 'compr. gastro-résist.', 8.3600, 4.6800, 2.8100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672285', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Non adhésif 10x (5x7cm)', null, '00659', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 18.1700, null, null, null, null, 'pansement Non adhésif', 181.7000, 18.1700, 18.1700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583037', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement Cavity 5x (2x45cm)', null, '00456', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.8500, null, null, null, null, 'pansement Cavity', 557.0000, 27.8500, 27.8500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432218', 'KDCADA', '0011049', null, '33589-794', 'U', 'Descovy 200/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 530.0500, null, null, null, null, 'compr. pellic.', 1766.8300, 530.0500, 530.0500, '36905', 'emtricitabine + ténofovir oral 200 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486106', 'KAACB', '8903049', null, '45732-1172', 'U', 'Vaborem 1/1 sol. perf. à diluer (pdr) i.v. [flac.] 6x', null, '00093', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46318', 'méropénem + vaborbactam perfusion 1 g + 1 g', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407202', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement 10x (20x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 89.9100, null, null, null, null, 'pansement', 899.1000, 89.9100, 89.9100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407194', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement Border 10x (7,5x7,5cm)', null, '00343', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 22.0100, null, null, null, null, 'pansement Border', 220.1000, 22.0100, 22.0100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4615787', 'FEBE', '0026104', 'B', '22459-3269', 'O', 'Puregon (Abacus) sol. inj. s.c. [cart.] pour Puregon Pen 1x 900UI/1,08ml', null, '00198', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 262.0900, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1210.0000, 12.1000, 8.0000, '13730', 'follitropine bêta injection 900 UI / 1,08 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0073932', 'JAAJ', '0007591', null, '25155-1289', 'O', 'Staurodorm compr. (séc.) 30x 27,42mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9600, null, null, null, null, 'compr. (séc.)', 53.2000, 15.9600, 15.9600, '13367', 'flurazépam oral 27,42 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117082', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Sacrum 10x (17,2x17,5cm)', null, '00654', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 57.9800, null, null, null, null, 'pansement Life Sacrum', 579.8000, 57.9800, 57.9800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669232', 'JCAAA', '0008169', 'G', '5496-1529', 'O', 'Citalopram EG (PIP) compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.2200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.3900, 7.2400, 4.3100, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117108', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Heel 5x (25x25,2cm)', null, '00655', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.6800, null, null, null, null, 'pansement Life Heel', 1313.6000, 65.6800, 65.6800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2988244', 'OMFA', '0014837', null, '31997-1917', 'O', 'Urgotul pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'pansement', 386.1000, 38.6100, 38.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490959', 'EECA', '0005074', 'B', '46151-1446', 'O', 'Ngenla sol. inj. s.c. [stylo prérempli] 1x 24mg/1,2ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 188.3800, null, 'médicament orphelin', null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '46649', 'somatrogon injection 24 mg / 1,2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516738', 'LCBDDA', '0021394', 'G', '46177-1289', 'O', 'Diméthyl Fumarate Mylan gél. gastro-résist. 56x 240mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 355.3500, null, null, null, null, 'gél. gastro-résist.', 21.6100, 12.1000, 8.0000, '34322', 'fumarate de diméthyle oral 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4301081', 'LAAOA', '8902512', null, '43026-3459', 'O', 'Spikevax 0,2 mg/1 ml disp. inj. i.m. [flac.] 10x5ml', null, '00736', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'disp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'virus de la COVID-19 injection (ARNm) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487825', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega compr. lib. prol. 56x 3mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.2700, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24489', 'palipéridone oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490934', 'MDA', '0013243', 'G', '45773-1818', 'O', 'Trabectedine Teva sol. perf. à diluer (pdr) i.v. [flac.] 1x 1mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31088', 'trabectédine perfusion 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446848', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement 5x (20x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement', 1001.0000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339729', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border 5x (10x10cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement Border', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825784', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Gentle Border Lite 10x (10x10cm)', null, '00634', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Gentle Border Lite', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825800', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Gentle Border Lite 10x (5,5x12cm)', null, '00634', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.6400, null, null, null, null, 'pansement Gentle Border Lite', 266.4000, 26.6400, 26.6400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494276', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 55.4200, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '25650', 'pioglitazone oral 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490942', 'MDA', '0013243', 'G', '45773-1818', 'O', 'Trabectedine Teva sol. perf. à diluer (pdr) i.v. [flac.] 1x 0,25mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31070', 'trabectédine perfusion 0,25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1848621', 'NBBDA', '0013524', null, '29124-1784', 'O', 'Vitamine B6 Sterop sol. inj./perf./buv. i.m./i.v./or. [amp.] 10x 250mg/2ml', null, '00580', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./buv. i.m./i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '26906', 'pyridoxine injection/perfusion/oral 250 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672186', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Adhésif 10x (12,5x12,5cm)', null, '00658', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'pansement Adhésif', 491.2000, 49.1200, 49.1200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546224', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 28x 75mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0300, null, null, null, null, 'gél. lib. prol. Retard', 6.0400, 1.6900, 1.0200, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566741', 'JACA', '0007781', null, '46219-2485', 'O', 'Melatonin AB compr. lib. prol. 30x 2mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3900, null, null, null, null, 'compr. lib. prol.', 64.6300, 19.3900, 19.3900, '20263', 'mélatonine oral (libér. modifiée) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484788', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/10 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.7400, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 12.0800, 12.0800, 7.1800, '35428', 'ézétimibe + atorvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480077', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (7,5x8,8cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.0000, null, null, null, null, 'pansement', 250.0000, 25.0000, 25.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484804', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/40 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 57.7500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 14.4400, 14.4400, 8.5800, '35444', 'ézétimibe + atorvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4615712', 'TCA', '0016485', null, '45591-2048', 'U', 'Kaftrio 75/50/100 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '46201', 'ivacaftor + tezacaftor + élexacaftor oral 75 mg + 50 mg + 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843738', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement 5x (17,5x17,5cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.3400, null, null, null, null, 'pansement', 966.8000, 48.3400, 48.3400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4499810', 'ALAB', '0001578', 'G', '21832-1529', 'O', 'Pravastatine Sandoz (PIP) compr. (séc.) 98x 40mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.2200, null, 'importation parallèle', null, null, 'compr. (séc.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4607750', 'MEDA', '0017798', null, '45757-612', 'O', 'Abirateron EG compr. pellic. 56x 500mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38141', 'abiratérone oral 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4625869', 'MAEBA', '0018788', 'G', '46227-1024', 'O', 'Cabazitaxel Ever Pharma 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46748', 'cabazitaxel perfusion 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480101', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (15x15cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 54.0000, null, null, null, null, 'pansement', 540.0000, 54.0000, 54.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4408951', 'CECBB', '0025007', null, '45740-2485', 'O', 'Macrogol AB sol. (pdr, sachet) 50x 10g', null, '00229', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.8300, null, null, null, null, 'sol. (pdr, sachet)', 51.6600, 25.8300, 25.8300, '19976', 'macrogol 4.000 oral 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309047', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement Border 5x (10x10cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'pansement Border', 559.0000, 27.9500, 27.9500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0819268', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement 3x (20x20cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.5600, null, null, null, null, 'pansement', 952.0000, 28.5600, 28.5600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551232', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 100x 75mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1800, null, null, null, null, 'gél. lib. prol. Retard', 6.5300, 6.5300, 3.8900, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495959', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546257', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 56x 150mg', null, '00499', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2100, null, null, null, null, 'gél. lib. prol. Retard', 11.1100, 6.2200, 3.7300, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525442', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 56x 75mg', null, '00505', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2200, null, null, null, null, 'gél. lib. prol. Exel', 8.6100, 4.8200, 2.8900, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4408928', 'CECBB', '0025007', null, '45740-2485', 'O', 'Macrogol AB sol. (pdr, sachet) 20x 4g', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.4200, null, null, null, null, 'sol. (pdr, sachet)', 37.1000, 7.4200, 7.4200, '19984', 'macrogol 4.000 oral 4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551240', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 100x 150mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.9500, null, null, null, null, 'gél. lib. prol. Retard', 11.4200, 11.4200, 6.7900, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4491007', 'LAAEAA', '0021246', 'B', '37580-2097', 'O', 'Vaxigrip Tetra 2022-2023 susp. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', null, '00108', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 17.0200, null, 'contient: néomycine et protéines d''œuf de poulet', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 816.0000, 4.0800, 2.4500, '16972', 'vaccin contre l''influenza (inactivés) injection (dose standard)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893485', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.4300, null, null, null, null, 'gél. gastro-résist.', 13.0700, 3.6600, 3.6600, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966587', 'IAAEA', '0006981', null, '41574-2485', 'O', 'Celecoxib AB gél. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9300, null, null, null, null, 'gél.', 26.4300, 7.9300, 7.9300, '5850', 'célécoxib oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523353', 'KDCBA', '0011064', 'G', '41723-1289', 'O', 'Atazanavir Mylan gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 79.1300, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '2303', 'atazanavir oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915320', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport gél. 100x 5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 428.1800, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29629', 'tacrolimus oral 5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0615203', 'LDABF', '8901779', null, '695-3285', 'O', 'Agyrax compr. (séc.) 50x 25mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.0200, null, null, null, null, 'compr. (séc.)', 30.0400, 15.0200, 15.0200, '20131', 'méclozine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2271278', 'HCBB', '0006528', null, '943-1743', 'U', 'Algocod 500/30 compr. efferv. 32x', null, '00293', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.3500, null, null, null, null, 'compr. efferv.', 19.8400, 6.3500, 6.3500, '24877', 'paracétamol + codéine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765238', 'HBAA', '0006437', 'G', '976-1743', 'O', 'Algostase Mono compr. (séc.) 100x 500 mg [blister]', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 7.8400, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 0.9400, 0.9400, 0.5600, '24901', 'paracétamol oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219846', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB compr. 100x 10mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7300, null, null, null, null, 'compr.', 6.0300, 6.0300, 3.6200, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380903', 'LCBDHA', '0020677', 'B', '2543-2097', 'O', 'Aubagio compr. pellic. 28x 7mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 374.4500, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '46292', 'tériflunomide oral 7 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371946', 'NBCA', '0013748', null, '2964-299', 'U', 'Becozyme compr. efferv. 30x', null, '00293', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.4900, null, null, null, null, 'compr. efferv.', 68.3000, 20.4900, 20.4900, '14985', 'Groupe Becozyme oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2892578', 'OACA', '0014068', null, '1495-1818', 'O', 'Amorolfine Teva vernis à ongles médic. 5ml 50mg/1ml', null, '00027', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 34.4900, null, null, null, null, 'vernis à ongles médic.', 689.8000, 34.4900, 34.4900, '1768', 'amorolfine vernis à ongles médicamenteux cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3150158', 'HBBA', '0006452', null, '2220-299', 'O', 'Aspirine compr. enr. Fasttabs 20x 500mg', null, '00597', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'compr. enr. Fasttabs', 34.7500, 6.9500, 6.9500, '398', 'acide acétylsalicylique oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588623', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Mylan compr. 100x 8mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 8.9900, null, null, null, null, 'compr.', 4.2900, 4.2900, 4.2900, '3368', 'bétahistine oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886661', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva susp. inhal. nébul. [0,25mg/ml] 60x 0,5mg/2ml', null, '00066', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.7900, null, null, null, null, 'susp. inhal. nébul. (unidose)', 17.8000, 10.6800, 6.3400, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299947', 'CDBB', '0002931', null, '2626-1636', 'O', 'Avessaron sol. inj./perf. i.m./i.v. [amp.] 10x 4mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 92.5200, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 925.2000, 92.5200, 92.5200, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0805358', 'JCHAA', '0008284', 'B', '4085-2915', 'O', 'Camcolit compr. pellic. (séc.) 100x 400mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6700, null, null, null, null, 'compr. pellic. (séc.)', 6.6400, 6.6400, 3.9500, '19653', 'lithium oral 400 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480317', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb pansement Plus 10x (10x10cm)', null, '00399', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.0000, null, null, null, null, 'pansement Plus', 320.0000, 32.0000, 32.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130217', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva compr. lib. modif. 90x 150mg', null, '00273', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7300, null, null, null, null, 'compr. lib. modif.', 9.4900, 8.5400, 5.0800, '4580', 'bupropione oral (libér. modifiée) (antidépresseur) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156255', 'LCAFAA', '8902595', 'G', '4978-1347', 'O', 'Certican compr. 60x 0,25mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 56.4300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11940', 'évérolimus oral 0,25 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0482778', 'QCABA', '0015784', null, '5595-299', 'U', 'Clarinase 120/5 compr. lib. prol. Repetabs 14x', null, '00515', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.7500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. lib. prol. Repetabs', 62.5000, 8.7500, 8.7500, '26831', 'pseudoéphédrine + loratadine oral (libér. modifiée) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729078', 'OMHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran pommade 1x20g', null, '00054', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 7.9600, null, null, null, null, 'pommade', 39.8000, 7.9600, 7.9600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697647', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 60x', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4500, null, null, null, null, 'compr. pellic. (séc.)', 3.6300, 2.1800, 1.3100, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656320', 'AADF', '0000166', 'G', '6114-1818', 'U', 'Co-Losartan Teva 100/25 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'compr. pellic. (séc.)', 6.2800, 6.1500, 3.6900, '19869', 'losartan + hydrochlorothiazide oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3894862', 'FBBAA', '0019422', null, '41277-2469', 'O', 'Desirett compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.8900, null, null, null, null, 'compr. pellic.', 11.7700, 9.8900, 9.8900, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614376', 'TDA', '0018671', null, '46243-4051', 'U', 'Calmedoron granules 10g', null, '00781', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.9900, null, null, null, null, 'granules', 109.9000, 10.9900, 10.9900, '46763', 'homéopathie groupe Calmedoron oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3580461', 'JGBEA', '0008946', 'B', '7799-968', 'O', 'Diphantoine compr. (séc. en 4) 100x 100mg', null, '00160', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 15.2100, null, null, null, null, 'compr. (séc. en 4)', 0.0000, 0.0000, 0.0000, '12765', 'phénytoïne oral 100 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876415', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7100, null, null, null, null, 'compr. pellic.', 6.8600, 1.9200, 1.1500, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826733', 'MACAB', '0012955', 'G', '8318-1818', 'O', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 10mg/5ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9894', 'doxorubicine perfusion/instillation 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826725', 'MACAB', '0012955', 'G', '8318-1818', 'O', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 200mg/100ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9910', 'doxorubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995769', 'FBAAD', '0005363', null, '8375-554', 'C', 'Droseffik compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 83.4800, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 12.2200, 44.4800, 44.4800, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337334', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5700, null, null, null, null, 'gél. gastro-résist.', 10.3600, 2.9000, 1.7400, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523213', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva compr. pellic. 60x 20mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8375', 'dasatinib oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873833', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Non-bordered 10x (10x20cm)', null, '00528', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement Life Non-bordered', 500.5000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2443026', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement 16x (12,5x12,5cm)', null, '00287', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 60.0000, null, null, null, null, 'pansement', 375.0000, 60.0000, 60.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3553773', 'OGCA', '0014605', 'B', '38430-1040', 'U', 'Enstilum 0,5/50 mousse cut. 60g', null, '00176', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 38.4000, null, null, null, null, 'mousse cut.', 16.4700, 9.8800, 5.8700, '38604', 'bétaméthasone (dipropionate) + calcipotriol mousse cutané 0,5 mg + 50 µg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247755', 'ICBB', '0017855', 'G', '40790-612', 'O', 'Febuxostat EG compr. pellic. (séc.) 84x 80mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.9000, null, null, null, null, 'compr. pellic. (séc.)', 9.3800, 7.8800, 4.6900, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422358', 'KAAABA', '0009498', 'G', '44156-711', 'O', 'Flucloxacilline Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37572', 'flucloxacilline injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3350402', 'JAAS', '0007674', null, '16055-885', 'O', 'Lysanxia (Impexeco) compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.3100, null, 'importation parallèle', null, null, 'compr. (séc.)', 20.6200, 10.3100, 10.3100, '26310', 'prazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764488', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm sol. inj. (pdr+solv.) s.c. GoQuick [stylo prérempli] 1x 12mg', null, '00771', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4 b4', 231.5700, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '28969', 'somatropine injection 12 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186807', 'OMHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran pansement Border 5x (10x10cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 21.8300, null, null, null, null, 'pansement Border', 436.6000, 21.8300, 21.8300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272382', 'OMFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact pansement 10x (5x7,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.0600, null, null, null, null, 'pansement', 280.6000, 28.0600, 28.0600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272556', 'OMFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact pansement 5x (10x18cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.3200, null, null, null, null, 'pansement', 1126.4000, 56.3200, 56.3200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272564', 'OMFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact pansement 3x (18x30cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 101.3800, null, null, null, null, 'pansement', 3379.3300, 101.3800, 101.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970721', 'OMFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect pansement 10x (5x7,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.0600, null, null, null, null, 'pansement', 280.6000, 28.0600, 28.0600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3163128', 'FCBAA', '0005702', null, '398-885', 'U', 'Activelle (Impexeco) 1/0,5 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4700, null, 'pas d''interruption entre les cycles de traitement; importation parallèle', null, null, 'compr. pellic.', 57.7000, 48.4700, 48.4700, '11320', 'estradiol + noréthistérone oral 1 mg + 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377280', 'ALAA', '0001552', 'G', '2394-885', 'O', 'Atorstatineg (Impexeco) compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9600, null, 'importation parallèle', null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8600, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583961', 'ALAA', '0001552', 'G', '15396-1529', 'O', 'Lipitor (PIP) compr. pellic. 84x 40mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1500, null, 'importation parallèle', null, null, 'compr. pellic.', 7.3700, 6.1900, 3.7200, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681262', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement 3x (20x20cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.2900, null, null, null, null, 'pansement', 1476.3300, 44.2900, 44.2900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544451', 'OMAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408193', 'OMAA', '0014738', null, '935-1750', 'O', 'Algisite M pansement 3x (15x15cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.0100, null, null, null, null, 'pansement', 900.3300, 27.0100, 27.0100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502456', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/10 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.7400, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 12.0800, 12.0800, 7.1800, '35428', 'ézétimibe + atorvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3027794', 'FBCBA', '0020834', null, '13862-299', 'O', 'Jaydess système de diffusion i.utér. 13,5mg', null, '00587', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 147.5000, null, null, null, null, 'système de diffusion i.utér.', 3950.0000, 39.5000, 39.5000, '19208', 'lévonorgestrel intra-utérin 13,5 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502472', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/80 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 57.7300, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 14.4300, 14.4300, 8.5700, '35451', 'ézétimibe + atorvastatine oral 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574490', 'FGA', '0006007', null, '17137-1313', 'O', 'Mifegyne compr. 3x 200mg', null, '00008', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '21659', 'mifépristone oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569795', 'KAEC', '0010199', 'G', '39792-2485', 'O', 'Moxifloxacin AB compr. pellic. 10x 400mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 21.9100, null, null, null, null, 'compr. pellic.', 114.7000, 11.4700, 9.9000, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2227130', 'CAABC', '0002576', 'G', '19844-216', 'O', 'Omeprazol Apotex gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.4900, null, null, null, null, 'gél. gastro-résist.', 18.0700, 5.0600, 5.0600, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2972560', 'CDBB', '0002931', 'G', '19984-67', 'O', 'Ondansetron Accord Healthcare sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285508', 'HBAA', '0006437', null, '44107-67', 'O', 'Paracetamol Accord sol. perf. i.v. [flac.] 20x 1g/100ml', null, '00081', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24737', 'paracétamol perfusion 1 g / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231900', 'LACFA', '0018473', null, '23218-2097', 'U', 'Revaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 20.1700, null, 'contient: aluminium, néomycine, polymyxine B et streptomycine', null, null, 'susp. inj. i.m. [ser. préremplie]', 4034.0000, 20.1700, 20.1700, '9233', 'anatoxine diphtérique + anatoxine tétanique + virus de la poliomyélite types I, II, III injection (adulte et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659810', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.9100, null, null, null, null, 'compr. pellic.', 6.1000, 6.1000, 3.6600, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523262', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523288', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva compr. pellic. 60x 70mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8391', 'dasatinib oral 70 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1775097', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian compr. pellic. (séc.) 60x 400mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 79.2200, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '1594', 'amisulpride oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659836', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.2200, null, null, null, null, 'compr. pellic.', 6.2200, 6.2200, 3.7300, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316422', 'RBE', '0021014', null, '31328-2337', 'U', 'Septanest 40/10 sol. inj. s.muq. Special [cart.] 50x1,7ml', null, '00644', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.muq. Special [cart.]', 0.0000, 0.0000, 0.0000, '34553', 'articaïne + épinéphrine injection sous-muqueux 40 mg + 10 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582052', 'EAGD', '0017608', 'G', '45765-612', 'O', 'Sitagliptin EG compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.1700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523239', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva compr. pellic. 60x 50mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309088', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement Border [Triangle] 5x (20x23cm)', null, '00672', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 62.4700, null, null, null, null, 'pansement Border [Triangle]', 1249.4000, 62.4700, 62.4700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232966', 'OMAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926524', 'OKC', '0018077', 'G', '42168-1537', 'O', 'Takrozem pommade 30g 1mg/1g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 21.5800, null, null, null, null, 'pommade', 18.7700, 5.6300, 3.3800, '29579', 'tacrolimus pommade cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948271', 'GAAH', '0006130', null, '33423-3103', 'O', 'Urolina gél. lib. prol. 28x 4mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.2500, null, null, null, null, 'gél. lib. prol.', 61.6100, 17.2500, 17.2500, '30874', 'toltérodine oral (libér. modifiée) 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3798741', 'PEDB', '0018515', 'G', '41210-3210', 'O', 'Xalof collyre sol. (unidose) [sans cons.] 90x0,2ml 50µg/1ml', null, '00171', null, 90, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 28.2800, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 41.6100, 7.4900, 4.4600, '18598', 'latanoprost collyre ophtalmique (sans cons.) 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2309839', 'LDAAF', '0016790', null, '29678-1909', 'O', 'Xyzall gtts sol. 20ml 5mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.9000, null, '1 ml = 20 gouttes = 5 mg', null, null, 'gtts sol.', 59.5000, 11.9000, 11.9000, '18945', 'lévocétirizine oral 5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1695691', 'JABA', '0007732', null, '30288-612', 'O', 'Zolpidem EG compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, null, null, null, 'compr. pellic. (séc.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941078', 'ALAA', '0001552', 'G', '15396-1529', 'O', 'Lipitor (PIP) compr. pellic. 84x 20mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1500, null, 'importation parallèle', null, null, 'compr. pellic.', 7.3700, 6.1900, 3.7200, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353686', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa gran. enr. (sachet) 60x 40mg', null, '00768', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'gran. enr. (sachet)', 490.0300, 294.0200, 294.0200, '46805', 'dabigatran oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4367645', 'AED', '0000620', 'G', '4549-1529', 'O', 'Carvedilol Sandoz (PIP) compr. (séc.) 100x 25mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1200, null, 'importation parallèle', null, null, 'compr. (séc.)', 6.1800, 6.1800, 3.7100, '5397', 'carvédilol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566410', 'QDAA', '0016014', null, '42408-1933', 'U', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Orange 36x', null, '00780', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'past. orophar. Sans sucre goût Orange', 24.8600, 8.9500, 8.9500, '2014', 'amylmétacrésol + dichlorobenzylalcool + lidocaïne oropharyngé 0,6 mg + 1,2 mg + 2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078492', 'OMAA', '0014738', null, '13953-2253', 'O', 'Kaltostat pansement 10x (15x25cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 84.9300, null, null, null, null, 'pansement', 849.3000, 84.9300, 84.9300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544444', 'OMAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'pansement', 129.9000, 12.9900, 12.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0819250', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement 5x (10x10cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.0800, null, null, null, null, 'pansement', 281.6000, 14.0800, 14.0800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2256683', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border Lite 5x (15x15cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Border Lite', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115277', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Lite 5x (15x15cm)', null, '00329', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Lite', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975860', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Non adhésif 10x (5x5cm)', null, '00659', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'pansement Non adhésif', 129.9000, 12.9900, 12.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286129', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive 10x (12,5x12,5cm)', null, '00648', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 51.5800, null, null, null, null, 'pansement Adhesive', 515.8000, 51.5800, 51.5800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516384', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Contour 5x (9x11cm)', null, '00673', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 57.0900, null, null, null, null, 'pansement Contour', 1141.8000, 57.0900, 57.0900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2422392', 'OMDA', '0014795', null, '12526-2279', 'O', 'Hydrosorb gel 5x8g', null, '00006', null, 5, 'x', 8.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 17.4200, null, null, null, null, 'gel', 43.5500, 17.4200, 17.4200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441962', 'OMEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag pansement 5x (6x8,5cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.8900, null, null, null, null, 'pansement', 277.8000, 13.8900, 13.8900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422911', 'MBBBA', '8901001', 'G', '11809-1347', 'O', 'Glivec compr. pellic. (séc.) 120x 100mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 844.2500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2058998', 'OMAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate mèche Filler 3x (2,5x44cm)', null, '00622', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.0100, null, null, null, null, 'mèche Filler', 767.0000, 23.0100, 23.0100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2356897', 'OMGA', '0014852', null, '29207-2295', 'O', 'Vliwaktiv AG pansement 10x (20x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 154.3300, null, null, null, null, 'pansement', 1543.3000, 154.3300, 154.3300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0123828', 'DBAC', '0003921', null, '20933-1453', 'O', 'Paracodine compr. enr. 20x 10mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.9200, null, null, null, null, 'compr. enr.', 19.6000, 3.9200, 3.9200, '9290', 'dihydrocodéine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2460459', 'OMAA', '0014738', null, '10348-2246', 'O', 'Flaminal gel Forte 1x50g', null, '00620', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 22.8600, null, null, null, null, 'gel Forte', 45.7200, 22.8600, 22.8600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355253', 'OMAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3800, null, null, null, null, 'pansement', 727.6000, 36.3800, 36.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137585', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber mèche 5x (2x45cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1900, null, null, null, null, 'mèche', 523.8000, 26.1900, 26.1900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975894', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Non adhésif 5x (15x15cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.6700, null, null, null, null, 'pansement Non adhésif', 933.4000, 46.6700, 46.6700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353678', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa gran. enr. (sachet) 60x 30mg', null, '00768', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'gran. enr. (sachet)', 490.0300, 294.0200, 294.0200, '46797', 'dabigatran oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353694', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa gran. enr. (sachet) 60x 50mg', null, '00768', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'gran. enr. (sachet)', 490.0300, 294.0200, 294.0200, '46813', 'dabigatran oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480093', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (12,5x12,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0000, null, null, null, null, 'pansement', 380.0000, 38.0000, 38.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215176', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Signal 5x (10x10cm)', null, '00627', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'pansement Signal', 559.0000, 27.9500, 27.9500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309407', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752948', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono compr. efferv. 32x 500mg', null, '00293', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7500, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv.', 14.8400, 4.7500, 4.7500, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408326', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Non-adhesive 10x (20x20cm)', null, '00656', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 94.4100, null, null, null, null, 'pansement Non-adhesive', 944.1000, 94.4100, 94.4100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408375', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive 3x (12,5x12,5cm)', null, '00648', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.5200, null, null, null, null, 'pansement Adhesive', 850.6700, 25.5200, 25.5200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480044', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 25x (5x5cm)', null, '00287', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement', 103.0800, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480069', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (7,5x7,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3600, null, null, null, null, 'pansement', 233.6000, 23.3600, 23.3600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215200', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Signal Talon 5x (18,5x19,5cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.4400, null, null, null, null, 'pansement Signal Talon', 1228.8000, 61.4400, 61.4400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4307716', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan compr. pellic. 60x 70mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8391', 'dasatinib oral 70 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1368117', 'OMDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 10x15g', null, '00006', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355279', 'OMAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.6500, null, null, null, null, 'pansement', 136.5000, 13.6500, 13.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353660', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa gran. enr. (sachet) 60x 20mg', null, '00768', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'gran. enr. (sachet)', 490.0300, 294.0200, 294.0200, '46789', 'dabigatran oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4428942', 'HCAK', '8903221', null, '46276-117', 'O', 'Dzuveo compr. subling. (applic.) 5x 30µg', null, '00784', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'compr. subling. (applic.)', 0.0000, 0.0000, 0.0000, '46821', 'sufentanil sublingual 30 µg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405429', 'LCBEA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo compr. pellic. 91x 100mg', null, '00005', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3845.6200, null, null, null, null, 'compr. pellic.', 16.4800, 15.0000, 9.9000, '46847', 'abrocitinib oral 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353702', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa gran. enr. (sachet) 60x 110mg', null, '00768', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'gran. enr. (sachet)', 490.0300, 294.0200, 294.0200, '7997', 'dabigatran oral 110 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129202', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. à croquer 24x 100mg', null, '00243', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.5000, null, null, null, null, 'compr. à croquer', 185.4200, 44.5000, 44.5000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353736', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa gran. enr. (sachet) 60x 150mg', null, '00768', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'gran. enr. (sachet)', 490.0300, 294.0200, 294.0200, '8003', 'dabigatran oral 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407540', 'LCBEA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo compr. pellic. 91x 50mg', null, '00005', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3845.6200, null, null, null, null, 'compr. pellic.', 16.4800, 15.0000, 9.9000, '46839', 'abrocitinib oral 50 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048782', 'OMFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro pansement 10x (10x30cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 99.5000, null, null, null, null, 'pansement', 995.0000, 99.5000, 99.5000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048758', 'OMFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.5000, null, null, null, null, 'pansement', 135.0000, 13.5000, 13.5000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041993', 'OMCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9900, null, null, null, null, 'pansement', 469.9000, 46.9900, 46.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048774', 'OMFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 78.0000, null, null, null, null, 'pansement', 780.0000, 78.0000, 78.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102053', 'PABC', '0015073', null, '2576-2162', 'O', 'Aureomycin pommade opht. [sans cons.] 5g 10mg/1g', null, '00149', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.2600, null, null, null, null, 'pommade opht. [sans cons.]', 185.2000, 9.2600, 9.2600, '6320', 'chlortétracycline pommade ophtalmique (sans cons.) 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072900', 'MABBD', '0012799', 'B', '22475-232', 'O', 'Puri-Nethol compr. (séc.) 25x 50mg', null, '00001', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 21.5200, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '20529', 'mercaptopurine oral 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3549474', 'HCBD', '0028779', null, '40279-1172', 'U', 'Skudexa 75/25 compr. pellic. (séc.) 15x', null, '00040', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.7600, null, null, null, null, 'compr. pellic. (séc.)', 65.0700, 9.7600, 9.7600, '39875', 'tramadol + dexkétoprofène oral 75 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109840', 'CACA', '0002659', null, '30643-950', 'U', 'Tryplera 140/125/125 gél. 120x', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 76.3500, null, null, '12 gél. p.j. en 4 prises pendant 10 jours', null, 'gél.', 63.6300, 76.3500, 76.3500, '33415', 'bismuth + métronidazole + tétracycline oral 140 mg + 125 mg + 125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478883', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycérine Sopreli supp. Enfants 10x 1,95g', null, '00204', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'supp. Enfants', 39.0000, 3.9000, 3.9000, '46870', 'glycérol rectal 1,95 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265594', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.6500, null, null, null, null, 'pansement', 713.0000, 35.6500, 35.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265602', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement 5x (20x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'pansement', 1113.0000, 55.6500, 55.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115251', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Lite 5x (10x10cm)', null, '00329', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'pansement Lite', 515.4000, 25.7700, 25.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137569', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'pansement', 400.9000, 40.0900, 40.0900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472753', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 5x (15x15cm)', null, '00625', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'pansement Extra mince', 843.2000, 42.1600, 42.1600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472779', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 10x (5x10cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'pansement Extra mince', 279.5000, 27.9500, 27.9500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550802', 'LCBEE', '8901118', 'B', '42317-59', 'O', 'Rinvoq compr. lib. prol. 28x 45mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1849.8000, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 8.0000, '46854', 'upadacitinib oral (libér. modifiée) 45 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681247', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement 5x (10x10cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'pansement', 559.0000, 27.9500, 27.9500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478859', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycérine Sopreli supp. Adultes 10x 2,63g', null, '00785', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1500, null, null, null, null, 'supp. Adultes', 41.5000, 4.1500, 4.1500, '46888', 'glycérol rectal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478867', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycérine Sopreli supp. Adultes 100x 2,63g', null, '00785', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9000, null, null, null, null, 'supp. Adultes', 27.9000, 27.9000, 27.9000, '46888', 'glycérol rectal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478891', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycérine Sopreli supp. Bébés 10x 0,87g', null, '00782', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'supp. Bébés', 39.0000, 3.9000, 3.9000, '46862', 'glycérol rectal 0,87 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616165', 'MBBKA', '8900706', 'G', '46318-612', 'O', 'Sorafenib EG compr. pellic. 112x 200mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '29025', 'sorafénib oral 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510038', 'JCAAA', '0008169', 'G', '46300-2485', 'O', 'Citalopram AB compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2200, null, null, null, null, 'compr. pellic. (séc.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510020', 'JCAAA', '0008169', 'G', '46300-2485', 'O', 'Citalopram AB compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.2200, null, null, null, null, 'compr. pellic. (séc.)', 7.3900, 7.2400, 4.3100, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305084', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Adhesive 10x (14,3x14,3cm)', null, '00648', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 59.1000, null, null, null, null, 'pansement Adhesive', 591.0000, 59.1000, 59.1000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2315570', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Heel 5x (13x20cm)', null, '00663', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.0500, null, null, null, null, 'pansement Heel', 821.0000, 41.0500, 41.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630190', 'EDFA', '0004986', 'B', '16469-3418', 'O', 'Medrol (Orifarm) compr. (séc. en 4) A 50x 16mg', null, '00262', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, 'importation parallèle', null, null, 'compr. (séc. en 4) A', 9.5800, 4.7900, 2.8700, '21121', 'méthylprednisolone oral 16 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480085', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.0000, null, null, null, null, 'pansement', 280.0000, 28.0000, 28.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0813220', 'CEDBB', '0003236', null, '11213-1511', 'O', 'Fructines compr. à sucer 30x 5mg', null, '00283', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.2100, null, null, null, null, 'compr. à sucer', 17.3700, 5.2100, 5.2100, '25544', 'picosulfate oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408201', 'OMAA', '0014738', null, '935-1750', 'O', 'Algisite M pansement 10x (15x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 69.9800, null, null, null, null, 'pansement', 699.8000, 69.9800, 69.9800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1077601', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycérine Fagron supp. Adultes 100x 2,63g', null, '00785', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9000, null, null, null, null, 'supp. Adultes', 27.9000, 27.9000, 27.9000, '46888', 'glycérol rectal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117058', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life 10x (12,9x12,9cm)', null, '00652', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.2000, null, null, null, null, 'pansement Life', 472.0000, 47.2000, 47.2000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075233', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycérine Fagron supp. Bébés 10x 0,87g', null, '00782', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'supp. Bébés', 39.0000, 3.9000, 3.9000, '46862', 'glycérol rectal 0,87 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680411', 'KDAE', '0010793', null, '28167-2485', 'O', 'Valaciclovir AB compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.9900, null, null, null, null, 'compr. pellic.', 179.9000, 17.9900, 17.9900, '31674', 'valaciclovir oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635348', 'JAAM', '0007617', null, '46359-4077', 'O', 'Lorazepam Macure sol. inj./sol. inj. à diluer i.m./i.v. [amp.] 10x 4mg/1ml', null, '00786', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.7000, null, null, null, null, 'sol. inj./sol. inj. à diluer i.m./i.v. [amp.]', 897.0000, 89.7000, 89.7000, '46904', 'lorazépam injection 4 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155125', 'OMDA', '0014795', null, '12526-2279', 'O', 'Hydrosorb gel 10x15g', null, '00006', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 42.0200, null, null, null, null, 'gel', 28.0100, 42.0200, 42.0200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623641', 'LAAOA', '8902512', null, '45849-1446', 'U', 'Comirnaty Original/Omicron BA.1 15/15 disp. inj. i.m. [flac.] 10x6dos. (2,25ml)', null, '00736', null, 10, 'x', 6.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 0.0000, null, '0,3 ml = 1 dose', null, null, 'disp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'virus de la COVID-19 injection (ARNm) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752534', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono compr. efferv. (séc.) 20x 1g', null, '00211', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5000, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.)', 27.5000, 5.5000, 5.5000, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075225', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycérine Fagron supp. Enfants 10x 1,95g', null, '00204', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'supp. Enfants', 39.0000, 3.9000, 3.9000, '46870', 'glycérol rectal 1,95 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075217', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycérine Fagron supp. Adultes 10x 2,63g', null, '00785', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1500, null, null, null, null, 'supp. Adultes', 41.5000, 4.1500, 4.1500, '46888', 'glycérol rectal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4629820', 'LAAOA', '8902512', null, '45856-3459', 'U', 'Spikevax bivalent Original/Omicron BA.1 50/50 disp. inj. i.m. [flac.] 10x5dos. (2,5ml)', null, '00736', null, 10, 'x', 5.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 0.0000, null, '0,5 ml = 1 dose', null, null, 'disp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'virus de la COVID-19 injection (ARNm) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041985', 'OMCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.5600, null, null, null, null, 'pansement', 911.2000, 45.5600, 45.5600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520814', 'PEDA', '0018507', 'G', '34090-612', 'O', 'Bimatoprost EG collyre sol. 3x3ml 0,1mg/1ml', null, '00068', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.4400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 50.6700, 4.5600, 2.7300, '3772', 'bimatoprost collyre ophtalmique 0,1 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828291', 'AGBA', '0001008', 'G', '4168-1636', 'O', 'Candesartan Sandoz compr. (séc.) 98x 8mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8900, null, null, null, null, 'compr. (séc.)', 5.1500, 5.0500, 3.0300, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497388', 'JCAAA', '0008169', 'G', '5314-1073', 'O', 'Cipramil compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2300, null, null, null, null, 'compr. pellic. (séc.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636536', 'LAAOA', '8902512', null, '42929-1446', 'O', 'Comirnaty 3 µg/1 dos. disp. inj. à diluer i.m. [flac.] 10x0,4ml', null, '00459', null, 10, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'disp. inj. à diluer i.m. [flac.]', 0.0000, 0.0000, 0.0000, '46730', 'virus de la COVID-19 injection (ARNm) [enfant 6 mois-4 ans] [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1553957', 'HBBA', '0006452', null, '2212-3624', 'O', 'Aspegic sol. (pdr, sachet) 30x 500mg', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.4100, null, null, null, null, 'sol. (pdr, sachet)', 24.7000, 7.4100, 7.4100, '398', 'acide acétylsalicylique oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0125575', 'IBBA', '0007104', 'B', '21584-2097', 'O', 'Plaquenil compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0600, null, null, null, null, 'compr. pellic.', 3.4100, 3.4100, 2.0400, '16071', 'hydroxychloroquine oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890937', 'JBDG', '0007963', 'B', '22558-612', 'O', 'Quetiapine EG compr. pellic. 180x 200mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 145.2300, null, null, null, null, 'compr. pellic.', 8.3300, 15.0000, 9.9000, '26955', 'quétiapine oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511630', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB compr. pellic. (séc.) 56x 150mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.4500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18267', 'lacosamide oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668415', 'AADE', '0000158', 'G', '40022-216', 'U', 'Ramipril/Amlodipine Apotex 10/5 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.9400, null, null, null, null, 'gél.', 11.9000, 11.6600, 6.9300, '39644', 'ramipril + amlodipine oral 10 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668407', 'AADE', '0000158', 'G', '40022-216', 'U', 'Ramipril/Amlodipine Apotex 5/10 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.3300, null, null, null, null, 'gél.', 10.7900, 10.5700, 6.2800, '39636', 'ramipril + amlodipine oral 5 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251799', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 100x 300mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.3100, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672103', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Sacrum 5x (23x23cm)', null, '00525', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 62.9100, null, null, null, null, 'pansement Sacrum', 1258.2000, 62.9100, 62.9100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672145', 'OMEA', '0014811', null, '3244-2261', 'O', 'Biatain pansement Soft Hold 5x (5x7cm)', null, '00660', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 9.0900, null, null, null, null, 'pansement Soft Hold', 181.8000, 9.0900, 9.0900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668399', 'AADE', '0000158', 'G', '40022-216', 'U', 'Ramipril/Amlodipine Apotex 5/5 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7000, null, null, null, null, 'gél.', 8.2200, 8.0600, 4.8000, '39628', 'ramipril + amlodipine oral 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603263', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.2200, null, null, null, null, 'compr. pellic.', 6.2200, 6.2200, 3.7300, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603289', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.4200, null, null, null, null, 'compr. pellic.', 6.4300, 6.3000, 3.7800, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603198', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3100, null, null, null, null, 'compr. pellic.', 2.8700, 2.8100, 1.6900, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582146', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 20/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511614', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 21.8300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18291', 'lacosamide oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582138', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582195', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678075', 'CAABD', '0002584', 'G', '20784-1529', 'O', 'Pantoprazole EG (PIP) compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405973', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926565', 'EDEA', '0004960', 'G', '24828-1446', 'O', 'Solu-Cortef sol. inj./perf. (pdr+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 250mg', null, '00202', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b', 10.3700, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 181.0000, 1.8100, 1.0800, '15842', 'hydrocortisone injection/perfusion 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4578746', 'MACAB', '0012955', null, '46110-67', 'O', 'Zolsketil disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', null, '00436', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9944', 'doxorubicine perfusion 50 mg / 25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926557', 'EDEA', '0004960', 'G', '24828-1446', 'O', 'Solu-Cortef sol. inj./perf. (pdr+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 100mg', null, '00202', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b', 7.5700, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 83.0000, 0.8300, 0.5000, '15784', 'hydrocortisone injection/perfusion 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573565', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PIP) compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496528', 'LABFB', '0021295', null, '21949-1529', 'O', 'Prevenar 13 (PIP) susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'contient: aluminium; distribution parallèle', null, null, 'susp. inj. i.m. [ser. préremplie]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumocoques, 13 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664466', 'ADDA', '0000562', 'G', '11221-2097', 'U', 'Frusamil 40/5 compr. (séc.) 56x', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2300, null, null, '1 compr. p.j. en 1 prise', null, 'compr. (séc.)', 1.9300, 1.0800, 0.6500, '13961', 'furosémide + amiloride oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0117622', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix compr. (séc. en 4) 20x 500mg', null, '00160', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. (séc. en 4)', 0.0000, 0.0000, 0.0000, '13987', 'furosémide oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3830569', 'LBEA', '0029017', null, '40501-4135', 'O', 'Megalotect sol. perf. i.v. [flac.] 1x 1000U/10ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40121', 'immunoglobulines anticytomégalovirus perfusion 1 000 U / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215978', 'KAAADA', '0009548', null, '1560-1636', 'U', 'Amoxiclav Sandoz 1000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', null, '00167', null, 1, 'x', 10.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1818', 'amoxicilline + acide clavulanique injection/perfusion 1 000 mg + 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2178978', 'DADAB', '0003715', 'G', '19331-1289', 'O', 'Novolizer Budesonide poudre inhal. (cart.) [Novolizer] 1x200dos. 200µg/1dos.', null, '00074', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 19.3700, null, '+ 1 Novolizer', null, null, 'poudre inhal. (cart.) [Novolizer]', 2.4400, 4.8700, 2.9200, '4358', 'budésonide inhalé 200 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615151', 'MAADD', '0017111', null, '26260-1263', 'O', 'Temodal 2,5 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 100mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29926', 'témozolomide perfusion 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460524', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7000, null, null, null, null, 'compr. pellic.', 9.2900, 2.6000, 1.5600, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159331', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG compr. efferv. (séc.) Forte 40x 1g', null, '00294', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.2500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.) Forte', 30.6300, 12.2500, 12.2500, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460508', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva compr. pellic. (séc.) 28x 40mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4900, null, null, null, null, 'compr. pellic. (séc.)', 10.2500, 2.8700, 1.7200, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4408944', 'CECBB', '0025007', null, '45740-2485', 'O', 'Macrogol AB sol. (pdr, sachet) 20x 10g', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.4300, null, null, null, null, 'sol. (pdr, sachet)', 52.1500, 10.4300, 10.4300, '19976', 'macrogol 4.000 oral 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502464', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/40 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 57.7500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 14.4400, 14.4400, 8.5800, '35444', 'ézétimibe + atorvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0615211', 'LDABD', '0012450', null, '2287-1909', 'O', 'Atarax compr. pellic. (séc.) 50x 25mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5200, null, null, null, null, 'compr. pellic. (séc.)', 15.0400, 7.5200, 7.5200, '16113', 'hydroxyzine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4577771', 'BCAA', '0002436', null, '18622-3269', 'O', 'NeoRecormon (Abacus) sol. inj. i.v./s.c. [ser. préremplie] 6x 5000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10801', 'époétine bêta injection 5 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305050', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Adhesive 10x (8,8x8,8cm)', null, '00648', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.3500, null, null, null, null, 'pansement Adhesive', 333.5000, 33.3500, 33.3500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0110882', 'MAAAA', '0012583', 'B', '9100-281', 'O', 'Endoxan compr. enr. 50x 50mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.9200, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '7856', 'cyclophosphamide oral 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1358365', 'MDA', '0013243', 'B', '28696-604', 'O', 'Vesanoid caps. molle 100x 10mg', null, '00021', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 332.7700, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '31344', 'trétinoïne oral 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339703', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border 5x (7,5x7,5cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'pansement Border', 292.2000, 14.6100, 14.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313565', 'DAABA', '0003590', 'B', '11007-1529', 'O', 'Foradil (PIP) poudre inhal. (gél.) [Aerolizer] 60x 12µg', null, '00322', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.9100, null, '+ 1 Aerolizer; importation parallèle', null, null, 'poudre inhal. (gél.) [Aerolizer]', 10.7800, 6.4700, 3.8500, '13763', 'formotérol inhalé 12 µg [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636544', 'AHDBA', '0001313', null, '46367-4077', 'O', 'Isoprenaline HCl Macure 0,2 mg/1 ml sol. perf. à diluer i.v. [amp.] 5x 1mg/5ml', null, '00094', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 141.1100, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 2822.2000, 141.1100, 141.1100, '46912', 'isoprénaline perfusion 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299939', 'MCBA', '8903536', null, '46326-794', 'O', 'Tecartus disp. perf. i.v. [sac] 40MMà 200MMcellules', null, '00391', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'disp. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '46896', 'bréxucabtagène autoleucel injection 40 000 000 à 200 000 000 cellules [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4307690', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan compr. pellic. 60x 50mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630208', 'LABEC', '0011700', null, '18911-3418', 'O', 'Nimenrix (Orifarm) sol. inj. (pdr+solv.) i.m. [flac.+ser. préremplie] 1dos.', null, '00347', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', null, 52.6000, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 5260.0000, 52.6000, 52.6000, '35162', 'méningocoques type A, C, W, Y (conjugué) injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1682236', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 2 % sirop sol. Enfant 200ml 100mg/5ml', null, '00288', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.4900, null, null, null, null, 'sirop sol. Enfant', 4.2500, 8.4900, 8.4900, '5199', 'carbocistéine oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1682228', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 5 % sirop sol. Adulte 250ml 250mg/5ml', null, '00073', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6300, null, null, null, null, 'sirop sol. Adulte', 3.8500, 9.6300, 9.6300, '5215', 'carbocistéine oral 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568103', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz compr. gastro-résist. 98x 40mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.1400, null, null, null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616157', 'TAAEA', '8903106', null, '45880-257', 'O', 'Ondexxya sol. inj./perf. (pdr) i.v. [flac.] 4x 200mg', null, '00167', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46391', 'andexanet alfa injection/perfusion 200 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4441085', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 1x 70MU/0,73ml', null, '00463', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 106.6300, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '46326', 'filgrastim injection/perfusion 70 MU / 0,73 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489946', 'MCCA', '8900789', 'B', '26591-406', 'O', 'Thalidomide BMS gél. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 417.9200, null, 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '30247', 'thalidomide oral 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495081', 'MEDA', '0017798', 'G', '45914-1289', 'O', 'Abiraterone Mylan compr. pellic. (séc.) 30x 1000mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '46417', 'abiratérone oral 1 000 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484747', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 10/10 gél. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 25.9300, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'gél.', 23.1300, 6.9400, 4.1300, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569118', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. (séc. en 4) 4x 20mg', null, '00048', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.5800, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc. en 4)', 539.5000, 21.5800, 21.5800, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484770', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 20/10 gél. 90x', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'gél.', 15.0400, 13.5400, 8.0400, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983566', 'AADG', '0000174', 'G', '41533-2303', 'U', 'Amlodipine/Valsartan Krka 10/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oral 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641792', 'AADD', '0000141', 'G', '21931-885', 'U', 'Preterax (Impexeco) 2,5/0,625 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1300, null, 'importation parallèle', null, null, 'compr. pellic.', 7.5000, 6.7500, 4.0200, '25411', 'périndopril + indapamide oral éq. 2 mg + 0,625 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4506754', 'LCBDGA', '0018606', 'B', '44206-1347', 'O', 'Mayzent compr. pellic. 28x 1mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1509.0300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '46482', 'siponimod oral 1 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641818', 'AADD', '0000141', 'G', '21931-885', 'U', 'Preterax (Impexeco) 5/1,25 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5700, null, 'importation parallèle', null, null, 'compr. pellic.', 7.8800, 7.0900, 4.2200, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484754', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 10/10 gél. 90x', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'gél.', 15.0400, 13.5400, 8.0400, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3508199', 'JHD', '0009100', null, '3483-1206', 'O', 'Bocouture sol. inj. (pdr) i.m. [flac.] 1x 100U', null, '00070', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 167.8000, null, null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 16780.0000, 167.8000, 167.8000, '33241', 'toxine botulique type A injection 100 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4549655', 'MEDA', '0017798', 'G', '45906-2303', 'O', 'Abiraterone Krka compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38141', 'abiratérone oral 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412459', 'OMDA', '0014795', null, '38356-968', 'O', 'Hyalo4 Skin gel 1x30g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 9.6200, null, null, null, null, 'gel', 32.0700, 9.6200, 9.6200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029025', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 500/125 compr. pellic. (séc.) 16x', null, '00040', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.3700, null, null, null, null, 'compr. pellic. (séc.)', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060415', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 600mg/60ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5322', 'carboplatine perfusion 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2087641', 'ABBA', '0000307', 'B', '6569-1834', 'O', 'Coruno compr. lib. prol. 42x 16mg', null, '00060', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.4000, null, null, '16 mg p.j. en 1 prise', null, 'compr. lib. prol.', 21.2600, 8.9300, 5.3100, '21907', 'molsidomine oral (libér. modifiée) 16 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1224401', 'FBAAC', '0005355', null, '12138-1446', 'U', 'Harmonet 0,02/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 15.4200, null, null, null, null, 'compr. enr.', 10.1900, 6.4200, 6.4200, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411735', 'DBAG', '0003970', null, '15289-1834', 'O', 'Levotuss sirop sol. 200ml 30mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 8.9300, null, null, null, null, 'sirop sol.', 4.4700, 8.9300, 8.9300, '19042', 'lévodropropizine oral 30 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2958205', 'FBBAA', '0019422', null, '16006-3491', 'O', 'Lueva compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 19.8400, null, null, null, null, 'compr. pellic.', 12.9000, 10.8400, 10.8400, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4193645', 'BABAAC', '0017426', 'B', '16295-1834', 'O', 'Marevan compr. (séc.) 60x 5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3000, null, null, null, null, 'compr. (séc.)', 5.2500, 3.1500, 1.8900, '32276', 'warfarine oral 5 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446491', 'JIAAE', '0009217', null, '16352-3491', 'O', 'Maxalt lyophilisat Lyo 3x 10mg', null, '00316', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9100, null, null, null, null, 'lyophilisat Lyo', 930.3300, 27.9100, 27.9100, '27870', 'rizatriptan oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1468164', 'QCBCBC', '0025775', 'G', '18432-3491', 'O', 'Nasonex susp. spray nas. 1x140dos. 50µg/1dos.', null, '00130', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.5700, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 2.2000, 3.0800, 3.0800, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816668', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0253146', 'FBAAF', '0005389', 'G', '27458-1446', 'C', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, '6+5+10', 'R', 'aJ cx', 13.1900, null, null, null, null, 'compr. enr.', 14.0500, 8.8500, 8.8500, '33118', 'Groupe Tri-Minulet oral (phase I-III) [NOVOS: contraception multiphasique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138633', 'MACAE', '0012989', 'G', '17475-1636', 'O', 'Mitoxantrone Sandoz sol. perf. à diluer i.v. [flac.] 5x 20mg/10ml', null, '00009', null, 1, 'x', 5.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '21832', 'mitoxantrone perfusion 20 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158292', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1400, null, null, null, null, 'compr. pellic.', 24.8700, 7.4600, 4.4400, '34041', 'périndopril + amlodipine + indapamide oral éq. 8 mg + 10 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482181', 'KBAA', '0010421', null, '67-1818', 'O', 'Abelcet Lipid Complex susp. perf. à diluer i.v. [flac.] 10x 100mg/20ml', null, '00437', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1461', 'amphotéricine B perfusion 100 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133641', 'DBAB', '0003913', null, '41962-1743', 'O', 'Acatar Mono sirop sol. 125ml 15mg/5ml', null, '00086', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8300, null, null, null, null, 'sirop sol.', 6.2600, 7.8300, 7.8300, '8896', 'dextrométhorphane oral 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277613', 'IAAAA', '0006791', 'G', '141-612', 'O', 'Aceclofenac EG compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6800, null, null, null, null, 'compr. pellic.', 4.3200, 2.5900, 1.5600, '174', 'acéclofénac oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1679000', 'KDAA', '0010744', 'G', '273-1636', 'O', 'Aciclovir Sandoz compr. 35x 800mg', null, '00008', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.9600, null, null, null, null, 'compr.', 14.4900, 5.0700, 3.0400, '547', 'aciclovir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915312', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport gél. 100x 1mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 98.3800, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29587', 'tacrolimus oral 1 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204379', 'MACAB', '0012955', 'G', '562-1446', 'O', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 200mg/100ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9910', 'doxorubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3182557', 'DAEA', '0003780', 'G', '39388-1636', 'U', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 1x60dos.', null, '00379', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 33.0900, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Forspiro', 14.3800, 8.6300, 5.1300, '28399', 'salmétérol + fluticasone inhalé 50 µg + 500 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075043', 'PDA', '0015263', null, '13672-125', 'O', 'Alcon Atropine collyre sol. 5ml 10mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 6.8200, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 136.4000, 6.8200, 6.8200, '2600', 'atropine collyre ophtalmique 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0016832', 'ICBA', '0017848', 'G', '1081-612', 'O', 'Allopurinol EG compr. (séc.) 90x 300mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0600, null, null, null, null, 'compr. (séc.)', 1.8900, 1.7000, 1.0200, '1198', 'allopurinol oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4125910', 'OLH', '0014951', null, '1172-1537', 'O', 'Alopexy sol. cut. 3x60ml 50mg/1ml', null, '00062', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 42.4900, null, null, null, null, 'sol. cut.', 23.6100, 42.4900, 42.4900, '21717', 'minoxidil solution cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550621', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz compr. (séc.) 60x 0,5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8700, null, null, null, null, 'compr. (séc.)', 19.7800, 11.8700, 11.8700, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085885', 'EAABA', '0004218', 'B', '448-1354', 'O', 'Actrapid sol. inj. s.c. Penfill [cart.] 5x3ml 100UI/1ml', null, '00217', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 28.6900, null, null, null, null, 'sol. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '17061', 'insuline injection 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219812', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB compr. 28x 5mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9200, null, null, null, null, 'compr.', 5.9300, 1.6600, 0.9900, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430387', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG compr. Besilate 98x 5mg', null, '00460', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0400, null, null, null, null, 'compr. Besilate', 2.4300, 2.3800, 1.4300, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491313', 'AADG', '0000174', 'G', '41699-1636', 'U', 'Amlodipine/Valsartan Sandoz 10/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6700, null, null, null, null, 'compr. pellic.', 12.3100, 12.0600, 7.1700, '1685', 'valsartan + amlodipine oral 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215853', 'AFAA', '0000729', 'G', '1461-1743', 'O', 'Amlogal compr. enr. (séc.) Divule 28x 10mg', null, '00457', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9200, null, null, null, null, 'compr. enr. (séc.) Divule', 5.9300, 1.6600, 0.9900, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532595', 'KAAADA', '0009548', 'G', '37838-2485', 'U', 'Amoxicillin/Clavulanic Acid AB 875/125 compr. pellic. (séc.) 20x', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.8100, null, null, null, null, 'compr. pellic. (séc.)', 29.8500, 5.9700, 5.9700, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272549', 'OMFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact pansement 10x (7,5x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9400, null, null, null, null, 'pansement', 469.4000, 46.9400, 46.9400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755288', 'MDA', '0013243', null, '33340-2519', 'O', 'Amsidine sol. perf. à diluer (sol. à diluer+solv.) i.v. [2x flac.] 6x 75mg/1,5ml', null, '00020', null, 6, 'x', null, null, null, 's', 13.5000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (sol. à diluer + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36384', 'amsacrine perfusion 75 mg / 1,5 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2357044', 'BABBEA', '0002196', null, '1842-1800', 'O', 'Concentré d’Antithrombine III Baxalta sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 1000UI', null, '00035', null, 1, 'x', null, null, null, 's', 20.0000, 'ml', null, null, null, null, 0.0000, 'H', 'avec aiguilles et set de perfusion', null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '2089', 'antithrombine injection/perfusion 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018911', 'KAIA', '0009969', 'G', '1610-1941', 'O', 'Amukin sol. inj./perf. i.m./i.v. [flac.] 2x 500mg/2ml', null, '00107', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1529', 'amikacine injection/perfusion 500 mg / 2 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381951', 'FCBAA', '0005702', null, '1727-1529', 'U', 'Angeliq (PIP) 1/2 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 54.0400, null, 'pas d''interruption entre les cycles de traitement; importation parallèle', null, null, 'compr. pellic.', 64.3300, 54.0400, 54.0400, '11304', 'estradiol + drospirénone oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606100', 'AADD', '0000141', 'G', '6627-885', 'U', 'Coversyl Plus (Impexeco) 10/2,5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2800, null, 'importation parallèle', null, null, 'compr. pellic.', 10.4200, 9.3800, 5.5800, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995793', 'PIA', '0015552', null, '1917-1826', 'O', 'Aprokam sol. inj. (pdr) i.camér. [flac.] 10x 50mg', null, '00114', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 116.2000, null, null, null, null, 'sol. inj. (pdr) i.camér. [flac.]', 1162.0000, 116.2000, 116.2000, '5827', 'céfuroxime injection 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573573', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PIP) compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7300, null, 'distribution parallèle', null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765478', 'IAAEB', '0006999', null, '1982-3491', 'O', 'Arcoxia compr. pellic. 28x 120mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.0400, null, null, null, null, 'compr. pellic.', 150.1400, 42.0400, 42.0400, '11874', 'étoricoxib oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2485506', 'IAAEB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.8500, null, null, null, null, 'compr. pellic.', 9.4600, 2.6500, 1.5900, '11882', 'étoricoxib oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765445', 'IAAEB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia compr. pellic. 98x 60mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.7900, null, null, null, null, 'compr. pellic.', 10.4200, 10.2100, 6.0700, '11890', 'étoricoxib oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366432', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327723', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva compr. (séc.) 28x 15mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.3900, null, null, null, null, 'compr. (séc.)', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380128', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342805', 'QCABA', '0015784', null, '5421-885', 'U', 'Cirrus (Impexeco) 120/5 compr. lib. prol. 14x', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9600, null, 'importation parallèle; sur prescription ou sur demande écrite du patient', null, null, 'compr. lib. prol.', 56.8600, 7.9600, 7.9600, '26815', 'pseudoéphédrine + cétirizine oral (libér. modifiée) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440899', 'OMEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag pansement 5x (12,5x12,5cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.6300, null, null, null, null, 'pansement', 612.6000, 30.6300, 30.6300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690262', 'BAAAA', '0025072', null, '2220-299', 'O', 'Aspirine compr. sol. (séc.) 30x 100mg', null, '00346', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1500, null, null, null, null, 'compr. sol. (séc.)', 13.8300, 4.1500, 4.1500, '315', 'acide acétylsalicylique oral (cardiovasc.) 100 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1381458', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand compr. (séc.) 28x 16mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr. (séc.)', 10.6100, 2.9700, 1.7800, '4986', 'candésartan oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221255', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9600, null, null, null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8600, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221263', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg compr. pellic. 100x 80mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9100, null, null, null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8500, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479037', 'KDEF', '0026161', null, '33720-794', 'U', 'Epclusa 400/100 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36988', 'sofosbuvir + velpatasvir oral 400 mg + 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280020', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc. en 4) 100x 40mg[blister]', null, '00048', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, 'les conditionnements de 100 x 40 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc. en 4)', 6.4800, 6.4800, 3.8600, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529831', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop compr. (séc.) 60x 10mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, null, null, null, 'compr. (séc.)', 22.1200, 13.2700, 13.2700, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380805', 'KCBAAA', '0019380', null, '2469-1289', 'U', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 48x', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.9200, null, null, null, null, 'compr. pellic.', 154.0000, 73.9200, 73.9200, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026887', 'AHDAA', '0001297', null, '2519-117', 'O', 'Atropine Sulfate Aguettant 0,2 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 10x 1mg/5ml', null, '00575', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '2592', 'atropine injection 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0032771', 'KAADA', '0009787', 'B', '2659-406', 'O', 'Azactam sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.3800, null, null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 351.0000, 3.5100, 2.1100, '2808', 'aztréonam injection/perfusion 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369999', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG compr. pellic. 6x 250mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.6500, null, null, null, null, 'compr. pellic.', 52.1700, 3.1300, 3.1300, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2598712', 'AIAD', '0001396', null, '554-1784', 'O', 'Adrenaline (Tartrate) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', null, '00183', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9900, null, 'i.card.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 129.9000, 12.9900, 12.9900, '10520', 'épinéphrine injection 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915387', 'LDAAA', '0018879', 'G', '3004-1172', 'O', 'Bellozal compr. (séc.) 30x 20mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.0100, null, null, null, null, 'compr. (séc.)', 8.0300, 2.4100, 2.4100, '3756', 'bilastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736338', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 40/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.3400, null, null, null, null, 'compr. pellic.', 8.6200, 8.4500, 5.0300, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103614', 'NBBAA', '0016873', null, '3046-1453', 'O', 'Benerva compr. gastro-résist. 20x 300mg', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.4900, null, null, null, null, 'compr. gastro-résist.', 22.4500, 4.4900, 4.4900, '30379', 'thiamine oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3383593', 'MBBHA', '8900664', null, '33936-1628', 'O', 'Cotellic compr. pellic. 63x 20mg', null, '00005', null, 63, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37176', 'cobimétinib oral 20 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817346', 'HBBA', '0006452', null, '2212-3624', 'O', 'Aspegic sol. (pdr, sachet) 20x 1g', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.7100, null, null, null, null, 'sol. (pdr, sachet)', 48.5500, 9.7100, 9.7100, '331', 'acide acétylsalicylique oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2577864', 'TCA', '0016485', null, '3087-513', 'O', 'Berinert sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 500UI', null, '00035', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '4721', 'inhibiteur de la C1 estérase injection/perfusion 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430628', 'QBAA', '0015727', 'B', '3194-1289', 'O', 'Betaserc compr. (séc.) 84x 16mg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 11.6000, null, null, null, null, 'compr. (séc.)', 8.4900, 7.1300, 7.1300, '3343', 'bétahistine oral 16 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796332', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG compr. pellic. 28x 150mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 134.6600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1337419', 'CEDBA', '0003210', null, '3368-1818', 'O', 'Bisacodyl Teva compr. gastro-résist. 30x 10mg', null, '00063', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.2000, null, null, null, null, 'compr. gastro-résist.', 17.3300, 5.2000, 5.2000, '3814', 'bisacodyl oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090057', 'AEC', '0000612', 'B', '3418-612', 'O', 'Bisoprolol EG compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9800, null, null, null, null, 'compr. (séc.)', 3.3000, 0.9900, 0.5900, '3913', 'bisoprolol oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645159', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 56x 5mg', null, '00048', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8100, null, null, null, null, 'compr. pellic. (séc. en 4)', 1.6400, 0.9200, 0.5500, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083151', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva compr. (séc.) 100x 2,5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2800, null, null, null, null, 'compr. (séc.)', 1.7800, 1.7800, 1.0700, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1623412', 'FACA', '0005280', null, '3616-265', 'O', 'Braunol sol. cut./vag. 500ml 76,9mg/1ml', null, '00539', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.3800, null, null, null, null, 'sol. cut./vag.', 2.0800, 10.3800, 10.3800, '26138', 'povidone iodée solution cutané/vaginal 76,9 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993335', 'JAAB', '0007492', null, '3681-612', 'O', 'Bromazepam EG compr. (séc.) 60x 12mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.3500, null, null, null, null, 'compr. (séc.)', 30.5800, 18.3500, 18.3500, '4184', 'bromazépam oral 12 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440915', 'OMEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag pansement 5x (17,5x17,5cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.2400, null, null, null, null, 'pansement', 1004.8000, 50.2400, 50.2400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116316', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva susp. inhal. nébul. [0,5mg/ml] 60x 1mg/2ml', null, '00066', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 67.2400, null, null, null, null, 'susp. inhal. nébul. (unidose)', 20.1700, 12.1000, 8.0000, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1218460', 'IEAA', '0013409', null, '3962-3160', 'O', 'Cacit compr. efferv. 30x 1000mg', null, '00293', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.1000, null, null, null, null, 'compr. efferv.', 50.3300, 15.1000, 15.1000, '4853', 'calcium oral 1 000 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1846039', 'DCABA', '0017277', null, '4002-1784', 'O', 'Cafeine Sterop sol. inj./perf. i.v. [amp.] 10x 25mg/2ml', null, '00049', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7609', 'caféine injection/perfusion 25 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284280', 'JEAA', '0025163', 'B', '4101-1180', 'O', 'Campral compr. gastro-résist. 84x 333mg', null, '00063', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.2900, null, null, null, null, 'compr. gastro-résist.', 9.1100, 7.6500, 7.6500, '117', 'acamprosate oral 333 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770700', 'AGAA', '0000901', 'G', '4317-612', 'O', 'Captopril EG compr. (séc.) 60x 50mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7700, null, null, null, null, 'compr. (séc.)', 2.6700, 1.6000, 0.9600, '5124', 'captopril oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903805', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 150mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5272', 'carboplatine perfusion 150 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605335', 'BAAAB', '0006460', null, '4481-299', 'O', 'Cardioaspirine compr. gastro-résist. 56x 100mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9600, null, null, null, null, 'compr. gastro-résist.', 14.2100, 7.9600, 7.9600, '315', 'acide acétylsalicylique oral (cardiovasc.) 100 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513900', 'KBBB', '8901993', 'G', '42069-1636', 'O', 'Caspofungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5421', 'caspofungine perfusion 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975944', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Auto-adhésif 10x (10x10cm)', null, '00675', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'pansement Auto-adhésif', 415.4000, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029546', 'AABA', '0000067', 'B', '4580-2162', 'O', 'Catapressan sol. inj./perf. i.m./i.v. [amp.] 5x 0,15mg/1ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7100, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 17.6000, 0.8800, 0.5300, '7260', 'clonidine injection/perfusion 0,15 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029710', 'ABAAA', '0000232', 'B', '4648-604', 'O', 'Cedocard compr. or./subling. (séc.) 60x 5mg', null, '00758', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1200, null, null, null, null, 'compr. or./subling. (séc.)', 1.0800, 0.6500, 0.3900, '17608', 'isosorbide oral/sublingual 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602811', 'KAABCB', '0009712', 'G', '4747-711', 'O', 'Ceftazidim Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5710', 'ceftazidime injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619672', 'EAGD', '0017608', 'G', '46433-2485', 'O', 'Sitagliptine AB compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.1700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008406', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.7400, null, null, null, null, 'compr. pellic.', 36.3500, 7.2700, 7.2700, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147345', 'IAAEA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG gél. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.5600, null, null, null, null, 'gél.', 6.3800, 6.3800, 3.8000, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123361', 'IAAEA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva gél. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.6600, null, null, null, null, 'gél.', 6.3700, 1.9100, 1.1500, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105700', 'EDBA', '0004911', 'B', '4879-3491', 'U', 'Celestone 3/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.] 1x1ml', null, '00700', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.3800, null, null, null, null, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.]', 114.0000, 1.1400, 0.6800, '3426', 'bétaméthasone acétate + bétaméthasone phosphate sodique injection (libér. modifiée) 3 mg + 4 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085141', 'PABB', '0015065', 'G', '5249-1347', 'O', 'Ciloxan gtts sol. auric./opht. 5ml 3mg/1ml', null, '00154', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.2800, null, 'contient: benzalkonium chlorure', null, null, 'gtts sol. auric./opht.', 14.4000, 0.7200, 0.4300, '6726', 'ciprofloxacine gouttes auriculaire/ophtalmique 3 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2648889', 'KAEA', '0010173', 'G', '5348-711', 'O', 'Ciprofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1x 400mg/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37788', 'ciprofloxacine perfusion 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692044', 'MAACB', '0012641', 'G', '5488-1818', 'O', 'Cisplatine Teva sol. perf. à diluer i.v. [flac.] 1x 100mg/100ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6775', 'cisplatine perfusion 100 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066728', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2300, null, null, null, null, 'compr. pellic. (séc.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281500', 'QCABA', '0015784', null, '5595-299', 'U', 'Clarinase 240/10 compr. lib. prol. Once Daily 7x', null, '00514', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9600, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. lib. prol. Once Daily', 128.0000, 8.9600, 8.9600, '26849', 'pseudoéphédrine + loratadine oral (libér. modifiée) 240 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3721685', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 5mmol/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2164119', 'KABBB', '0009845', 'G', '5637-1289', 'O', 'Clarithromycine Mylan compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.3300, null, null, null, null, 'compr. pellic.', 38.4000, 7.6800, 7.6800, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968204', 'KABBB', '0009845', 'G', '5603-1636', 'O', 'Clarithromycin Sandoz sirop susp. 100ml 250mg/5ml', null, '00017', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 14.1100, null, null, null, null, 'sirop susp.', 6.1600, 6.1600, 6.1600, '6916', 'clarithromycine oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391323', 'CEGA', '0003251', null, '10439-2626', 'U', 'Cleen Enema 181/80 sol. rect. Enfant 66,6ml', null, '00583', null, 1, 'x', 66.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.9300, null, null, null, null, 'sol. rect. Enfant', 7.4000, 4.9300, 4.9300, '21980', 'phosphate monosodium + phosphate disodium rectal 181 mg + 80 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251298', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 2000UI anti-Xa/0,2ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6700, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 64.1000, 6.4100, 3.8200, '10389', 'énoxaparine injection 2 000 UI anti-Xa / 0,2 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826782', 'KADA', '0010124', 'G', '5751-612', 'O', 'Clindamycine EG gél. 32x 300mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.0400, null, null, null, null, 'gél.', 25.5300, 8.1700, 8.1700, '7021', 'clindamycine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744753', 'KADA', '0010124', 'G', '5769-711', 'O', 'Clindamycine Fresenius Kabi sol. inj./perf. i.m./i.v. [amp.] 10x 300mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7013', 'clindamycine injection/perfusion 300 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341451', 'CGAA', '0003400', 'G', '5777-455', 'O', 'Clipper compr. lib. prol. 30x 5mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.1900, null, null, null, null, 'compr. lib. prol.', 40.3300, 12.1000, 8.0000, '3103', 'béclométasone oral (libér. modifiée) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022731', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol gtts sol. 20ml 20mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.4600, null, '1 ml = 20 gouttes = 20 mg', null, null, 'gtts sol.', 9.2000, 1.8400, 1.1000, '32573', 'zuclopenthixol oral 20 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0081554', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol sol. inj. lib. prol. i.m. Depot [amp.] 1x 200mg/1ml', null, '00502', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8900, null, null, null, null, 'sol. inj. lib. prol. i.m. Depot [amp.]', 131.0000, 1.3100, 0.7800, '32565', 'zuclopenthixol injection (libér. modifiée) 200 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139764', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 10/12,5 compr. (séc.) 30x', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5400, null, null, null, null, 'compr. (séc.)', 3.9700, 1.1900, 0.7100, '19604', 'lisinopril + hydrochlorothiazide oral 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0894162', 'QDBA', '0016030', null, '6304-1933', 'U', 'Colludol 1/2 sol. spray orophar. 30ml', null, '00059', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.5000, null, null, null, null, 'sol. spray orophar.', 35.0000, 10.5000, 10.5000, '15636', 'hexamidine + lidocaïne oropharyngé 1 mg + 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1426121', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal sol. [pompe dos.] 1x50ml 100mg/1ml', null, '00670', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.5000, null, '1 ml = 8 pressions = 100 mg', null, null, 'sol. [pompe dos.]', 5.0600, 2.5300, 1.5200, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425120', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173870', 'LCBDEA', '0012211', 'G', '6502-1818', 'O', 'Copaxone sol. inj. s.c. [ser. préremplie] 28x 20mg/1ml', null, '00087', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 491.7300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 43.2100, 12.1000, 8.0000, '14654', 'glatiramère injection 20 mg / 1 ml [NOVOS: complexe non biologique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854735', 'AADF', '0000166', 'G', '6189-612', 'U', 'Co-Valsartan EG 160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6500, null, null, null, null, 'compr. pellic.', 6.7800, 6.6400, 3.9500, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218006', 'AADF', '0000166', 'G', '6643-3491', 'U', 'Cozaar Plus 100/25 compr. pellic. Forte 98x', null, '00162', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1900, null, null, null, null, 'compr. pellic. Forte', 6.3400, 6.2100, 3.7300, '19869', 'losartan + hydrochlorothiazide oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321256', 'PDB', '0015271', null, '6791-125', 'O', 'Cyclogyl collyre sol. 10ml 10mg/1ml', null, '00068', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.9600, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 59.6000, 5.9600, 5.9600, '7864', 'cyclopentolate collyre ophtalmique 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052818', 'MABCC', '0012849', 'G', '6882-67', 'O', 'Cytarabine Accord Healthcare sol. inj./perf. i.v./s.c. [flac.] 1x 1g/10ml', null, '00122', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '7955', 'cytarabine injection/perfusion 1 g / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349497', 'MABCC', '0012849', 'G', '6908-1446', 'O', 'Cytosar sol. inj./perf. à diluer i.v. Cytosafe [flac.] 1x 2g/20ml', null, '00166', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer i.v. Cytosafe [flac.]', 0.0000, 0.0000, 0.0000, '7963', 'cytarabine injection/perfusion 2 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1609155', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. orodisp. Odis 16x 500mg', null, '00298', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8600, null, null, null, null, 'compr. orodisp. Odis', 30.3800, 4.8600, 4.8600, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3080314', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 compr. pellic. 120x', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 35.9800, null, null, null, null, 'compr. pellic.', 29.9800, 35.9800, 35.9800, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014258', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin crème 30g 20mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.3400, null, null, null, null, 'crème', 27.8000, 8.3400, 8.3400, '21576', 'miconazole nitrate crème cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2960979', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 5x 600mg/4ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7039', 'clindamycine injection/perfusion 600 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1123686', 'JGAAA', '0008730', 'G', '7229-2097', 'U', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 50x', null, '00506', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.0800, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'compr. lib. prol. (séc.) Chrono 500', 0.0000, 0.0000, 0.0000, '31831', 'acide valproïque oral (libér. modifiée) 500 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085380', 'JGAAA', '0008730', 'B', '7229-2097', 'O', 'Depakine sol. inj./perf. (pdr+solv.) i.v. [flac.+amp.] 1x 400mg', null, '00061', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a', 10.8800, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31815', 'valproate injection/perfusion 400 mg [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0150573', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1x 200mg/5ml', null, '00270', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8800, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 471.0000, 4.7100, 2.8200, '21147', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 200 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108670', 'EDFA', '0004986', 'B', '7252-1446', 'U', 'Depo-Medrol+Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 3x', null, '00247', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.9000, null, null, null, null, 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 157.0000, 4.7100, 2.8300, '21196', 'méthylprednisolone + lidocaïne injection (libér. modifiée) 40 mg + 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912052', 'LDAAC', '0012385', 'G', '41053-2303', 'O', 'Desloratadine Krka compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.7400, null, null, null, null, 'compr. pellic.', 8.7300, 8.7300, 8.7300, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113768', 'LDAAC', '0012385', null, '7385-1818', 'O', 'Desloratadine Teva compr. orodisp. 100x 2,5mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.5000, null, null, null, null, 'compr. orodisp.', 27.5000, 27.5000, 27.5000, '8581', 'desloratadine oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3074192', 'FBBAA', '0019422', null, '7450-554', 'O', 'Desopop compr. pellic. 13x28x 75µg', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 66.7300, null, null, null, null, 'compr. pellic.', 7.6200, 27.7300, 27.7300, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677292', 'OAAD', '0013896', null, '7476-1610', 'O', 'Dettolmedical Chloroxylenol sol. à diluer cut. 1l 48mg/1g', null, '00152', null, 1, 'x', 1.0000, 'l', null, null, 0.0000, null, null, null, null, null, 15.2900, null, null, null, null, 'sol. à diluer cut.', 1529.0000, 15.2900, 15.2900, '6338', 'chloroxylénol solution à diluer pour solution cutané 48 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415600', 'RAEA', '0020925', 'G', '44321-265', 'O', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10x 1mg/10ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8821', 'dexmédétomidine perfusion 1 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0035469', 'ADCA', '0000547', 'B', '7542-2618', 'O', 'Diamox sol. inj. (pdr) i.v. [flac.] 1x 500mg', null, '00216', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3500, null, null, null, null, 'sol. inj. (pdr) i.v. [flac.]', 316.0000, 3.1600, 1.9000, '216', 'acétazolamide injection 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495371', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8400, null, null, null, null, 'compr. (séc.)', 6.4500, 6.4500, 3.8400, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2444974', 'PBBA', '0015164', 'G', '7591-1826', 'O', 'Dicloabak collyre sol. [sans cons.] 10ml 1mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 11.4300, null, null, null, null, 'collyre sol. [sans cons.]', 21.7000, 2.1700, 1.3000, '9100', 'diclofénac collyre ophtalmique (sans cons.) 1 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541390', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz compr. gastro-résist. 50x 50mg', null, '00063', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6300, null, null, null, null, 'compr. gastro-résist.', 2.4400, 1.2200, 0.7300, '9050', 'diclofenac oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3296613', 'FBAAD', '0005363', null, '7682-554', 'U', 'Dienobel 0,03/2 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 50.2100, null, null, null, null, 'compr. pellic.', 4.1100, 11.2100, 11.2100, '11643', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0286559', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 28.8900, null, null, null, null, 'gél.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109512', 'JBBAD', '0020099', 'B', '7815-596', 'O', 'Dipiperon compr. (séc.) 20x 40mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.9500, null, null, null, null, 'compr. (séc.)', 2.9500, 0.5900, 0.3500, '25684', 'pipampérone oral 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040758', 'JBCB', '0007898', null, '7997-2097', 'O', 'Dogmatil gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.6500, null, null, null, null, 'gél.', 28.8300, 8.6500, 8.6500, '29389', 'sulpiride oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048254', 'CDAB', '0002857', null, '8094-612', 'O', 'Domperidone EG compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0800, null, null, null, null, 'compr.', 23.6000, 7.0800, 7.0800, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853109', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.7300, null, null, null, null, 'compr. pellic.', 15.2500, 8.5400, 5.0800, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260072', 'PEFC', '0025999', 'B', '32318-1826', 'U', 'Dualkopt 20/5 collyre sol. [sans cons.] 1x10ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 24.3900, null, null, null, null, 'collyre sol. [sans cons.]', 65.8000, 6.5800, 3.9200, '32706', 'timolol + dorzolamide collyre ophtalmique (sans cons.) 5 mg + 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337342', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8700, null, null, null, null, 'gél. gastro-résist.', 15.5700, 4.3600, 2.6200, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337359', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG gél. gastro-résist. 98x 60mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6100, null, null, null, null, 'gél. gastro-résist.', 9.6500, 9.4600, 5.6200, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426525', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5700, null, null, null, null, 'gél. gastro-résist.', 10.3600, 2.9000, 1.7400, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1113505', 'KAIB', '0009977', 'G', '8532-2428', 'O', 'Duracoll implant i.lés. 1x 130mg (10x10x0,5cm)', null, '00474', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'implant i.lés.', 0.0000, 0.0000, 0.0000, '14555', 'gentamicine (implant) 130 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476265', 'TCA', '0016485', null, '8797-1800', 'O', 'Elaprase sol. perf. à diluer i.v. [flac.] 1x 6mg/3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16428', 'idursulfase perfusion 6 mg / 3 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619631', 'EAGD', '0017608', 'G', '46433-2485', 'O', 'Sitagliptine AB compr. pellic. 98x 25mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393252', 'AGBD', '0001032', 'G', '46425-2485', 'O', 'Losartan AB compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9000, null, null, null, null, 'compr. pellic. (séc.)', 5.5000, 5.3900, 3.2400, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690528', 'LDAAB', '0012369', null, '5066-1636', 'O', 'Cetirizine Sandoz compr. pellic. (séc.) 7x 10mg', null, '00040', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1400, null, null, null, null, 'compr. pellic. (séc.)', 59.1400, 4.1400, 4.1400, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569746', 'GBBA', '0006247', null, '37689-1636', 'O', 'Dutasteride Sandoz caps. molle 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.0000, null, null, null, null, 'caps. molle', 96.6700, 29.0000, 29.0000, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569753', 'GBBA', '0006247', null, '37689-1636', 'O', 'Dutasteride Sandoz caps. molle 90x 0,5mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 58.0000, null, null, null, null, 'caps. molle', 64.4400, 58.0000, 58.0000, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929255', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. orodisp. 50x 10mg', null, '00182', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.9300, null, null, null, null, 'compr. orodisp.', 11.2200, 5.6100, 5.6100, '10082', 'ébastine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3066941', 'KDCACB', '0011007', 'G', '8722-1289', 'O', 'Efavirenz Mylan compr. pellic. 30x 600mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 82.5700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10157', 'éfavirenz oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120185', 'KACA', '0009910', null, '31195-745', 'O', 'Efracea gél. lib. modif. 56x 40mg', null, '00317', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.8800, null, null, null, null, 'gél. lib. modif.', 76.5700, 42.8800, 42.8800, '34462', 'doxycycline oral (libér. modifiée) 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936763', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % crème 100g 1mg/1g', null, '00051', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 17.2000, null, null, null, null, 'crème', 4.1400, 4.1400, 2.4800, '21949', 'mométasone furoate crème cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1151968', 'AADA', '0000125', 'B', '8961-1180', 'U', 'Emcoretic 5/12,5 compr. pellic. (séc.) Mitis 56x', null, '00064', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3000, null, null, null, null, 'compr. pellic. (séc.) Mitis', 2.5900, 1.4500, 0.8700, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670777', 'AGAC', '0000927', 'G', '9035-612', 'O', 'Enalapril EG compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7900, null, null, null, null, 'compr. (séc.)', 1.8900, 0.5300, 0.3200, '10330', 'énalapril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1035849', 'LAAGA', '0011353', 'B', '9126-828', 'O', 'Engerix-B susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 10µg/0,5ml', null, '00200', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.8500, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium et levure', null, null, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 435.0000, 4.3500, 2.6100, '15560', 'virus de l''hépatite B injection 10 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234423', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 6000UI anti-Xa/0,6ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.3200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 100.9000, 10.0900, 6.0000, '10405', 'énoxaparine injection 6 000 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183010', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol susp. (pdr, sachet) 20x', null, '00034', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'susp. (pdr, sachet)', 96.8000, 19.3600, 19.3600, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1453257', 'AIAD', '0001396', 'G', '9217-1289', 'O', 'Epipen sol. inj. i.m. Junior [stylo prérempli] 1x 0,15mg/0,3ml', null, '00448', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.1700, null, null, null, null, 'sol. inj. i.m. Junior [stylo prérempli]', 1171.0000, 11.7100, 6.9600, '10488', 'épinéphrine injection 0,15 mg / 1 dose', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221217', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 10000UI/1ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10637', 'époétine alfa injection 10 000 UI / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597863', 'IEBD', '0007310', 'G', '406-3160', 'O', 'Actonel compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6900, null, null, null, null, 'compr. pellic.', 9.0400, 7.5900, 4.5200, '27623', 'risédronate oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1661586', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 8000UI/0,8ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10744', 'époétine alfa injection 8 000 UI / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102489', 'MBBFA', '8900649', 'G', '42002-1636', 'O', 'Erlotinib Sandoz compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11072', 'erlotinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788933', 'OEBB', '0014472', null, '9365-984', 'O', 'Erycine sol. cut. 100ml 40mg/1ml', null, '00062', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.0000, null, null, null, null, 'sol. cut.', 20.0000, 20.0000, 20.0000, '11148', 'érythromycine solution cutané 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705761', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Mylan compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9200, null, null, null, null, 'compr. pellic. (séc.)', 6.1100, 6.1100, 3.6600, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983088', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2800, null, null, null, null, 'compr. pellic. (séc.)', 7.5700, 2.1200, 1.2700, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886687', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Mylan gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.5500, null, null, null, null, 'gél. gastro-résist.', 13.3600, 3.7400, 3.7400, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484762', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 20/10 gél. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.1400, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'gél.', 23.3000, 6.9900, 4.1600, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502449', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/20 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 57.7500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 14.4400, 14.4400, 8.5800, '35436', 'ézétimibe + atorvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4432969', 'MBAA', '0013201', null, '46375-794', 'O', 'Trodelvy sol. perf. à diluer (pdr) i.v. [flac.] 1x 200mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46920', 'sacituzumab govitécan perfusion 200 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2077204', 'LDAAD', '0012435', 'G', '9555-174', 'O', 'Estivan compr. pellic. 20x 20mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.3300, null, null, null, null, 'compr. pellic.', 25.6000, 5.1200, 5.1200, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0386599', 'FCAAA', '0005595', null, '9589-1354', 'O', 'Estrofem compr. pellic. 3x28x 2mg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 27.5500, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 32.8000, 27.5500, 27.5500, '11387', 'estradiol oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2506699', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1x 400mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11841', 'étoposide perfusion 400 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534013', 'IAAEB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka compr. pellic. 98x 30mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.8300, null, null, null, null, 'compr. pellic.', 7.7800, 7.6200, 4.5400, '11882', 'étoricoxib oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1158658', 'ALBA', '0001610', 'B', '9670-2485', 'O', 'Eulitop compr. lib. prol. 30x 400mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 10.9900, null, null, null, null, 'compr. lib. prol.', 6.7300, 2.0200, 1.2100, '3673', 'bézafibrate oral (libér. modifiée) 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816626', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 175µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9100, null, null, null, null, 'compr. (séc.)', 1.9600, 1.6500, 0.9900, '19281', 'lévothyroxine oral 175 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816741', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 50µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1900, null, null, null, null, 'compr. (séc.)', 0.8100, 0.6800, 0.4100, '19240', 'lévothyroxine oral 50 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0086470', 'BBBA', '0002352', 'B', '9795-604', 'O', 'Exacyl sol. (unidose) 10x 1g/10ml', null, '00136', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8100, null, null, null, null, 'sol. (unidose)', 29.8000, 2.9800, 1.7900, '31260', 'acide tranexamique oral 1 g / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527050', 'KEDHBA', '8002024', 'B', '21097-1941', 'O', 'Extencin sol. inj. (pdr+solv.) i.m. [flac.+amp.] 1x 1,2MMUI', null, '00722', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4 c', 20.3500, null, 'résorption lente sur 4 semaines; anciennement Penadur L.A.', null, null, 'sol. inj. (pdr + solv.) i.m. [flac. + amp.]', 1041.0000, 10.4100, 9.9000, '3319', 'benzylpénicilline (benzathine) injection 1 200 000 UI', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3961562', 'ALIA', '0001743', 'G', '41046-2303', 'U', 'Ezetimibe/Simvastatin Krka 10/10 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.3400, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 12.2300, 11.9900, 7.1200, '40014', 'ézétimibe + simvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3815651', 'BBAA', '0002246', 'B', '9944-414', 'O', 'Factane sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 1429.1000, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '43448', 'facteur VIII injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1224906', 'IABAA', '0007054', null, '9985-1172', 'O', 'Fastum 2,5 % gel transderm. local 30g 25mg/1g', null, '00212', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 6.8600, null, null, null, null, 'gel transderm. local', 22.8700, 6.8600, 6.8600, '18143', 'kétoprofène gel transdermique local 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2060838', 'ALBC', '0001636', 'G', '10124-612', 'O', 'Fenofibraat EG gél. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.9800, null, null, null, null, 'gél.', 3.3800, 3.0400, 1.8200, '12377', 'fénofibrate oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658458', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG dispositif transderm. Matrix 10x 75µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.7700, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl dispositif transdermique 75 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1203124', 'NAABA', '0013342', null, '10215-1784', 'O', 'Fercayl sol. inj./perf. i.m./i.v. [amp.] 5x 100mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9100, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 318.2000, 15.9100, 15.9100, '16451', 'fer(III) injection/perfusion 100 mg / 2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0465856', 'TDA', '0018671', null, '34249-2360', 'U', 'Ferrum-Homaccord gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '37424', 'homéopathie groupe Ferrum-Homaccord oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550317', 'GBBB', '0006254', null, '10272-1289', 'O', 'Finasteride Mylan compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.3900, null, null, null, null, 'compr. pellic.', 83.5400, 23.3900, 23.3900, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0111708', 'FABC', '0017947', 'G', '10322-2097', 'O', 'Flagyl ovule 10x 500mg', null, '00186', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7400, null, null, null, null, 'ovule', 5.1000, 0.5100, 0.3000, '21444', 'métronidazole vaginal 500 mg [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2401651', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1500, null, null, null, null, 'compr. (séc.)', 6.1900, 6.1900, 3.7200, '12955', 'flécaïnide oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1222363', 'OMDA', '0014795', null, '8441-2253', 'O', 'Duoderm Hydrogel gel 10x15g', null, '00006', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439224', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % gel transderm. local 100g 100mg/1g', null, '00212', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 17.9800, null, null, null, null, 'gel transderm. local', 17.9800, 17.9800, 17.9800, '32631', 'étofénamate gel transdermique local 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221530', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide poudre inhal. (unidose) Diskus 60dos. 250µg/1dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 20.7500, null, null, null, null, 'poudre inhal. (unidose) Diskus', 8.9000, 5.3400, 3.2100, '13425', 'fluticasone inhalé 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3465721', 'BAADA', '0002139', 'G', '10504-828', 'O', 'Flolan sol. perf. (pdr+solv.) i.v. [3x flac., formule thermostable] 1x 1,5mg', null, '00703', null, 1, 'x', null, null, null, 's', 50.0000, 'ml', null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. (pdr + solv.) i.v. [3x flac., formule thermostable]', 0.0000, 0.0000, 0.0000, '10959', 'époprosténol perfusion 1,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014654', 'JBABA', '0020305', 'B', '10546-1073', 'O', 'Fluanxol sol. inj. lib. prol. i.m. Depot [amp.] 1x 20mg/1ml', null, '00502', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7600, null, null, null, null, 'sol. inj. lib. prol. i.m. Depot [amp.]', 90.0000, 0.9000, 0.5400, '13359', 'flupentixol injection (libér. modifiée) 20 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760338', 'KBCA', '0010462', 'G', '10561-216', 'O', 'Fluconazol Apotex gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0300, null, null, null, null, 'gél.', 62.0000, 0.6200, 0.3700, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1790963', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz gél. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.4200, null, null, null, null, 'gél.', 25.1000, 2.5100, 1.5000, '13128', 'fluconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979408', 'DAEA', '0003780', 'G', '41517-612', 'U', 'Flutisacombo 25/250 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 30.7500, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d''entretien chez l''adulte et l’enfant à partir de 12 ans: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 6.7300, 8.0800, 4.8000, '28340', 'salmétérol + fluticasone inhalé 25 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722725', 'NBBGA', '0013581', 'G', '10983-612', 'O', 'Folinate EG sol. inj./perf. i.m./i.v. [flac.] 1x 200mg/20ml', null, '00107', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13607', 'acide folinique injection/perfusion 200 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804458', 'DAABA', '0003590', 'B', '11031-455', 'O', 'Formoair sol. inhal. (flacon press.) [inhalateur] 100dos. 12µg/1dos.', null, '00319', null, 1, 'x', 100.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.4600, null, 'contient: gaz propulseur HFA 134a', null, null, 'sol. inhal. (flacon press.) [inhalateur]', 10.8300, 10.8300, 6.4400, '13755', 'formotérol inhalé 12 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837300', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 20/5/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374288', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol compr. à croquer 90x 500mg', null, '00243', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 152.9600, null, null, null, null, 'compr. à croquer', 16.6700, 15.0000, 9.9000, '18556', 'lanthane oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0321604', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 7600UI anti-Xa/0,8ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.5700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '22459', 'nadroparine injection 7 600 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017301', 'ADABB', '0000463', 'G', '11320-612', 'O', 'Furosemide EG compr. (séc.) 50x 40mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4900, null, null, null, null, 'compr. (séc.)', 1.6000, 0.8000, 0.4800, '13979', 'furosémide oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604816', 'KAABBA', '0009688', 'G', '4812-612', 'O', 'Cefuroxime EG compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.7500, null, null, null, null, 'compr. pellic.', 36.4000, 7.2800, 7.2800, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2209401', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG gél. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.4700, null, null, null, null, 'gél.', 2.4200, 2.1800, 1.3100, '14076', 'gabapentine oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1471473', 'JGBFA', '0008961', 'B', '11429-1818', 'O', 'Gabitril compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.0800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30411', 'tiagabine oral 10 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3436011', 'MABCF', '0012864', 'G', '11593-2485', 'O', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1x 1g/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14423', 'gemcitabine perfusion 1 g / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677219', 'MABCF', '0012864', 'G', '11601-612', 'O', 'Gemcitabine EG sol. perf. à diluer i.v. [flac.] 1x 2g/52,6ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14530', 'gemcitabine perfusion 2 g / 52,6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2191377', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm sol. inj. (pdr+solv.) s.c. [cart.] pour Genotonorm Pen 5,3 5x 5,3mg', null, '00328', null, 5, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4 b4', 556.6700, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3', 242.0000, 12.1000, 8.0000, '28993', 'somatropine injection 5,3 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100685', 'HBDE', '0019893', null, '638-1743', 'U', 'Afebryl 200/300/300 compr. efferv. (séc.) 16x', null, '00211', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.6100, null, null, null, null, 'compr. efferv. (séc.)', 41.3100, 6.6100, 6.6100, '24778', 'paracétamol + acide acétylsalicylique + acide ascorbique oral 200 mg + 300 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182911', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 8000UI anti-Xa/0,8ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.5400, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 113.2000, 11.3200, 6.7300, '10413', 'énoxaparine injection 8 000 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775195', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz compr. lib. modif. 60x 30mg', null, '00273', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.8800, null, null, null, null, 'compr. lib. modif.', 0.0000, 0.0000, 0.0000, '14670', 'gliclazide oral (libér. modifiée) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1274000', 'TAAFA', '0004531', 'B', '11833-1354', 'O', 'GlucaGen sol. inj. (pdr+solv.) i.m./i.v./s.c. Hypokit [flac.+ser. préremplie] 1x 1mg', null, '00472', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b', 24.9100, null, null, null, null, 'sol. inj. (pdr + solv.) i.m./i.v./s.c. Hypokit [flac. + ser. préremplie]', 670.0000, 6.7000, 3.9900, '14753', 'glucagon injection 1 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516001', 'AIAD', '0001396', null, '46391-1784', 'O', 'Adrenaline Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', null, '00183', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5400, null, 'i.card.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 205.4000, 20.5400, 20.5400, '10520', 'épinéphrine injection 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047787', 'JBBAC', '0020107', 'B', '12112-935', 'O', 'Haldol 50 mg/1 ml sol. inj. lib. prol. i.m. Decanoas [amp.] 1x 150mg/3ml', null, '00546', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3000, null, null, null, null, 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 553.0000, 5.5300, 3.3200, '15404', 'halopéridol injection (libér. modifiée) 150 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1345545', 'LAAFA', '0011338', null, '12146-828', 'O', 'Havrix susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 720U.Elisa/0,5ml', null, '00200', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.0400, null, 's.c.: exceptionnellement, voir RCP; 720 U: à partir de l''âge d''un an et jusqu''à 15 ans; 1.140 U: à partir de l''âge de 16 ans; contient: aluminium et néomycine', null, null, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 3004.0000, 30.0400, 30.0400, '15545', 'virus de l''hépatite A injection 720 U.Elisa / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115071', 'QDBA', '0016030', null, '12302-943', 'O', 'Hextril 0,1 % gargarisme/bain de bouche 200ml 5mg/5ml', null, '00477', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.8300, null, null, null, null, 'gargarisme/bain de bouche', 2.9200, 5.8300, 5.8300, '15719', 'hexétidine oromuqueux/oropharyngé 5 mg / 5 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966579', 'KDCFA', '0020339', 'B', '41467-1966', 'U', 'Dovato 50/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 684.4800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42416', 'dolutégravir + lamivudine oral 50 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619649', 'EAGD', '0017608', 'G', '46433-2485', 'O', 'Sitagliptine AB compr. pellic. 98x 50mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390459', 'EAAEAA', '0004283', 'B', '12443-570', 'U', 'Humuline 30/70 30/70 susp. inj. s.c. Cartridge [cart.] 5x3ml', null, '00411', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 33.5000, null, null, null, null, 'susp. inj. s.c. Cartridge [cart.]', 0.0000, 0.0000, 0.0000, '17079', 'insuline + insuline isophane injection 30 UI + 70 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993392', 'IEBB', '0007294', 'G', '12641-612', 'O', 'Ibandronate EG compr. pellic. 3x 150mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0800, null, null, null, null, 'compr. pellic.', 232.3300, 6.9700, 4.1500, '16162', 'acide ibandronique oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430636', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG compr. enr. (séc.) 50x 600mg', null, '00210', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8800, null, null, null, null, 'compr. enr. (séc.)', 1.9000, 0.9500, 0.5700, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361161', 'IABAA', '0007054', null, '12765-1818', 'O', 'Ibuprofen Teva 5 % gel transderm. local 50g 50mg/1g', null, '00212', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.0700, null, null, null, null, 'gel transderm. local', 14.1400, 7.0700, 7.0700, '16287', 'ibuprofène gel transdermique local 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494796', 'MBBBA', '8901001', 'G', '33787-2303', 'O', 'Imatinib Krka compr. pellic. 30x 400mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 865.1600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139723', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex compr. disp. Instant 12x 50mg', null, '00326', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9100, null, null, null, null, 'compr. disp. Instant', 557.5800, 66.9100, 66.9100, '29439', 'sumatriptan oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014399', 'LCABA', '0012021', 'G', '12930-232', 'O', 'Imuran compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.1900, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '2733', 'azathioprine oral 50 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414549', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 18000UI anti-Xa/0,9ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 121.0900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '30643', 'tinzaparine injection 18 000 UI anti-Xa / 0,9 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247930', 'ADBA', '0000505', null, '13169-1289', 'O', 'Inspra compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.8000, null, null, null, null, 'compr. pellic.', 246.0000, 73.8000, 73.8000, '10629', 'éplérénone oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2433092', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 100/6 sol. inhal. (flacon press.) [inhalateur] 120dos.', null, '00319', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.2500, null, 'contient: gaz propulseur HFA 134a', '- asthme, traitement d''entretien chez l’adulte (100/6 et 200/6): 2 x p.j. 1 à 2 doses
- asthme, à la demande (100/6): 1 dose (max. 8)
- BPCO, traitement d''entretien des formes sévères à très sévères chez l''adulte (100/6): 2 x p.j. 1 à 2 doses', null, 'sol. inhal. (flacon press.) [inhalateur]', 8.9900, 10.7900, 6.4100, '13797', 'formotérol + béclométasone inhalé 6 µg + 100 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3478997', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 100/6 poudre inhal. Nexthaler 3x120dos.', null, '00750', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 82.2100, null, null, '- asthme, traitement d''entretien chez l’adulte (100/6 et 200/6): 2 x p.j. 1 à 2 doses
- asthme, à la demande (100/6): 1 dose (max. 8)
- BPCO, traitement d''entretien des formes sévères à très sévères chez l''adulte (100/6): 2 x p.j. 1 à 2 doses', null, 'poudre inhal. Nexthaler', 3.3600, 12.1000, 8.0000, '13797', 'formotérol + béclométasone inhalé 6 µg + 100 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466489', 'FCABA', '0005611', null, '33530-760', 'O', 'Lenzetto sol. spray transderm. (pompe doseuse) 56dos. 1,53mg/1dos.', null, '00694', null, 1, 'x', 56.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 13.3800, null, null, '1,53 à 4,56 mg (= 1 à 3 doses) p.j. en 1 application', null, 'sol. spray transderm. (pompe doseuse)', 23.8900, 13.3800, 13.3800, '36830', 'estradiol spray transdermique 1,53 mg / 1 dos. [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926631', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure gél. 12x 25000UI', null, '00012', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.8000, null, null, null, null, 'gél.', 131.6700, 15.8000, 15.8000, '40469', 'colécalciférol oral 25 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417805', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 200/6 sol. inhal. (flacon press.) [inhalateur] 120dos.', null, '00319', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 36.6400, null, 'contient: gaz propulseur HFA 134a', '- asthme, traitement d''entretien chez l’adulte (100/6 et 200/6): 2 x p.j. 1 à 2 doses
- asthme, à la demande (100/6): 1 dose (max. 8)
- BPCO, traitement d''entretien des formes sévères à très sévères chez l''adulte (100/6): 2 x p.j. 1 à 2 doses', null, 'sol. inhal. (flacon press.) [inhalateur]', 7.8900, 9.4700, 5.6300, '36418', 'formotérol + béclométasone inhalé 6 µg + 200 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990364', 'AADF', '0000166', 'G', '13391-612', 'U', 'Irbesartan/HCT EG 300/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8800, null, null, null, null, 'compr. pellic.', 6.5900, 6.4600, 3.8500, '17442', 'irbésartan + hydrochlorothiazide oral 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2114346', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz sirop susp. (pdr) 100ml 250mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.4500, null, null, null, null, 'sirop susp. (pdr)', 1.5600, 1.5600, 1.5600, '1859', 'amoxicilline oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2938322', 'AGBC', '0001024', 'G', '13474-1289', 'O', 'Irbesartan Mylan compr. 98x 300mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr.', 6.0700, 5.9500, 3.5700, '17467', 'irbésartan oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585396', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotécan perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755692', 'MADAA', '0013052', null, '39800-711', 'O', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotécan perfusion 100 mg / 5 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690809', 'OAAJ', '0013847', null, '13623-1289', 'U', 'Iso-Betadine 50/0,691 sol. cut. (alc.) Hydroalcoolique 1x125ml', null, '00239', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1400, null, null, null, null, 'sol. cut. (alc.) Hydroalcoolique', 5.7100, 7.1400, 7.1400, '26112', 'povidone iodée + éthanol solution cutané 50 mg + 0,691 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369668', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1100, null, null, null, null, 'gél.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621281', 'FBACA', '0005439', null, '37705-2469', 'U', 'IzzyRing 0,12/0,015 système de diffusion vag. 3x', null, '00471', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 31.6400, null, null, null, null, 'système de diffusion vag.', 754.6700, 22.6400, 22.6400, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3903317', 'KDCADA', '0011049', 'B', '41749-1263', 'U', 'Delstrigo 100/300/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 506.6100, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42697', 'doravirine + lamivudine + ténofovir oral 100 mg + 300 mg + 245 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618666', 'MBBKA', '8900706', null, '46441-562', 'O', 'Kisplyx gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '39032', 'lenvatinib oral 4 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115509', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9100, null, null, null, null, 'compr. pellic.', 10.7500, 3.0100, 1.8100, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796324', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG compr. pellic. 100x 150mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 388.6800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0051433', 'QDBA', '0016030', null, '13995-1289', 'O', 'Kamillosan sol. cut./or./oromuq. 100ml', null, '00141', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0200, null, null, null, null, 'sol. cut./or./oromuq.', 9.0200, 9.0200, 9.0200, '6031', 'Chamomilla recutita extrait éthanolique solution cutané/oral/oromuqueux [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037127', 'RAAC', '0019109', null, '14142-1446', 'O', 'Ketalar sol. inj./perf. i.m./i.v. [flac.] 1x 500mg/10ml', null, '00107', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'assimilé aux stupéfiants', null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18085', 'kétamine injection/perfusion 500 mg / 10 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186680', 'IAABA', '0006841', null, '14167-1172', 'O', 'Ketesse sol. inj./perf. i.m./i.v. [amp.] 5x 50mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3000, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 186.0000, 9.3000, 9.3000, '45104', 'dexkétoprofène injection/perfusion 50 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3605953', 'LACIA', '0018499', null, '3764-1529', 'O', 'Broncho-Vaxom (PIP) gél. Enfant 30x', null, '00404', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.7200, null, 'importation parallèle', '-- (médicament à déconseiller)', null, 'gél. Enfant', 89.0700, 26.7200, 26.7200, '19943', 'lysat d''Haemophilus influenzae, de Klebsiella ozaenae, de Klebsiella pneumoniae, de Neisseria catarrhalis, de pneumocoque, de staphylocoque, de streptocoques oral enfant [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2711976', 'JCAAA', '0008169', 'G', '5512-1529', 'O', 'Citalopram Sandoz (PIP) compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9800, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.6600, 7.6600, 4.5600, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2637981', 'IABAA', '0007054', null, '14183-1818', 'O', 'Kinespir Patch emplâtre médic. transderm. local 10x 140mg (14x10cm)', null, '00140', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.4700, null, 'contient: aluminium', null, null, 'emplâtre médic. transderm. local', 224.7000, 22.4700, 22.4700, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1022011', 'CECBA', '0003095', null, '14225-1321', 'U', 'Klean-Prep sol. (pdr, sachet) 4x', null, '00229', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.7000, null, null, null, null, 'sol. (pdr, sachet)', 467.5000, 18.7000, 18.7000, '15107', 'Groupe Klean-Prep poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1457431', 'KACC', '0009936', 'G', '14233-1453', 'O', 'Klinotab compr. pellic. (séc.) 30x 100mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.1900, null, 'a uniquement l’indication acné dans le RCP', null, null, 'compr. pellic. (séc.)', 16.2000, 4.8600, 4.8600, '21683', 'minocycline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588219', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG sol. (pdr, sachet) 30x 10g', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1600, null, null, null, null, 'sol. (pdr, sachet)', 60.5300, 18.1600, 18.1600, '18333', 'lactulose oral 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487362', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal compr. à croquer/disp. 30x 25mg', null, '00238', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 9.6500, null, null, null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18432', 'lamotrigine oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012168', 'KDCABE', '0020198', 'G', '14456-1289', 'U', 'Lamivudine/Zidovudine Mylan 150/300 compr. pellic. (séc.) 60x', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 132.5100, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18374', 'lamivudine + zidovudine oral 150 mg + 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0198036', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix gél. lib. prol. P 30x 30mg', null, '00600', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2100, null, null, null, null, 'gél. lib. prol. P', 2.3000, 0.6900, 0.4100, '13953', 'furosémide oral (libér. modifiée) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4480026', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426797', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375341', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347738', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3834447', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure gél. 4x 25000UI', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5900, null, null, null, null, 'gél.', 164.7500, 6.5900, 6.5900, '40469', 'colécalciférol oral 25 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669356', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2400, null, null, null, null, 'compr. pellic. (séc.)', 9.2300, 5.1700, 3.1000, '18705', 'lercanidipine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903045', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 1g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 85.5800, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18812', 'lévétiracétam oral 1 g [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2786051', 'KAEB', '0010181', 'G', '15222-1289', 'O', 'Levofloxacine Mylan compr. pellic. (séc.) 10x 500mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 18.7700, null, null, null, null, 'compr. pellic. (séc.)', 93.3000, 9.3300, 9.3300, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430246', 'KAAADA', '0009548', 'G', '44586-1941', 'U', 'Levmentin 1000/200 sol. inj. (pdr) i.v. [flac.] 10x', null, '00216', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1800', 'amoxicilline + acide clavulanique injection 1 000 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3817160', 'RBC', '0016147', null, '43661-117', 'O', 'Lidocaine Aguettant 10 mg/1 ml sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale] 10x 100mg/10ml', null, '00718', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.9500, null, null, null, null, 'sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale]', 499.5000, 49.9500, 49.9500, '19331', 'lidocaïne injection 10 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391455', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 10/5/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.0000, null, null, null, null, 'compr. pellic.', 11.1300, 10.0200, 5.9600, '39412', 'atorvastatine + périndopril + amlodipine oral 10 mg + éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064194', 'SAAAA', '0016196', null, '15388-836', 'O', 'Lipiodol Ultra Fluide 480 mg/1 ml sol. inj. i.artér./i.lymph./i.utér. [amp.] 1x 4800mg/10ml', null, '00351', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 260.9900, null, null, null, null, 'sol. inj. i.artér./i.lymph./i.utér. [amp.]', 26099.0000, 260.9900, 260.9900, '17855', 'iode injection/intra-utérin 480 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791029', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz compr. (séc.) 100x 20mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8500, null, null, null, null, 'compr. (séc.)', 5.3800, 5.3800, 3.2300, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082774', 'AGAE', '0000943', 'G', '15453-1818', 'O', 'Lisinopril Teva compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.1300, null, null, null, null, 'compr. (séc.)', 0.9000, 0.2700, 0.1600, '19638', 'lisinopril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170786', 'AADB', '0000133', 'G', '15594-2626', 'U', 'Logimat 5/47,5 compr. lib. prol. 28x', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4000, null, null, null, null, 'compr. lib. prol.', 7.7100, 2.1600, 1.2900, '21337', 'métoprolol + félodipine oral (libér. modifiée) 47,5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791151', 'LDAAG', '0012484', 'G', '15750-1636', 'O', 'Loratadine Sandoz compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.1100, null, null, null, null, 'compr. (séc.)', 11.0300, 3.3100, 3.3100, '19786', 'loratadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573160', 'AGBD', '0001032', 'G', '15875-612', 'O', 'Losartan EG compr. pellic. (séc.) 98x 100mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9100, null, null, null, null, 'compr. pellic. (séc.)', 5.8600, 5.7400, 3.4400, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659183', 'AADF', '0000166', 'G', '15891-612', 'U', 'Losartan Plus EG 50/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9100, null, null, null, null, 'compr. pellic.', 5.8600, 5.7400, 3.4400, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181799', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 125µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2000, null, null, null, null, 'compr. disp. (séc.)', 1.5600, 1.7500, 1.0500, '19265', 'lévothyroxine oral 125 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181732', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 50µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8100, null, null, null, null, 'compr. disp. (séc.)', 0.8200, 0.9200, 0.5500, '19240', 'lévothyroxine oral 50 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787769', 'FBAAC', '0005355', null, '41269-2469', 'C', 'Lumivela Continu 30 compr. pellic. 3x28 (21x+7x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 8.5000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40659', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406313', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil sol. (gran., sachet) 14x 600mg', null, '00196', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9800, null, null, null, null, 'sol. (gran., sachet)', 57.0000, 7.9800, 7.9800, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177468', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 200/400 compr. à croquer 100x', null, '00243', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.1000, null, null, null, null, 'compr. à croquer', 11.1000, 11.1000, 11.1000, '950', 'aluminium oxyde + magnésium hydroxyde oral 200 mg + 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1244540', 'KABBB', '0009845', 'G', '16154-1289', 'O', 'Maclar compr. enr. 60x 500mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 48.8000, null, null, null, null, 'compr. enr.', 25.0000, 15.0000, 9.9000, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117612', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 2g/10ml', null, '00666', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.4500, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. perf. à diluer i.m./i.v. [amp.]', 284.5000, 28.4500, 28.4500, '34736', 'magnésium sulphate perfusion 2 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105434', 'FBAAD', '0005363', null, '16311-1289', 'U', 'MargotMylan 30 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 92.7500, null, null, null, null, 'compr. pellic.', 19.6900, 53.7500, 53.7500, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385540', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 10x 75µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.0800, null, 'stupéfiant', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl dispositif transdermique 75 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256106', 'FBAAC', '0005355', null, '16501-299', 'U', 'Meliane 0,02/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 17.5000, null, null, null, null, 'compr. enr.', 13.4900, 8.5000, 8.5000, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3135761', 'JKBA', '0009399', null, '16584-1636', 'O', 'Memantine Sandoz compr. pellic. (séc. en 4) 100x 20mg', null, '00048', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.9500, null, null, null, null, 'compr. pellic. (séc. en 4)', 44.9500, 44.9500, 44.9500, '20370', 'mémantine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1152487', 'RBE', '0021014', null, '31294-2345', 'O', 'Mepivastesin sol. inj. s.muq. [cart.] 50x1,7ml 30mg/1ml', null, '00645', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.muq. [cart.]', 0.0000, 0.0000, 0.0000, '34538', 'mépivacaïne injection sous-muqueux 30 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3246170', 'JAAN', '0007625', null, '16782-2485', 'O', 'Metatop compr. (séc.) 20x 2mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.0300, null, null, null, null, 'compr. (séc.)', 30.1500, 6.0300, 6.0300, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188729', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30x 36mg', null, '00263', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.0800, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. (séc.) Retard', 186.9300, 56.0800, 56.0800, '21048', 'méthylphénidate oral (libér. modifiée) 36 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683399', 'FBAAB', '0005348', null, '17012-299', 'U', 'Microgynon 30 0,03/0,15 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 32.3400, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4276077', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm gél. lib. modif. Forte 84x 45mg', null, '00704', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.4000, null, null, null, null, 'gél. lib. modif. Forte', 88.5700, 74.4000, 74.4000, '44438', 'propivérine oral (libér. modifiée) 45 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2771202', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm gél. lib. modif. Uno 28x 30mg', null, '00516', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9000, null, null, null, null, 'gél. lib. modif. Uno', 92.5000, 25.9000, 25.9000, '26617', 'propivérine oral (libér. modifiée) 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381133', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 11.9500, null, null, null, null, 'compr. gastro-résist.', 16.7500, 4.6900, 4.6900, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983997', 'RAEB', '0016626', 'G', '17095-67', 'O', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 15mg/3ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21626', 'midazolam injection/perfusion/instillation/rectal 15 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1033570', 'ABABA', '0000265', 'B', '17244-1289', 'O', 'Minitran dispositif transderm. 30x 10mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5300, null, null, null, null, 'dispositif transderm.', 21.1300, 6.3400, 3.8100, '23184', 'nitroglycérine dispositif transdermique 10 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919868', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB compr. orodisp. 30x 15mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0400, null, null, null, null, 'compr. orodisp.', 7.9300, 2.3800, 1.4300, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380862', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4500, null, null, null, null, 'compr. pellic. (séc.)', 11.0700, 11.0700, 6.5800, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324656', 'JAAP', '0007641', null, '17582-1289', 'O', 'Mogadon compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.2900, null, null, null, null, 'compr. (séc.)', 17.6300, 5.2900, 5.2900, '23101', 'nitrazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764793', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB compr. à croquer 98x 4mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.7900, null, null, null, null, 'compr. à croquer', 12.0900, 11.8500, 7.0400, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155462', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.2700, null, null, null, null, 'compr. pellic.', 12.6900, 12.4400, 7.3900, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666360', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. à croquer 28x 5mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5900, null, null, null, null, 'compr. à croquer', 15.2500, 4.2700, 2.5600, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154995', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG compr. pellic. 28x 0,4mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1900, null, null, null, null, 'compr. pellic.', 7.4600, 2.0900, 1.2500, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312577', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 100x 0,4mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2800, null, null, null, null, 'compr. pellic.', 6.2500, 6.2500, 3.7500, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391754', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin compr. lib. prol. 30x 100mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.7900, null, 'stupéfiant', null, null, 'compr. lib. prol.', 26.1700, 7.8500, 4.6700, '22046', 'morphine oral (libér. modifiée) 100 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359793', 'JGBDB', '0016816', 'B', '18226-2428', 'O', 'Mysoline compr. (séc.) 90x 250mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 21.0700, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '26476', 'primidone oral 250 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278365', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 7,5 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 150mg/20ml', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.7500, null, null, null, null, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 815.0000, 40.7500, 40.7500, '28027', 'ropivacaïne injection/perfusion 7,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124634', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8100, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659142', 'AEH', '0000679', 'G', '18481-612', 'O', 'Nebivolol EG compr. (séc. en 4) 28x 5mg', null, '00160', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8100, null, null, null, null, 'compr. (séc. en 4)', 7.0000, 1.9600, 1.1700, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522728', 'GBDA', '0017939', null, '22251-1289', 'O', 'Prosta-Urgenin caps. molle 40x 320mg', null, '00021', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.4400, null, null, null, null, 'caps. molle', 63.6000, 25.4400, 25.4400, '28548', 'Serenoa repens oral 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479045', 'LDAAI', '0012526', 'G', '33894-612', 'O', 'Rupatadine EG compr. 100x 10mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 17.7200, null, null, null, null, 'compr.', 10.3500, 10.3500, 10.3500, '28167', 'rupatadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0121012', 'PABE', '0015099', 'B', '18598-2162', 'U', 'Neobacitracine 500/5 gtts susp. (pdr+solv.) auric./cut./nas./opht. 10ml', null, '00053', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 9.9600, null, 'contient: phénoxyéthanol', null, null, 'gtts susp. (pdr + solv.) auric./cut./nas./opht.', 33.4000, 3.3400, 3.3400, '2857', 'bacitracine + néomycine gouttes auriculaires/ophtalmiques/nasales/pour application cutanée auriculaire/cutané/nasal/ophtalmique 500 UI + 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0383042', 'BCCA', '0017517', 'G', '18705-190', 'O', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [flac.] 5x 30MU/1ml', null, '00462', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 251.1400, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '12872', 'filgrastim injection/perfusion 30 MU / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259173', 'TDA', '0018671', null, '31658-2360', 'U', 'Neurexan compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 40.3800, null, null, null, null, 'compr.', 16.1500, 40.3800, 40.3800, '35030', 'homéopathie groupe Neurexan oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3295706', 'AFAF', '0000786', 'G', '31526-117', 'O', 'Nicardipine Aguettant sol. perf. i.v. [amp.] 10x 10mg/10ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '34967', 'nicardipine perfusion 10 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2641074', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. Fruit 105x 4mg', null, '00278', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.8400, null, null, null, null, 'gomme à mâcher médic. Fruit', 27.4700, 28.8400, 28.8400, '22921', 'nicotine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4324026', 'KAEA', '0010173', 'G', '5363-1529', 'O', 'Ciprofloxacine Sandoz (PIP) compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9000, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4633764', 'QDBA', '0016030', null, '18572-1743', 'U', 'Neo-Golaseptine 0,44/1,7 sol. spray orophar. 30g', null, '00059', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'sol. spray orophar.', 33.0000, 9.9000, 9.9000, '3194', 'benzéthonium + chlorhexidine oropharyngé 0,44 mg + 1,7 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616173', 'IEBE', '0007336', 'G', '46466-612', 'O', 'Zoledronate EG sol. perf. i.v. [flac.] 1x 5mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.4100, null, null, null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'acide zolédronique perfusion 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661569', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/12,5 compr. pellic. (séc.) 28x', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9900, null, null, null, null, 'compr. pellic. (séc.)', 7.2100, 2.0200, 1.2100, '22707', 'nébivolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795615', 'AIAE', '0001362', null, '19109-117', 'O', 'Noradrenaline Aguettant sol. perf. à diluer i.v. [amp.] 10x 4mg/4ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', 'contient norépinéphrine hydrogénotartrate à 8 mg/4 ml', null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23291', 'norépinéphrine perfusion 4 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795623', 'AIAE', '0001362', null, '19109-117', 'O', 'Noradrenaline Aguettant sol. perf. à diluer i.v. [amp.] 10x 8mg/8ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', 'contient norépinéphrine hydrogénotartrate à 16 mg/8 ml', null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23309', 'norépinéphrine perfusion 8 mg / 8 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2708790', 'AIAE', '0001362', null, '19133-1784', 'O', 'Norepine sol. perf. à diluer i.v. [amp.] 10x 4mg/4ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.2600, null, 'contient norépinéphrine hydrogénotartrate à 8 mg/4 ml', null, null, 'sol. perf. à diluer i.v. [amp.]', 222.6000, 22.2600, 22.2600, '23291', 'norépinéphrine perfusion 4 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2827673', 'DADAB', '0003715', 'G', '19331-1289', 'O', 'Novolizer Budesonide poudre inhal. (cart.) [Novolizer] 2x200dos. 200µg/1dos.', null, '00074', null, 2, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 31.7600, null, '+ 1 Novolizer', null, null, 'poudre inhal. (cart.) [Novolizer]', 2.0800, 8.3100, 4.9400, '4358', 'budésonide inhalé 200 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953957', 'MBBCA', '8900607', null, '41426-1545', 'O', 'Braftovi gél. 42x 75mg', null, '00012', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '42358', 'encorafénib oral 75 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556264', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 2 % sirop susp. (sans sucre) Rouge Enfants 200ml 100mg/5ml', null, '00392', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.2600, null, null, null, null, 'sirop susp. (sans sucre) Rouge Enfants', 5.6300, 11.2600, 11.2600, '16220', 'ibuprofène oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042082', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen caps. molle Fastcaps 30x 400mg', null, '00208', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.6400, null, null, null, null, 'caps. molle Fastcaps', 42.1300, 12.6400, 12.6400, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483187', 'BAABAA', '0001875', 'G', '34033-2303', 'O', 'Clopidogrel Krka compr. pellic. 100x 75mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1900, null, null, null, null, 'compr. pellic.', 3.7900, 3.7900, 2.2700, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3523271', 'BBAA', '0002246', 'B', '19562-1370', 'O', 'Octanate sol. inj./perf. (pdr+5ml solv.) i.v. [2x flac.] 500UI', null, '00035', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 313.2700, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12195', 'facteur VIII injection/perfusion 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805299', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, null, null, null, 'compr. pellic.', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890523', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. orodisp. 56x 5mg', null, '00182', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.4500, null, null, null, null, 'compr. orodisp.', 18.5000, 10.3600, 6.1600, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337947', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417731', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 100x 10mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.8200, null, null, null, null, 'gél. gastro-résist.', 4.6900, 4.6900, 2.8100, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767235', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 14x 10mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 7.3900, null, null, null, null, 'gél. gastro-résist.', 10.8600, 1.5200, 1.5200, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952462', 'FCABA', '0005611', 'B', '19653-315', 'O', 'Oestrogel 0,75 mg/1 dos. gel transderm. (pompe doseuse) 1x80g 0,6mg/1g', null, '00139', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 10.4800, null, '1,25 g gel = 1 pression = 0,75 mg', '0,75 à 1,5 mg p.j. en 1 application', null, 'gel transderm. (pompe doseuse)', 2.3100, 1.8500, 1.1100, '11262', 'estradiol gel transdermique 0,6 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557155', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.3500, null, null, null, null, 'compr. gastro-résist.', 17.7500, 4.9700, 4.9700, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755635', 'CDBB', '0002931', 'G', '19992-265', 'O', 'Ondansetron B. Braun sol. inj./perf. i.m./i.v. [amp.] 10x 4mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237152', 'PFA', '0015495', null, '42580-3210', 'O', 'Ophtesic gel (unidose) opht. [sans cons.] 20x3,5g 20mg/1g', null, '00728', null, 20, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 115.9900, null, null, null, null, 'gel (unidose) opht. [sans cons.]', 165.7000, 115.9900, 115.9900, '43646', 'lidocaïne gel ophtalmique (sans cons.) 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0139865', 'PBCB', '0028423', null, '20099-1164', 'O', 'Opticrom collyre sol. 10ml 20mg/1ml', null, '00068', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.8700, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 108.7000, 10.8700, 10.8700, '7799', 'cromoglicate collyre ophtalmique 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0123042', 'FFAA', '0005942', 'B', '20214-3491', 'O', 'Orgametril compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6300, null, 'aussi usage antitumoral', '2,5 à 10 mg p.j. en 1 prise', null, 'compr. (séc.)', 2.8300, 0.8500, 0.5100, '19935', 'lynestrénol oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2799187', 'BABBACA', '0002071', null, '20222-1289', 'O', 'Orgaran sol. inj./perf. i.v./s.c. [amp.] 10x 750UI anti-Xa/0,6ml', null, '00170', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '8136', 'danaparoïde injection/perfusion 750 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901106', 'TBAA', '0020271', null, '20248-1818', 'O', 'Orlistat Teva gél. 90x 120mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.0100, null, null, null, null, 'gél.', 73.3400, 66.0100, 66.0100, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622487', 'QCBCBB', '0025767', null, '34223-4150', 'O', 'Otrivine Anti-Allergie susp. spray nas. 120dos. 50µg/1dos.', null, '00130', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 9.2600, null, null, '1 x p.j. 2 doses dans chaque narine', null, 'susp. spray nas.', 7.7200, 9.2600, 9.2600, '13482', 'fluticasone nasal 50 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242735', 'SAACA', '0016246', 'B', '37911-836', 'O', 'Optiray 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 74,2g/100ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.7600, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1161.0000, 11.6100, 6.9000, '17921', 'ioversol injection 742 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2964328', 'MAACC', '0012666', 'G', '20388-67', 'O', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 100mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24059', 'oxaliplatine perfusion 100 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614923', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz compr. lib. prol. 30x 5mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2700, null, 'stupéfiant', null, null, 'compr. lib. prol.', 2.3700, 0.7100, 0.4300, '24315', 'oxycodone oral (libér. modifiée) 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442630', 'FDAA', '0005777', null, '20511-661', 'O', 'Pabal sol. inj. i.m./i.v. [flac.] 5x 100µg/1ml', null, '00280', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5181', 'carbétocine injection 100 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695831', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. lib. prol. 60x 150mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 104.8900, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 20.1700, 12.1000, 8.0000, '38935', 'tapentadol oral (libér. modifiée) 150 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119139', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone gél. Immediate Release 28x 2,6mg', null, '00367', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0300, null, 'stupéfiant', null, null, 'gél. Immediate Release', 10.8900, 3.0500, 1.8300, '15990', 'hydromorphone oral 2,6 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983690', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel perfusion 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983682', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel perfusion 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731298', 'IEBC', '0007302', null, '20636-844', 'O', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 5x 15mg/5ml', null, '00094', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24562', 'pamidronate perfusion 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557213', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 100x20mg [blister]', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8600, null, 'les conditionnements de 100 comprimés sont disponibles en blister et en flacon', null, null, 'compr. gastro-résist.', 3.6800, 3.6800, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557171', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 100x40 mg [blister]', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0900, null, 'les conditionnements de 100 comprimés sont disponibles en blister et en flacon', null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381091', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.2400, null, null, null, null, 'compr. gastro-résist.', 7.7500, 2.1700, 2.1700, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425195', 'MBBKA', '8900706', null, '46524-1628', 'O', 'Gavreto gél. 120x 100mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '46995', 'pralsétinib oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555142', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.6600, null, null, null, null, 'compr. gastro-résist.', 3.6800, 3.6100, 2.1600, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093200', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8600, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 3.6800, 3.6800, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374831', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4300, null, null, null, null, 'compr. pellic. (séc.)', 9.5000, 2.8500, 1.7100, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2654952', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Mylan compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4000, null, null, null, null, 'compr. pellic. (séc.)', 10.1400, 2.8400, 1.7100, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1728880', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 28x 40mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'compr. pellic. (séc.)', 22.8600, 6.4000, 3.8100, '25049', 'paroxétine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926623', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.0200, null, null, null, null, 'compr. pellic.', 10.3600, 9.3200, 5.5400, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546116', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.5000, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 18.0700, 5.0600, 5.0600, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260437', 'AGAF', '0000950', 'G', '31815-2303', 'O', 'Perindopril Krka compr. (séc.) 90x 8mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9400, null, null, null, null, 'compr. (séc.)', 8.5000, 7.6500, 4.5500, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591618', 'AGAF', '0000950', 'G', '21253-1701', 'O', 'Perindopril Servier compr. (séc.) 100x 4mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3422334', 'FBAAD', '0005363', null, '32789-2469', 'U', 'Perynella 0,02/3 compr. pellic. 5x24', null, '00005', null, 5, 'x', 24.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 35.1200, null, null, null, null, 'compr. pellic.', 16.7700, 20.1200, 20.1200, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050666', 'PEAA', '0015339', 'B', '13680-1347', 'O', 'Pilocarpine-Isopto collyre sol. 15ml 10mg/1ml', null, '00068', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 6.3000, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 2.2700, 0.3400, 0.2000, '25569', 'pilocarpine collyre ophtalmique 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131199', 'KBCE', '0010504', 'G', '43067-1818', 'O', 'Posaconazole Teva compr. gastro-résist. 24x 100mg', null, '00063', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 339.4200, null, null, null, null, 'compr. gastro-résist.', 50.4200, 12.1000, 8.0000, '33498', 'posaconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689768', 'JFBC', '0008573', 'G', '21758-612', 'O', 'Pramipexole EG compr. (séc.) 100x 0,18mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.1700, null, null, null, null, 'compr. (séc.)', 6.2000, 6.2000, 3.7200, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391769', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 1,05mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.3000, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26203', 'pramipexole oral (libér. modifiée) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195310', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz compr. lib. prol. Retard 100x 2,1mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 174.6000, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26229', 'pramipexole oral (libér. modifiée) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641240', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5800, null, null, null, null, 'compr. (séc.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440535', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.4700, null, null, null, null, 'compr. pellic. (séc.)', 4.1400, 1.1600, 0.7000, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978319', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 94.4400, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.9000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550605', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz compr. (séc.) 20x 1mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4000, null, null, null, null, 'compr. (séc.)', 37.0000, 7.4000, 7.4000, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360377', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.0600, null, null, null, null, 'gél.', 7.2900, 1.0200, 0.6100, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360419', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.4400, null, null, null, null, 'gél.', 15.9600, 8.9400, 5.3200, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030129', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy compr. pellic. 3x 30mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8900, null, null, null, null, 'compr. pellic.', 896.3300, 26.8900, 26.8900, '8151', 'dapoxétine oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390301', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 28x 180mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3400, null, null, null, null, 'gél. lib. prol.', 6.4300, 1.8000, 1.0800, '9332', 'diltiazem oral (libér. modifiée) 180 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0069732', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera compr. 50x 100mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 29.0900, null, 'aussi usage antitumoral', '5 à 10 mg p.j. en 1 prise', null, 'compr.', 0.0000, 0.0000, 0.0000, '20149', 'médroxyprogestérone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1197474', 'DBBCA', '0004051', 'B', '22442-1628', 'O', 'Pulmozyme sol. inhal. nébul. [amp.] 30x 2,5mg/2,5ml', null, '00179', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 483.2200, null, null, null, null, 'sol. inhal. nébul. [amp.]', 0.0000, 0.0000, 0.0000, '9803', 'dornase alfa inhalé 2,5 mg / 2,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108411', 'GBCA', '0006270', null, '41996-1818', 'U', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 180x', null, '00317', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 71.8000, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 39.8900, 71.8000, 71.8000, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108403', 'GBCA', '0006270', null, '41996-1818', 'U', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 90x', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 46.0000, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 51.1100, 46.0000, 46.0000, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893774', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.4400, null, null, null, null, 'compr. pellic.', 9.6500, 9.6500, 5.7400, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941789', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. pellic. 100x 300mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.6100, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963486', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc.) 180x 300mg', null, '00040', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 194.9300, null, null, null, null, 'compr. pellic. (séc.)', 8.3300, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963478', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 180x 200mg', null, '00048', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 133.3400, null, null, null, null, 'compr. pellic. (séc. en 4)', 8.3300, 15.0000, 9.9000, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668258', 'AADE', '0000158', 'G', '40022-216', 'U', 'Ramipril/Amlodipine Apotex 5/5 gél. 28x', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8800, null, null, null, null, 'gél.', 15.6100, 4.3700, 2.6200, '39628', 'ramipril + amlodipine oral 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872216', 'LDABB', '0012419', null, '22624-1933', 'O', 'R Calm Dimenhydrinate compr. (séc. en 4) 24x 50mg', null, '00160', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5000, null, null, null, null, 'compr. (séc. en 4)', 52.0800, 12.5000, 12.5000, '9407', 'diménhydrinate oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182799', 'BBAA', '0002246', 'B', '31534-1800', 'O', 'Recombinate sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 788.9500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '23382', 'octocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2962165', 'IABBA', '0007070', null, '22871-1610', 'U', 'Reflexspray sol. spray cut. 130ml', null, '00236', null, 1, 'x', 130.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.5300, null, null, null, null, 'sol. spray cut.', 11.1800, 14.5300, 14.5300, '15230', 'Groupe Reflexspray cutané [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622396', 'JADA', '0017830', null, '22897-1891', 'O', 'Relaxine compr. pellic. 30x 500mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.6000, null, null, null, null, 'compr. pellic.', 42.0000, 12.6000, 12.6000, '31724', 'Valeriana officinalis oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766393', 'JCDC', '0008110', 'G', '22947-3491', 'O', 'Remergon compr. orodisp. SolTab 30x 15mg', null, '00271', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0400, null, null, null, null, 'compr. orodisp. SolTab', 7.9300, 2.3800, 1.4300, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723641', 'AMI', '8901530', null, '43091-3483', 'O', 'Remodulin 2,5 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 50mg/20ml', null, '00475', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44107', 'tréprostinil perfusion 50 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486684', 'AADG', '0000174', 'G', '46474-2485', 'U', 'Olmesartan/Amlodipine AB 40/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2642569', 'CABA', '0002634', null, '23044-299', 'U', 'Rennie 680/80 past. (sans sucre) Mint 120x', null, '00378', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.5100, null, null, null, null, 'past. (sans sucre) Mint', 11.2600, 13.5100, 13.5100, '4945', 'carbonate calcium + carbonate magnésium oral 680 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655058', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip compr. lib. prol. Modutab 28x 2mg', null, '00512', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 14.5200, null, null, null, null, 'compr. lib. prol. Modutab', 11.5000, 3.2200, 1.9300, '27946', 'ropinirole oral (libér. modifiée) 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1008077', 'NBDA', '0013771', null, '23226-1552', 'C', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', null, '00136', null, 14, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 15.8800, null, 'contre-indiqué en cas de phénylcétonurie', null, null, 'sol. (unidose)', 56.7100, 15.8800, 15.8800, '32763', 'acide ascorbique oral 1 g / 5 ml (I) + acides aminés oral (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0128165', 'KAKCB', '0010108', 'B', '23390-2097', 'O', 'Rifocine sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.] 2x 500mg/10ml', null, '00616', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7100, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.]', 79.0000, 1.5800, 0.9500, '27557', 'rifamycine solution injectable/pour perfusion/instillation injection/perfusion/instillation/cutané 500 mg / 10 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447803', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 100x 1mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'compr. pellic. (séc.)', 6.5000, 6.5000, 3.8700, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093805', 'JBDH', '0007971', 'B', '23481-935', 'O', 'Risperdal susp. inj. lib. prol. (pdr+solv.) i.m. Consta [flac.+ser. préremplie] 1x 37,5mg', null, '00513', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b4', 101.3400, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '27672', 'rispéridone injection (libér. modifiée) 37,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451466', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 100x 1mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5500, null, null, null, null, 'compr. pellic. (séc.)', 6.6100, 6.6100, 3.9400, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061358', 'LAAGA', '0011353', 'B', '9126-828', 'O', 'Engerix-B susp. inj. i.m./s.c. [ser. préremplie] 1x 20µg/1ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.3900, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium et levure', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 728.0000, 7.2800, 4.3400, '15594', 'virus de l''hépatite B injection 20 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361861', 'JKAC', '0018689', 'B', '23531-1636', 'O', 'Rivastigmin Sandoz dispositif transderm. 90x 9,5mg/24h', null, '00193', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 88.8300, null, null, null, null, 'dispositif transderm.', 16.6700, 15.0000, 9.9000, '27862', 'rivastigmine dispositif transdermique 9,5 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788834', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 2 mg/1 ml sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale] 5x 200mg/100ml', null, '00098', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '27995', 'ropivacaïne perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606902', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4100, null, null, null, null, 'compr. pellic.', 6.5000, 1.8200, 1.0900, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641057', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4200, null, null, null, null, 'compr. pellic.', 6.5400, 1.8300, 1.1000, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414166', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.4100, null, null, null, null, 'compr. pellic.', 9.4100, 8.4700, 5.0400, '36798', 'bisoprolol + périndopril oral 10 mg + éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573103', 'LDAAI', '0012526', 'G', '23820-2923', 'O', 'Rupatall compr. 50x 10mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 12.5000, null, null, null, null, 'compr.', 12.1600, 6.0800, 6.0800, '28167', 'rupatadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0077602', 'AHCBA', '0001206', 'B', '23853-604', 'O', 'Rythmodan gél. 120x 100mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.5900, null, null, null, null, 'gél.', 2.7000, 3.2400, 1.9500, '9571', 'disopyramide oral 100 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078865', 'RBC', '0016147', null, '24067-232', 'O', 'Scandicaine 1 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 200mg/20ml', null, '00071', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6700, null, null, null, null, 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 413.4000, 20.6700, 20.6700, '20479', 'mépivacaïne injection 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078881', 'RBC', '0016147', null, '24067-232', 'O', 'Scandicaine 2 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 400mg/20ml', null, '00071', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.0300, null, null, null, null, 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 440.6000, 22.0300, 22.0300, '20487', 'mépivacaïne injection 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272200', 'FBAAH', '0021279', null, '31179-3160', 'C', 'Seasonique compr. pellic. 1x91 (84x+7x)', null, '00005', null, 1, 'x', 91.0000, 'x', null, null, 0.0000, null, null, '84+7', 'R', 'J', 29.2800, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 22.2900, 20.2800, 20.2800, '34447', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg (I) + éthinylestradiol oral 0,01 mg (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513918', 'KBBB', '8901993', 'G', '42069-1636', 'O', 'Caspofungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1x 70mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5439', 'caspofungine perfusion 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1662584', 'HBBA', '0006452', null, '24166-3376', 'O', 'Sedergine compr. efferv. (séc.) Forte 20x 1g', null, '00294', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.0600, null, null, null, null, 'compr. efferv. (séc.) Forte', 40.3000, 8.0600, 8.0600, '331', 'acide acétylsalicylique oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254447', 'KAGDA', '8901274', null, '42648-3319', 'O', 'Selexid compr. pellic. 10x 400mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1400, null, null, null, null, 'compr. pellic.', 141.4000, 14.1400, 14.1400, '43687', 'pivmécillinam oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817502', 'AEG', '0000661', null, '24257-2626', 'O', 'Seloken sol. inj. i.v. [amp.] 5x 5mg/5ml', null, '00038', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.5700, null, null, null, null, 'sol. inj. i.v. [amp.]', 291.4000, 14.5700, 14.5700, '21402', 'métoprolol injection éq. 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463694', 'DAEA', '0003780', 'G', '24331-828', 'U', 'Seretide 50/100 poudre inhal. (unidose) Diskus 60dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 25.4100, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 4 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Diskus', 11.3700, 6.8200, 4.0600, '28373', 'salmétérol + fluticasone inhalé 50 µg + 100 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899367', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4800, null, null, null, null, 'compr. pellic.', 15.2300, 4.5700, 2.7400, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216190', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Mylan compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.8100, null, null, null, null, 'compr. pellic. (séc.)', 7.6200, 7.6200, 4.5300, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335170', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3900, null, null, null, null, 'compr. pellic.', 186.5800, 22.3900, 22.3900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012218', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9800, null, null, null, null, 'compr. pellic.', 116.5000, 13.9800, 13.9800, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012275', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc. en 4) 12x 50mg', null, '00160', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9800, null, null, null, null, 'compr. (séc. en 4)', 124.8300, 14.9800, 14.9800, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3525011', 'AMG', '0017327', 'G', '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 90x 20mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28662', 'sildénafil oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110920', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB gél. 90x 4mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0000, null, null, null, null, 'gél.', 31.1100, 28.0000, 28.0000, '28704', 'silodosine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495983', 'CBB', '8901068', 'B', '38208-75', 'U', 'Simalviane 60/300 caps. molle 30x', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 12.3400, null, null, null, null, 'caps. molle', 26.4300, 7.9300, 7.9300, '38414', 'alvérine + siméticone oral 60 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529146', 'ACDA', '0025585', 'G', '33050-1404', 'O', 'Simdax sol. perf. à diluer i.v. [flac.] 1x 12,5mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36103', 'lévosimendan perfusion 12,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314365', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.2200, null, null, null, null, 'compr. pellic.', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562345', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG compr. pellic. (séc.) 100x 20mg [blister]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.2200, null, 'les conditionnements de 100 x 20 mg et 100 x 40 mg sont disponibles en blister et en pilulier', null, null, 'compr. pellic. (séc.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777093', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Mylan compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.5000, null, null, null, null, 'compr. pellic. (séc.)', 5.3900, 1.5100, 0.9100, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766252', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.2200, null, null, null, null, 'compr. pellic. (séc.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2405058', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'compr. pellic. (séc.)', 4.9500, 2.7700, 1.6600, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729607', 'DBBAB', '0004010', null, '24729-1164', 'O', 'Siroxyl sirop sol. (sans sucre) Sans Sucre 300ml 250mg/5ml', null, '00082', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.0000, null, null, null, null, 'sirop sol. (sans sucre) Sans Sucre', 3.3300, 10.0000, 10.0000, '5215', 'carbocistéine oral 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945839', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG compr. pellic. 200x 5mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.9400, null, null, null, null, 'compr. pellic.', 7.5000, 15.0000, 9.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0152884', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac.+amp.] 1x 125mg', null, '00259', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b', 12.9700, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac. + amp.]', 270.0000, 2.7000, 1.6200, '21113', 'méthylprednisolone injection/perfusion (sans cons.) 125 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720440', 'EEEA', '0017699', 'B', '24877-927', 'O', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1x 90mg/366mg', null, '00242', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 803.6000, null, null, null, null, 'sol. inj. s.c. Autogel [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '18515', 'lanréotide injection 90 mg / 366 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270089', 'OFB', '0021329', null, '31088-745', 'O', 'Soolantra crème 60g 10mg/1g', null, '00051', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 49.4200, null, null, null, null, 'crème', 82.3700, 49.4200, 49.4200, '34348', 'ivermectine crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562585', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/800 compr. à croquer Forte Citron 28x', null, '00364', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.8700, null, null, null, null, 'compr. à croquer Forte Citron', 56.6800, 15.8700, 15.8700, '4838', 'calcium + colécalciférol oral 1 000 mg + 800 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804623', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/800 compr. à croquer Forte Citron 90x', null, '00364', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.4300, null, null, null, null, 'compr. à croquer Forte Citron', 43.8100, 39.4300, 39.4300, '4838', 'calcium + colécalciférol oral 1 000 mg + 800 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049590', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 120.9000, null, null, null, null, 'gél.', 431.7900, 120.9000, 120.9000, '2386', 'atomoxétine oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543139', 'RABD', '0017756', 'G', '38620-1289', 'O', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20x 50µg/10ml', null, '00126', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.v./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '29249', 'sufentanil injection/perfusion 50 µg / 10 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340388', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG compr. (séc.) 2x 50mg', null, '00001', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.7800, null, null, null, null, 'compr. (séc.)', 63.0000, 1.2600, 0.7600, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318608', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 12x 100mg', null, '00001', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.9600, null, null, null, null, 'compr. (séc.)', 33.7500, 4.0500, 2.4300, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408888', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva compr. pellic. (séc.) 12x 50mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.3300, null, null, null, null, 'compr. pellic. (séc.)', 32.0000, 3.8400, 2.3000, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736353', 'ECDC', '0004804', 'B', '25585-232', 'U', 'Sustanon 250 sol. inj. i.m. [amp.] 1x1ml', null, '00237', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 11.0000, null, null, '1 amp. toutes les 3 semaines', null, 'sol. inj. i.m. [amp.]', 202.0000, 2.0200, 1.2100, '15297', 'Groupe Sustanon 250 injection [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672673', 'FCABA', '0005611', null, '25684-3160', 'O', 'Systen dispositif transderm. TTS 24x 50µg/24h', null, '00184', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.5500, null, null, '2 applications par semaine', null, 'dispositif transderm. TTS', 139.7900, 33.5500, 33.5500, '38406', 'estradiol dispositif transdermique 50 µg / 24 h (2x/semaine) [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245866', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 4x 20mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2200, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 330.5000, 13.2200, 13.2200, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595121', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. 28x 2,5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3400, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic.', 79.7900, 22.3400, 22.3400, '38240', 'tadalafil oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154870', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 56x 30mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1300, null, null, null, null, 'compr. pellic. (séc.)', 14.5700, 8.1600, 4.8600, '6817', 'citalopram oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595113', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.0000, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic.', 132.1400, 37.0000, 37.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0829770', 'AHCCA', '0001222', 'B', '25742-1289', 'O', 'Tambocor sol. inj./perf. i.v. [amp.] 5x 150mg/15ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.9000, null, null, null, null, 'sol. inj./perf. i.v. [amp.]', 162.2000, 8.1100, 4.8200, '12971', 'flécaïnide injection/perfusion 150 mg / 15 ml [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570123', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.3300, null, null, null, null, 'compr. (séc.)', 4.2700, 4.1800, 2.5100, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2266930', 'GBAC', '0006213', null, '25825-1289', 'O', 'Tamsulosine Mylan gél. lib. modif. 30x 0,4mg', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4500, null, null, null, null, 'gél. lib. modif.', 64.8300, 19.4500, 19.4500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2587244', 'GBAC', '0006213', null, '25841-1818', 'O', 'Tamsulosine Teva gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 53.0000, null, null, null, null, 'gél. lib. modif.', 26.5000, 53.0000, 53.0000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689974', 'NAAAD', '0013318', null, '25882-1545', 'O', 'Tardyferon compr. lib. prol. 30x 80mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8900, null, null, null, null, 'compr. lib. prol.', 32.9700, 9.8900, 9.8900, '16501', 'fer(II) oral (libér. modifiée) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037317', 'DCAAA', '0004127', null, '8193-596', 'O', 'Dopram sol. inj./perf. i.v. [amp.] 5x5ml 20mg/1ml', null, '00049', null, 5, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9852', 'doxapram injection/perfusion 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2329969', 'HBBA', '0006452', null, '2220-299', 'O', 'Aspirine compr. efferv. 36x 500mg', null, '00293', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.7600, null, null, null, null, 'compr. efferv.', 27.1100, 9.7600, 9.7600, '398', 'acide acétylsalicylique oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445170', 'KAEB', '0010181', 'G', '25965-2097', 'O', 'Tavanic compr. pellic. (séc.) 10x 500mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 18.7700, null, null, null, null, 'compr. pellic. (séc.)', 93.3000, 9.3300, 9.3300, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173391', 'AADE', '0000158', 'G', '25999-2097', 'U', 'Tazko 5/5 compr. lib. prol. 98x', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.0400, null, null, null, null, 'compr. lib. prol.', 9.0300, 8.8500, 5.2600, '12294', 'ramipril + félodipine oral (libér. modifiée) 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678059', 'CAABD', '0002584', 'G', '20784-1529', 'O', 'Pantoprazole EG (PIP) compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.6600, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 3.6800, 3.6100, 2.1600, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3361607', 'KBCA', '0010462', 'G', '10629-1529', 'O', 'Fluconazole Sandoz (PIP) gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 28.8900, null, 'importation parallèle', null, null, 'gél.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486726', 'AADG', '0000174', 'G', '46474-2485', 'U', 'Olmesartan/Amlodipine AB 20/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486700', 'AADG', '0000174', 'G', '46474-2485', 'U', 'Olmesartan/Amlodipine AB 40/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570115', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB compr. (séc.) 28x 20mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.4700, null, null, null, null, 'compr. (séc.)', 4.1400, 1.1600, 0.7000, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570149', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB compr. (séc.) 28x 40mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 16.9400, null, null, null, null, 'compr. (séc.)', 14.4300, 4.0400, 2.4300, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570131', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB compr. (séc.) 98x 40mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.0400, null, null, null, null, 'compr. (séc.)', 8.0700, 7.9100, 4.7000, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106591', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta lyophilisat Expidet 50x 1mg', null, '00594', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.9700, null, null, null, null, 'lyophilisat Expidet', 37.9400, 18.9700, 18.9700, '19802', 'lorazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4336004', 'CBE', '0019562', null, '26302-2014', 'O', 'Tempocol caps. molle gastro-résist. 120x 182mg', null, '00440', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9900, null, null, null, null, 'caps. molle gastro-résist.', 23.3300, 27.9900, 27.9900, '20461', 'Mentha x piperita oral 182 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103281', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab compr. 10x 1mg', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 6.1000, null, null, null, null, 'compr.', 2.6000, 0.2600, 0.1500, '30056', 'térazosine oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148763', 'KBDA', '0010538', 'G', '40824-2485', 'O', 'Terbinafin AB compr. (séc.) 14x 250mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0400, null, null, null, null, 'compr. (séc.)', 34.0000, 4.7600, 2.8600, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896199', 'KBDA', '0010538', 'G', '26427-1289', 'O', 'Terbinafine Mylan compr. (séc.) 98x 250mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3900, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0133686', 'JCBAD', '0016642', 'B', '26948-182', 'O', 'Tofranil compr. enr. 60x 10mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7400, null, null, null, null, 'compr. enr.', 0.8500, 0.5100, 0.3000, '16576', 'imipramine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1573708', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax gél. 60x 15mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 10.8900, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '30890', 'topiramate oral 15 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159929', 'ADABC', '0000471', 'G', '27052-1636', 'O', 'Torasemide Sandoz compr. (séc. en 4) 30x 5mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8800, null, null, null, null, 'compr. (séc. en 4)', 3.1700, 0.9500, 0.5700, '31013', 'torasémide oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893618', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3300, null, null, null, null, 'compr. pellic.', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2407658', 'DBBDA', '0004077', null, '27136-1602', 'O', 'Toularynx Thym sirop sol. 180ml 325mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.3800, null, null, null, null, 'sirop sol.', 6.3200, 11.3800, 11.3800, '30395', 'Thymus vulgaris oral 325 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280379', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gtts sol. (flac. compte-gouttes) 30ml 100mg/1ml', null, '00368', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.8400, null, '1 ml = 40 gouttes = 100 mg', null, null, 'gtts sol. (flac. compte-gouttes)', 6.5700, 1.9700, 1.1800, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1686542', 'PABB', '0015065', null, '27219-273', 'O', 'Trafloxal collyre sol. (unidose) EDO [sans cons.] 30x0,5ml 3mg/1ml', null, '00727', null, 30, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 16.9000, null, null, null, null, 'collyre sol. (unidose) EDO [sans cons.]', 112.6700, 16.9000, 16.9000, '23507', 'ofloxacine collyre ophtalmique (sans cons.) 3 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256039', 'TDA', '0018671', null, '20297-1529', 'U', 'Oscillococcinum (PIP) glob. subling. 6x1dos.', null, '00119', null, 6, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 11.5000, null, 'importation parallèle', null, null, 'glob. subling.', 191.6700, 11.5000, 11.5000, '34595', 'homéopathie groupe Oscillococcinum sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286145', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive 10x (17,5x17,5cm)', null, '00648', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7900, null, null, null, null, 'pansement Adhesive', 747.9000, 74.7900, 74.7900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562246', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 10/2,5 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5500, null, null, null, null, 'compr. pellic.', 11.8200, 7.0900, 4.2200, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784099', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 60x 100mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3700, null, null, null, null, 'compr. lib. prol.', 4.7200, 2.8300, 1.7000, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308443', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec dispositif transderm. 10x 35µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6400, null, 'assimilé aux stupéfiants', null, null, 'dispositif transderm.', 89.9000, 8.9900, 5.3500, '4531', 'buprénorphine dispositif transdermique 35 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0601138', 'HBAA', '0006437', null, '29371-1743', 'O', 'Croix Blanche Mono sol. (pdr, sachet) 20x 500mg', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.4500, null, null, null, null, 'sol. (pdr, sachet)', 17.2500, 3.4500, 3.4500, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835066', 'OBEB', '0014340', 'B', '27383-299', 'U', 'Travocort 1/10 crème 15g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.5500, null, null, null, null, 'crème', 5.4700, 0.8200, 0.4900, '9225', 'diflucortolone valérate + isoconazole nitrate crème cutané 1 mg + 10 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486692', 'AADG', '0000174', 'G', '46474-2485', 'U', 'Olmesartan/Amlodipine AB 40/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069416', 'JCDD', '0008136', 'G', '27409-612', 'O', 'Trazodone EG compr. (séc. en 4) 90x 100mg', null, '00160', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3200, null, null, null, null, 'compr. (séc. en 4)', 2.3700, 2.1300, 1.2800, '31336', 'trazodone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0090225', 'CHAA', '0003483', null, '27466-2014', 'U', 'TriAnal 0,25/50 pommade cut./rect. 20g', null, '00251', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'pommade cut./rect.', 52.2500, 10.4500, 10.4500, '19430', 'lidocaïne chlorhydrate + triamcinolone acétonide pommade cutané/rectal 50 mg + 0,25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0430660', 'AGAH', '0000976', 'G', '27615-2097', 'O', 'Tritace compr. (séc.) 28x 2,5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8700, null, null, null, null, 'compr. (séc.)', 4.6400, 1.3000, 0.7800, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463058', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 10x1,5ml 10TU/0,1ml', null, '00470', null, 10, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 247.9900, null, null, null, null, 'sol. inj. i.derm. [flac.]', 1653.2700, 247.9900, 247.9900, '14605', 'tuberculine injection 10 TU / 0,1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833269', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 240 mg/1 ml sol. inj./perf./instill. i.v./i.utér. [flac.] 1x 24,9g/50ml', null, '00393', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4800, null, null, null, null, 'sol. inj./perf./instill. i.v./i.utér. [flac.]', 457.0000, 4.5700, 2.7400, '17863', 'iopromide injection/perfusion/instillation 499 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833327', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 62,3g/100ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6700, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 971.0000, 9.7100, 5.7700, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833285', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 6,2g/10ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4400, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 149.0000, 1.4900, 0.9000, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550613', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz compr. (séc.) 60x 0,25mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.9100, null, null, null, null, 'compr. (séc.)', 11.5200, 6.9100, 6.9100, '1214', 'alprazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3499415', 'KAAACA', '0009530', null, '44578-1941', 'O', 'Delamoxyle sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1834', 'amoxicilline injection/perfusion 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094086', 'KAKBA', '0010074', 'B', '27995-2022', 'O', 'Urfamycine sol. inj./instill. (pdr+solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac.+amp.] 3x 500mg', null, '00345', null, 3, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'b', 13.1800, null, null, null, null, 'sol. inj./instill. (pdr + solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac. + amp.]', 92.0000, 2.7600, 1.6600, '30338', 'thiamphénicol injection/instillation 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270188', 'KDAF', '0010801', 'G', '33316-1636', 'O', 'Valganciclovir Sandoz compr. pellic. 90x 450mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 829.1400, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '31732', 'valganciclovir oral 450 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732691', 'AGBG', '0001065', 'G', '28290-612', 'O', 'Valsartan EG compr. pellic. (séc.) 98x 160mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7200, null, null, null, null, 'compr. pellic. (séc.)', 6.5500, 6.4200, 3.8200, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486742', 'AADG', '0000174', 'G', '46474-2485', 'U', 'Olmesartan/Amlodipine AB 20/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486494', 'AADG', '0000174', 'G', '46474-2485', 'U', 'Olmesartan/Amlodipine AB 40/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026572', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka compr. pellic. (séc.) 28x 80mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'compr. pellic. (séc.)', 8.6400, 2.4200, 1.4500, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748192', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 98x 320mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4000, null, null, null, null, 'compr. pellic. (séc.)', 7.1900, 7.0500, 4.2000, '31872', 'valsartan oral 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3634177', 'FCBAA', '0005702', null, '41848-2469', 'U', 'Velbienne 1/2 compr. pellic. 6x28', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 58.2500, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 34.6700, 58.2500, 58.2500, '38281', 'estradiol + diénogest oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709756', 'KAJB', '0018036', 'G', '28365-1636', 'O', 'Vancomycine Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 10x 1000mg', null, '00093', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 163.0800, null, null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '31914', 'vancomycine perfusion 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975910', 'OMEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P pansement Auto-adhésif 5x (15x20cm)', null, '00675', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 62.3100, null, null, null, null, 'pansement Auto-adhésif', 1246.2000, 62.3100, 62.3100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532579', 'KAAADA', '0009548', 'G', '37838-2485', 'U', 'Amoxicillin/Clavulanic Acid AB 500/125 compr. pellic. 16x', null, '00005', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.3700, null, null, null, null, 'compr. pellic.', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094987', 'DAAAA', '0003566', 'G', '28621-828', 'O', 'Ventolin sol. inhal. nébul. [flac. compte-gouttes] 1x10ml 5mg/1ml', null, '00563', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.1600, null, null, null, null, 'sol. inhal. nébul. [flac. compte-gouttes]', 6.7000, 0.6700, 0.4000, '28282', 'salbutamol inhalé 5 mg / 1 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022522', 'GCAB', '0019430', null, '28688-1289', 'O', 'Verventi compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9700, null, null, null, null, 'compr. pellic.', 249.7500, 29.9700, 29.9700, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445922', 'GAAG', '0006122', 'G', '28704-240', 'O', 'Vesicare compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.5000, null, null, null, null, 'compr. pellic.', 10.7400, 9.6700, 5.7500, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867713', 'KACA', '0009910', 'G', '28761-1446', 'O', 'Vibratab compr. (séc.) 10x 100mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3100, null, null, null, null, 'compr. (séc.)', 14.6000, 1.4600, 1.4600, '9969', 'doxycycline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618690', 'MBBKA', '8900706', null, '46441-562', 'O', 'Kisplyx gél. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '39040', 'lenvatinib oral 10 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3762077', 'JIAAA', '0009175', null, '1131-1529', 'O', 'Almogran (PIP) compr. pellic. 12x 12,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.6000, null, 'importation parallèle', null, null, 'compr. pellic.', 521.6700, 62.6000, 62.6000, '1206', 'almotriptan oral 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099945', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 0,5 % sol. inj. i.v./s.muq. [amp.] 5x 10mg/2ml', null, '00305', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.2400, null, null, null, null, 'sol. inj. i.v./s.muq. [amp.]', 484.8000, 24.2400, 24.2400, '25932', 'polidocanol injection 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3597507', 'GCCA', '0006320', null, '29306-3574', 'O', 'Vytaros 3 mg/1 g crème urétr. (unidose) 4x 300µg/100mg', null, '00710', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 52.0000, null, null, null, null, 'crème urétr. (unidose)', 1300.0000, 52.0000, 52.0000, '34660', 'alprostadil urétral 300 µg / 100 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563758', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 65,2g/100ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.8000, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1068.0000, 10.6800, 6.3500, '17772', 'iodixanol injection/instillation/intra-utérin/oral/rectal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2753200', 'CAABC', '0002576', 'G', '19877-1529', 'O', 'Omeprazole EG (PIP) gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2200, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 8.6100, 4.8200, 2.8900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420519', 'GBBB', '0006254', null, '10298-1529', 'O', 'Finasteride Teva (PIP) compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 58.0000, null, 'importation parallèle', null, null, 'compr. pellic.', 58.0000, 58.0000, 58.0000, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3702503', 'GCAC', '0019448', null, '5223-1529', 'O', 'Cialis (PIP) compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'distribution parallèle', null, null, 'compr. pellic.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294586', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 13,16g/20ml', null, '00121', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6900, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 260.0000, 2.6000, 1.5600, '17749', 'iobitridol injection/instillation 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138137', 'GAAD', '0019653', null, '3202-1529', 'O', 'Betmiga (PIP) compr. lib. prol. 90x 50mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 144.4400, 130.0000, 130.0000, '21733', 'mirabégron oral (libér. modifiée) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339612', 'BBAB', '0002295', 'B', '29348-414', 'O', 'Wilfactin sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 898.2800, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12203', 'facteur von Willebrand injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676593', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. (séc.) 50x 2mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.2700, null, null, null, null, 'compr. (séc.)', 66.5400, 33.2700, 33.2700, '1271', 'alprazolam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278456', 'GBAA', '0006205', null, '29488-2097', 'O', 'Xatral compr. lib. prol. Retard 56x 5mg', null, '00026', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.8900, null, null, null, null, 'compr. lib. prol. Retard', 64.0900, 35.8900, 35.8900, '927', 'alfuzosine oral (libér. modifiée) 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3702495', 'GCAC', '0019448', null, '5223-1529', 'O', 'Cialis (PIP) compr. pellic. 4x 20mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'distribution parallèle', null, null, 'compr. pellic.', 1448.7500, 57.9500, 57.9500, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2753218', 'CAABC', '0002576', 'G', '19877-1529', 'O', 'Omeprazole EG (PIP) gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.9000, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 6.4600, 6.4600, 3.8500, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2411262', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 1x 383,9g/500ml', null, '00128', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./i.artér./i.card. [sac]', 0.0000, 0.0000, 0.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456506', 'PIA', '0015552', null, '37879-273', 'O', 'Ximaract sol. inj. (pdr) i.camér. [flac.] 1x 50mg', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.7000, null, null, null, null, 'sol. inj. (pdr) i.camér. [flac.]', 1370.0000, 13.7000, 13.7000, '5827', 'céfuroxime injection 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0253336', 'RBA', '0016139', null, '29603-232', 'O', 'Xylocaine 10 % sol. spray laryngophar./oromuq. 50ml 10mg/1dos.', null, '00246', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 24.3900, null, 'aussi utilisé en dentisterie; embouts à usage unique supplémentaires à se procurer séparément', null, null, 'sol. spray laryngophar./oromuq.', 48.7800, 24.3900, 24.3900, '19315', 'lidocaïne laryngopharyngé/oromuqueux 10 mg / 1 dos. [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1064237', 'RBB', '0018341', null, '29603-232', 'O', 'Xylocaine 2 % gel (unidose) urétr. 10x 200mg/10g', null, '00248', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.9100, null, null, null, null, 'gel (unidose) urétr.', 299.1000, 29.9100, 29.9100, '19364', 'lidocaïne urétral 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721694', 'RBC', '0016147', null, '29611-232', 'U', 'Xylocaine avec Adrenaline 1% - 1/200 000 sol. inj. [flac.] 1x20ml', null, '00494', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.4200, null, 'aussi pour usage en dentisterie', null, null, '1% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 22.1000, 4.4200, 4.4200, '10538', 'lidocaïne + épinéphrine injection 10 mg + 5 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677466', 'FBAAD', '0005363', null, '29710-299', 'U', 'Yasminelle 0,02/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 107.7000, null, null, null, null, 'compr. pellic.', 25.1600, 68.7000, 68.7000, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3549300', 'LCBAE', '0025858', 'G', '37978-331', 'O', 'Flixabi sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab perfusion 100 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2061547', 'GCBA', '0006346', null, '29751-604', 'O', 'Yocoral compr. 100x 5mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7900, null, null, '-- (médicament à déconseiller)', null, 'compr.', 34.7900, 34.7900, 34.7900, '32342', 'yohimbine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799931', 'HCBE', '0017954', 'G', '29819-810', 'U', 'Zaldiar 37,5/325 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3700, null, null, null, null, 'compr. pellic.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414366', 'JGCAA', '0008854', 'B', '29876-2915', 'O', 'Zarontin sirop sol. 200ml 250mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 7.3900, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '11692', 'éthosuximide oral 250 mg / 5 ml [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373677', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 180x', null, '00321', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.5000, null, '+ 1 inhalateur', 'asthme, traitement d''entretien chez l''adulte: 1 gél. 2 x p.j.', null, 'poudre inhal. (gél.) [inhalateur]', 5.5000, 9.9000, 5.8900, '36178', 'salmétérol + budésonide inhalé 20 µg + 120 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689851', 'AADD', '0000141', 'G', '29967-1024', 'U', 'Zestoretic 20/12,5 compr. (séc.) 28x', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5600, null, null, null, null, 'compr. (séc.)', 7.8900, 2.2100, 1.3300, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183185', 'OMFA', '0014837', null, '16675-1230', 'O', 'Mepitel pansement 10x (5x7,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.4800, null, null, null, null, 'pansement', 314.8000, 31.4800, 31.4800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0603159', 'ECFB', '0005876', 'B', '30163-257', 'O', 'Zoladex implant s.c. [pistolet pour implant] 1x 3,6mg', null, '00201', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 121.1700, null, null, null, null, 'implant s.c. [pistolet pour implant]', 0.0000, 0.0000, 0.0000, '14936', 'goséréline (implant) 3,6 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3055969', 'JIAAG', '0009233', 'G', '30221-2485', 'O', 'Zolmitriptan AB compr. orodisp. Instant 12x 2,5mg', null, '00178', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.9800, null, null, null, null, 'compr. orodisp. Instant', 39.5000, 4.7400, 2.8500, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408458', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive Sacrum 3x (17x17cm)', null, '00657', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.7900, null, null, null, null, 'pansement Adhesive Sacrum', 1059.6700, 31.7900, 31.7900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118638', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia compr. (séc.) 20x 10mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.1800, null, null, null, null, 'compr. (séc.)', 25.9000, 5.1800, 5.1800, '26310', 'prazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1507706', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig compr. orodisp. Instant 6x 2,5mg', null, '00178', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.1400, null, null, null, null, 'compr. orodisp. Instant', 702.3300, 42.1400, 42.1400, '32482', 'zolmitriptan oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180485', 'ALAD', '0001594', 'G', '24612-1529', 'O', 'Simvastatine EG (PIP) compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.7200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722857', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PIP) compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, 'importation parallèle', null, null, 'compr. pellic.', 249.9200, 29.9900, 29.9900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722873', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PIP) compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, 'importation parallèle', null, null, 'compr. pellic.', 124.9200, 14.9900, 14.9900, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3021607', 'JABA', '0007732', null, '25270-1529', 'O', 'Stilnoct (PIP) compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9000, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 49.6400, 13.9000, 13.9000, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279162', 'GBAB', '0017079', null, '24562-1529', 'O', 'Silodyx (PIP) gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, 'distribution parallèle', null, null, 'gél.', 87.0000, 26.1000, 26.1000, '28704', 'silodosine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096823', 'GCAB', '0019430', null, '28753-1529', 'O', 'Viagra (PIP) compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 127.7300, null, 'distribution parallèle', null, null, 'compr. pellic.', 1064.4200, 127.7300, 127.7300, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643490', 'LDAAA', '0018879', 'G', '46482-612', 'O', 'Bilastine EG compr. 100x 20mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.1100, null, null, null, null, 'compr.', 8.2100, 8.2100, 8.2100, '3756', 'bilastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641544', 'AJC', '0001461', null, '27060-3418', 'O', 'Torental (Orifarm) compr. lib. prol. 60x 400mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3000, null, 'importation parallèle', null, null, 'compr. lib. prol.', 32.1700, 19.3000, 19.3000, '25338', 'pentoxifylline oral (libér. modifiée) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581104', 'MABCA', '0019752', 'G', '42556-67', 'O', 'Azacitidine Accord 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 150mg', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '46771', 'azacitidine injection 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012369', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 240 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 5,18g/10ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4800, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 117.0000, 1.1700, 0.7000, '17780', 'iohexol injection/instillation 518 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012971', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 37,75g/50ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5300, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 661.0000, 6.6100, 3.9400, '17806', 'iohexol injection/instillation 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563725', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 270 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 27,5g/50ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.5300, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 561.0000, 5.6100, 3.3700, '17764', 'iodixanol injection/instillation/oral/rectal 550 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2177624', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 107,16g/150ml', null, '00101', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.7100, null, null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1210.0000, 12.1000, 8.0000, '17830', 'ioméprol injection/instillation 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393245', 'AGBD', '0001032', 'G', '46425-2485', 'O', 'Losartan AB compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9000, null, null, null, null, 'compr. pellic.', 5.5000, 5.3900, 3.2400, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722865', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PIP) compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.4000, null, 'importation parallèle', null, null, 'compr. pellic.', 114.1700, 27.4000, 27.4000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256104', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/80 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '35451', 'ézétimibe + atorvastatine oral 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0830570', 'PBAA', '0015149', 'G', '10553-1347', 'O', 'Flucon collyre susp. 5ml 1mg/1ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.5200, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 16.2000, 0.8100, 0.4900, '13268', 'fluorométholone collyre ophtalmique 1 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4650073', 'LDAAA', '0018879', 'G', '46482-612', 'O', 'Bilastine EG compr. 30x 20mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.0100, null, null, null, null, 'compr.', 8.0300, 2.4100, 2.4100, '3756', 'bilastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585262', 'IEBE', '0007336', 'G', '323-1529', 'O', 'Aclasta (PIP) sol. perf. i.v. [flac.] 1x 5mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.4100, null, 'distribution parallèle', null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'acide zolédronique perfusion 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305068', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Adhesive [Ovale] 10x (10x11cm)', null, '00664', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 43.0800, null, null, null, null, 'pansement Adhesive [Ovale]', 430.8000, 43.0800, 43.0800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613071', 'NACA', '0017152', null, '46490-711', 'O', 'Magnesium Sulfate Kalceks 200 mg/1 ml sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.] 10x 2g/10ml', null, '00792', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'i.m./s.c.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '46979', 'magnésium injection/perfusion 2 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614368', 'JBBAB', '0020222', null, '46508-711', 'O', 'Droperidol Kalceks sol. inj. i.v. [amp.] 10x 1,25mg/1ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '46987', 'dropéridol injection 1,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618377', 'MBAA', '0013201', 'G', '46516-3343', 'O', 'Vegzelma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bévacizumab perfusion 400 mg / 16 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183281', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG gél. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0800, null, null, null, null, 'gél.', 18.1700, 5.4500, 3.2700, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148459', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz gél. lib. prol. Retard 100x 100mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2700, null, null, null, null, 'gél. lib. prol. Retard', 6.7800, 6.7800, 4.0400, '12963', 'flécaïnide oral (libér. modifiée) 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408292', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Non-adhesive 3x (10x10cm)', null, '00656', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.3600, null, null, null, null, 'pansement Non-adhesive', 545.3300, 16.3600, 16.3600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618294', 'MBAA', '0013201', 'G', '46516-3343', 'O', 'Vegzelma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bévacizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1027572', 'ACAA', '0000356', null, '14506-232', 'O', 'Lanoxin sol. inj. i.v. [amp.] 5x 0,5mg/2ml', null, '00038', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.3400, null, null, null, null, 'sol. inj. i.v. [amp.]', 146.8000, 7.3400, 7.3400, '9282', 'digoxine injection 0,5 mg / 2 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305134', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Adhesive talon [Rond] 5x (13,97cm)', null, '00665', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 39.3700, null, null, null, null, 'pansement Adhesive talon [Rond]', 787.4000, 39.3700, 39.3700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441681', 'CABA', '0002634', null, '23176-1784', 'U', 'Restofit 388/466/543 susp. (pdr, sachet) 30x10g', null, '00034', null, 30, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 18.8000, null, null, null, null, 'susp. (pdr, sachet)', 6.2700, 18.8000, 18.8000, '4937', 'carbonate + kaolin + magnésium hydroxyde oral 388 mg + 466 mg + 543 mg / 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408367', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive 3x (7,5x7,5cm)', null, '00648', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 9.2000, null, null, null, null, 'pansement Adhesive', 306.6700, 9.2000, 9.2000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770379', 'JBBAB', '0020222', null, '7179-3467', 'O', 'Dehydrobenzperidol sol. inj. i.m. [amp.] 10x 5mg/2ml', null, '00237', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6700, null, null, null, null, 'sol. inj. i.m. [amp.]', 556.7000, 55.6700, 55.6700, '9993', 'dropéridol injection 5 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0139410', 'DBBBA', '0004036', null, '3392-3624', 'O', 'Bisolvon compr. (séc.) 50x 8mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.0300, null, null, null, null, 'compr. (séc.)', 22.0600, 11.0300, 11.0300, '4309', 'bromhexine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613089', 'NACA', '0017152', null, '46490-711', 'O', 'Magnesium Sulfate Kalceks 100 mg/1 ml sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.] 10x 1g/10ml', null, '00792', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'i.m./s.c.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '46961', 'magnésium injection/perfusion 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510079', 'MBCA', '8900722', null, '44115-828', 'O', 'Zejula compr. pellic. 56x 100mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '45021', 'niraparib oral 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664538', 'TCA', '0016485', null, '45591-2048', 'U', 'Kaftrio 37,5/25/50 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '47027', 'ivacaftor + tezacaftor + élexacaftor oral 37,5 mg + 25 mg + 50 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664546', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco gran. (sachet) 56x 25mg', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (sachet)', 0.0000, 0.0000, 0.0000, '47035', 'ivacaftor oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663649', 'CGCA', '0003442', null, '16964-1800', 'O', 'Mezavant compr. gastro-résist. lib. prol. 60x 1200mg', null, '00548', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.3200, null, null, null, null, 'compr. gastro-résist. lib. prol.', 135.5300, 81.3200, 81.3200, '20552', 'mésalazine oral (libér. modifiée) 1,2 g [no switch: mésalazine et sulfasalazine]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0860932', 'FCACA', '0005637', null, '59-232', 'O', 'Aacifemine ovule 15x 0,5mg', null, '00186', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6000, null, null, '1 ovule ou 1 application p.j. pendant les premières semaines (max. 4 semaines)
Traitement d’entretien: 1 ovule ou 1 application 2 fois par semaine', null, 'ovule', 44.0000, 6.6000, 6.6000, '11460', 'estriol vaginal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4565875', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent sol. inj. s.c. [stylo prérempli] 3x 300mg/2ml', null, '00089', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1436.0500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '47043', 'alirocumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494630', 'CCAA', '0002741', 'G', '38240-75', 'O', 'Dozurso compr. pellic. (séc.) 60x 500mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1900, null, null, null, null, 'compr. pellic. (séc.)', 13.6300, 8.1800, 4.8600, '37937', 'acide ursodéoxycholique oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0820076', 'JAAN', '0007625', null, '15719-1289', 'O', 'Loramet compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.9600, null, null, null, null, 'compr. (séc.)', 36.5300, 10.9600, 10.9600, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4640835', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx gél. 200x 8mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 63.2000, null, null, null, null, 'gél.', 31.6000, 63.2000, 63.2000, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1063064', 'PFA', '0015495', null, '752-125', 'O', 'Alcaine collyre sol. 15ml 5mg/1ml', null, '00068', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 6.8200, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 45.4700, 6.8200, 6.8200, '26781', 'proxymétacaïne collyre ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0865139', 'EFBA', '0007427', null, '16972-2956', 'O', 'Miacalcic sol. inj./perf. i.m./i.v./s.c. [amp.] 5x 50UI/1ml', null, '00015', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.9600, null, null, null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 419.2000, 20.9600, 20.9600, '4796', 'calcitonine injection/perfusion 50 UI / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4651535', 'LAAOC', '8902538', null, '46342-2097', 'O', 'VidPrevtyn Beta émuls. inj. (sol.+émuls.) i.m. [2x flac.] 10x5ml', null, '00787', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, 'contient: adjuvant', null, null, 'émuls. inj. (sol. + émuls.) i.m. [2x flac.]', 0.0000, 0.0000, 0.0000, '45666', 'virus de la COVID-19 injection (antigène de surface) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424926', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 334.1300, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23457', 'octocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4591392', 'IAAGB', '0017251', null, '28902-810', 'U', 'Vimovo 500/20 compr. lib. modif. 30x', null, '00273', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.5600, null, null, null, null, 'compr. lib. modif.', 61.8700, 18.5600, 18.5600, '22608', 'naproxène + ésoméprazole oral (libér. modifiée) 500 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867580', 'JAAG', '0007542', null, '5884-1446', 'O', 'Clozan compr. (séc.) 20x 5mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.6000, null, null, null, null, 'compr. (séc.)', 28.0000, 5.6000, 5.6000, '7419', 'clotiazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521068', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 4x 25mg/0,5ml', null, '00800', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 254.7300, null, null, null, null, 'sol. inj. s.c. [cart.] pour Smartclic', 302.5000, 12.1000, 8.0000, '11510', 'étanercept injection 25 mg / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636700', 'CGCA', '0003442', 'G', '46540-3566', 'O', 'Asamovon compr. lib. modif. 60x 1600mg', null, '00273', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 69.7500, null, null, null, null, 'compr. lib. modif.', 20.1700, 12.1000, 8.0000, '47019', 'mésalazine oral (libér. modifiée) 1,6 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521043', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 12x 50mg/1ml', null, '00800', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [cart.] pour Smartclic', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521050', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 4x 50mg/1ml', null, '00800', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [cart.] pour Smartclic', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512125', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 71.2500, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '47068', 'finérénone oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512117', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 224.7400, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '47068', 'finérénone oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512109', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 224.7400, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '47050', 'finérénone oral 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566188', 'JHD', '0009100', null, '29074-59', 'O', 'Vistabel 4 U/0,1 ml sol. inj. (pdr) i.m. [flac.] 1x 100U', null, '00070', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 174.7300, null, null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 17473.0000, 174.7300, 174.7300, '33241', 'toxine botulique type A injection 100 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107722', 'FBBCA', '0017988', 'B', '7260-1446', 'O', 'Depo-Provera susp. inj. lib. prol. i.m. [flac.] 1x 500mg/3,3ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.5900, null, 'aussi usage antitumoral', 'comme contraceptif: 150 mg tous les 3 mois', null, 'susp. inj. lib. prol. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '20206', 'médroxyprogestérone injection (libér. modifiée) 500 mg / 3,3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515615', 'JABB', '0007740', null, '46557-2485', 'O', 'Zopiclone AB compr. pellic. (séc.) 30x 7,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3800, null, null, null, null, 'compr. pellic. (séc.)', 51.2700, 15.3800, 15.3800, '32540', 'zopiclone oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512018', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 71.2500, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '47050', 'finérénone oral 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0859595', 'OAAJ', '0013847', null, '3616-265', 'O', 'Braunol gel 20g 100mg/1g', null, '00006', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 5.4100, null, null, null, null, 'gel', 27.0500, 5.4100, 5.4100, '26047', 'povidone iodée gel cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786431', 'IDAA', '0021402', null, '8128-1529', 'O', 'Donacom (PIP) sol. (pdr, sachet) 90x 1178mg', null, '00229', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, 'importation parallèle', null, null, 'sol. (pdr, sachet)', 44.3900, 39.9500, 39.9500, '14761', 'glucosamine oral 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177229', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 250 mg/1 ml sol. inj. i.v./i.artér. [flac.] 1x 51,03g/100ml', null, '00240', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.4100, null, null, null, null, 'sol. inj. i.v./i.artér. [flac.]', 847.0000, 8.4700, 5.0400, '17814', 'ioméprol injection 510 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567311', 'KECBBAB', '8000721', null, '2857-828', 'O', 'Bactroban pommade 15g 20mg/1g', null, '00054', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 9.4300, null, null, null, null, 'pommade', 62.8700, 9.4300, 9.4300, '22319', 'mupirocine pommade cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567707', 'FAAB', '8903296', null, '46573-4127', 'C', 'Skandyra 1x (25g+6x)', null, '00799', null, 1, 'x', null, null, null, null, 0.0000, null, null, '25 g+6', 'R', null, 12.8000, null, 'prise I: 1 application 2 fois p.j.; prise II: 1 à 2 compr. vag. 1 fois p.j.', null, null, 'pommade + compr. vag.', 1280.0000, 12.8000, 12.8000, '47076', 'nystatine pommade cutané 100 000 UI / 1 g (I) + nystatine vaginal 100 000 UI (II) [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343555', 'CBC', '0002683', null, '3905-1529', 'O', 'Buscopan (PIP) compr. enr. 50x 10mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.2200, null, 'importation parallèle', null, null, 'compr. enr.', 24.4400, 12.2200, 12.2200, '4671', 'butylhyoscine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1092857', 'IBAA', '0029132', 'G', '14761-1446', 'O', 'Ledertrexate compr. (séc.) 30x 2,5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.0600, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '20826', 'méthotrexate oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581476', 'AIAD', '0001396', null, '46391-1784', 'O', 'Adrenaline Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', null, '00183', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.6400, null, 'i.card.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 252.8000, 12.6400, 12.6400, '10520', 'épinéphrine injection 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446839', 'BBAD', '0002253', 'B', '3038-1446', 'O', 'Benefix sol. perf. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00187', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 310.9500, null, null, null, null, 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23267', 'nonacog alfa perfusion 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4607826', 'BBAA', '0002246', 'B', '40162-3269', 'O', 'Adynovi (Abacus) sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 2000UI', null, '00024', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1626.5100, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39776', 'rurioctocog alfa injection 2 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676296', 'CDAC', '0002865', null, '22004-2097', 'O', 'Primperan compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8700, null, null, null, null, 'compr. (séc.)', 22.9000, 6.8700, 6.8700, '21295', 'métoclopramide oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521878', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure gél. 12x 12500UI', null, '00012', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5900, null, null, null, null, 'gél.', 104.9200, 12.5900, 12.5900, '47084', 'colécalciférol oral 12 500 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585784', 'AIAD', '0001396', null, '547-1784', 'O', 'Adrenaline (HCl) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10x 0,4mg/1ml', null, '00183', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3400, null, 'i.card.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 153.4000, 15.3400, 15.3400, '10504', 'épinéphrine injection 0,4 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613584', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Mylan compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, null, null, null, 'compr. pellic. (séc.)', 6.4800, 6.4800, 3.8600, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613592', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Mylan compr. pellic. (séc.) 100x 80mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, null, null, null, 'compr. pellic. (séc.)', 6.4800, 6.4800, 3.8600, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1634948', 'FCBBA', '0017145', null, '10074-3160', 'C', 'Feminova Plus dispositif transderm. 1x12 (6x+6x)', null, '00193', null, 1, 'x', 12.0000, 'x', null, null, 0.0000, null, null, '6+6', 'R', null, 50.6400, null, null, '1 application par semaine', null, 'dispositif transderm.', 422.0000, 50.6400, 50.6400, '33027', 'estradiol dispositif transdermique 50 µg / 24 h (I) + estradiol + lévonorgestrel dispositif transdermique 50 µg + 10 µg / 24 h (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613543', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Mylan compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4400, null, null, null, null, 'compr. pellic.', 4.9700, 1.4900, 0.9000, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613550', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Mylan compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.8400, null, null, null, null, 'compr. pellic.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613568', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Mylan compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3300, null, null, null, null, 'compr. pellic. (séc.)', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613576', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Mylan compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, null, null, null, 'compr. pellic. (séc.)', 6.4800, 6.4800, 3.8600, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560430', 'OLG', '0021386', null, '38257-1024', 'O', 'Effala emplâtre médic. cut. 4x 8mg/4cm²', null, '00252', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 108.4400, null, null, null, null, 'emplâtre médic. cut.', 2711.0000, 108.4400, 108.4400, '38430', 'acide 5-aminolévulinique emplâtre médicamenteux cutané 8 mg / 4 cm² [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0436790', 'AACA', '0000109', null, '8656-604', 'O', 'Ebrantil sol. inj./perf. i.v. [amp.] 5x 50mg/10ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31583', 'urapidil injection/perfusion 50 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159299', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy sol. inj. s.c. [stylo prérempli] 3x 225mg/1,5ml', null, '00089', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1576.8100, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 403.3300, 12.1000, 8.0000, '44719', 'frémanezumab injection 225 mg / 1,5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159281', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy sol. inj. s.c. [stylo prérempli] 1x 225mg/1,5ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 537.9600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44719', 'frémanezumab injection 225 mg / 1,5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566196', 'MBAA', '0013201', null, '46607-240', 'O', 'Padcev sol. perf. à diluer (pdr) i.v. [flac.] 1x 20mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47100', 'enfortumab védotine perfusion 20 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566204', 'MBAA', '0013201', null, '46607-240', 'O', 'Padcev sol. perf. à diluer (pdr) i.v. [flac.] 1x 30mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47118', 'enfortumab védotine perfusion 30 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393302', 'NBABD', '0013706', null, '46599-1818', 'O', 'Vibosun-D3 caps. molle 12x 25000UI', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7200, null, null, null, null, 'caps. molle', 114.3300, 13.7200, 13.7200, '40469', 'colécalciférol oral 25 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466174', 'AADI', '0000190', 'G', '9878-1529', 'U', 'Exforge HCT (PIP) 10/160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, 'importation parallèle', null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1677', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466141', 'AADI', '0000190', 'G', '9878-1529', 'U', 'Exforge HCT (PIP) 5/160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, 'importation parallèle', null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1719', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393294', 'NBABD', '0013706', null, '46599-1818', 'O', 'Vibosun-D3 caps. molle 4x 25000UI', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7300, null, null, null, null, 'caps. molle', 143.2500, 5.7300, 5.7300, '40469', 'colécalciférol oral 25 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4362026', 'HCAD', '0006668', null, '16642-1784', 'O', 'Mephenon sol. inj. i.m./i.v. [amp.] 10x 10mg/1ml', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9100, null, 'stupéfiant', null, null, 'sol. inj. i.m./i.v. [amp.]', 159.1000, 15.9100, 15.9100, '20750', 'méthadone injection 10 mg / 1 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0668376', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal supp. 15x 500mg', null, '00065', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9900, null, null, null, null, 'supp.', 20.3300, 3.0500, 1.8300, '20677', 'mésalazine rectal 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544782', 'OMGA', '0014852', null, '29199-2295', 'O', 'Vliwaktiv pansement 20x (10x20cm)', null, '00287', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8700, null, null, null, null, 'pansement', 249.3500, 49.8700, 49.8700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415884', 'SAACA', '0016246', null, '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 311,5g/500ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 0.0000, 0.0000, 0.0000, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4639795', 'LDABB', '0012419', null, '22624-1933', 'O', 'R Calm Dimenhydrinate compr. (séc. en 4) 48x 50mg', null, '00160', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.5000, null, null, null, null, 'compr. (séc. en 4)', 46.8800, 22.5000, 22.5000, '9407', 'diménhydrinate oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509915', 'MBBKA', '8900706', null, '46581-1180', 'O', 'Tepmetko compr. pellic. 60x 225mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '47092', 'tépotinib oral 225 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4655155', 'OLI', '8903908', 'B', '46615-174', 'O', 'Klisyri 10 mg/1 g pommade (sachet) 5x 2,5mg/250mg', null, '00794', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.7500, null, null, null, null, 'pommade (sachet)', 0.0000, 0.0000, 0.0000, '47126', 'tirbanibuline pommade cutané 10 mg / 1 g [no switch: local]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837409', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor gél. 98x 5mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0400, null, null, null, null, 'gél.', 2.4300, 2.3800, 1.4300, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752542', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor gél. 100x 10mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8400, null, null, null, null, 'gél.', 6.4500, 6.4500, 3.8400, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2868941', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) compr. lib. prol. Retard 30x 1mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3600, null, 'importation parallèle', null, null, 'compr. lib. prol. Retard', 71.2000, 21.3600, 21.3600, '1263', 'alprazolam oral (libér. modifiée) 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642039', 'LAAPA', '8903734', null, '46623-1800', 'O', 'Qdenga sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1dos.', null, '00195', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', null, 89.7000, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 8970.0000, 89.7000, 89.7000, '47142', 'virus de la dengue injection [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338091', 'TCA', '0016485', null, '44370-1347', 'O', 'Zolgensma sol. perf. i.v. [flac.] 2x 16,610*13 vg/8,3ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45328', 'onasemnogène abéparvovec perfusion 16,6 10*13 vg / 8,3 ml [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439452', 'IEAA', '0013409', null, '4044-3780', 'O', 'Calci-Chew compr. à croquer 120x 500mg', null, '00243', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.6100, null, null, null, null, 'compr. à croquer', 23.0100, 27.6100, 27.6100, '4895', 'calcium(II) oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653911', 'MAADA', '0017178', 'G', '32979-67', 'O', 'Bendamustine Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 5x 100mg/4ml', null, '00009', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47134', 'bendamustine perfusion 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623849', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 10/10 compr. (séc.) 90x', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.3200, null, null, null, null, 'compr. (séc.)', 14.6200, 13.1600, 7.8200, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623856', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 10/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.0900, null, null, null, null, 'compr.', 12.2000, 10.9800, 6.5300, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623831', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 5/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.3800, null, null, null, null, 'compr.', 10.7100, 9.6400, 5.7300, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4568481', 'LDAAE', '0012443', 'B', '1032-3624', 'O', 'Allegra Tab compr. pellic. 30x 120mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 15.0100, null, null, null, null, 'compr. pellic.', 27.1300, 8.1400, 8.1400, '12807', 'fexofénadine oral 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415139', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 2 % gel transderm. local Forte 30g 20mg/1g', null, '00466', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.2700, null, null, null, null, 'gel transderm. local Forte', 27.5700, 8.2700, 8.2700, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618450', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 5/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1300, null, null, null, null, 'compr.', 8.2900, 7.4600, 4.4400, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636767', 'LCBFGA', '8903890', null, '46649-257', 'O', 'Tezspire sol. inj. s.c. [ser. préremplie] 1x 210mg/1,91ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 1176.2000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 117620.0000, 1176.2000, 1176.2000, '47159', 'tézépelumab injection 210 mg / 1,91 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613642', 'PBCA', '0028415', null, '46664-273', 'O', 'Azelergo collyre sol. (unidose) [sans cons.] 30x0,6ml 0,5mg/1ml', null, '00171', null, 30, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.7300, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 70.7200, 12.7300, 12.7300, '36921', 'azélastine collyre ophtalmique (sans cons.) 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522751', 'MBAA', '0013201', 'G', '46656-1289', 'O', 'Abevmy 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bévacizumab perfusion 400 mg / 16 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210481', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent Post-opératoire 5x (9x25cm)', null, '00674', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'pansement Transparent Post-opératoire', 843.2000, 42.1600, 42.1600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976405', 'EDFA', '0004986', 'G', '16469-885', 'O', 'Medrol (Impexeco) compr. (séc. en 4) A 50x 16mg', null, '00262', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7200, null, 'importation parallèle', null, null, 'compr. (séc. en 4) A', 8.6200, 4.3100, 2.5900, '21121', 'méthylprednisolone oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664504', 'IBAA', '0029132', null, '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 12,5mg/0,25ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '47167', 'méthotrexate injection 12,5 mg / 0,25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664512', 'IBAA', '0029132', null, '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 17,5mg/0,35ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '47175', 'méthotrexate injection 17,5 mg / 0,35 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033415', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 100 mg/1 ml sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 5g/50ml', null, '00801', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '20859', 'méthotrexate injection/perfusion 5 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1342609', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml sirop sol. 300ml 3,35g/5ml', null, '00086', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8700, null, null, null, null, 'sirop sol.', 2.6200, 7.8700, 7.8700, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042835', 'MABAA', '0012740', 'G', '16840-67', 'O', 'Methotrexate Accord Healthcare 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.] 1x 1g/40ml', null, '00635', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '33795', 'méthotrexate injection/perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727147', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 7,5mg/0,15ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 173.3600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '39701', 'méthotrexate injection 7,5 mg / 0,15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2904175', 'TCA', '0016485', null, '29298-1446', 'O', 'Vyndaqel caps. molle 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '29678', 'tafamidis oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4683108', 'LCBFFA', '8903940', null, '46680-1792', 'O', 'Aspaveli sol. perf. s.c. [flac.] 1x 1080mg/20ml', null, '00802', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47183', 'pegcétacoplan perfusion 1 080 mg / 20 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267357', 'FBCAA', '0020826', null, '43869-3616', 'O', 'Gold T Maxi dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.2000, null, null, null, null, 'dispositif i.utér.', 8420.0000, 84.2000, 84.2000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267332', 'FBCAA', '0020826', null, '43877-3616', 'O', 'Gold T Mini dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.2000, null, null, null, null, 'dispositif i.utér.', 8420.0000, 84.2000, 84.2000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267365', 'FBCAA', '0020826', null, '43885-3616', 'O', 'Gold T Normal dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.2000, null, null, null, null, 'dispositif i.utér.', 8420.0000, 84.2000, 84.2000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2195071', 'MBAA', '0013201', null, '2600-1628', 'O', 'Avastin 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bévacizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0812792', 'IABBA', '0007070', null, '919-1602', 'U', 'Algipan 50/100/15 pommade Baume 140g', null, '00476', null, 1, 'x', 140.0000, 'g', null, null, 0.0000, null, null, null, null, null, 17.7000, null, null, null, null, 'pommade Baume', 12.6400, 17.7000, 17.7000, '14852', 'salicylate glycol + méphénésine + nicotinate méthyle pommade cutané 50 mg + 100 mg + 15 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262904', 'MBAA', '0013201', null, '37481-570', 'O', 'Cyramza 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37804', 'ramucirumab perfusion 500 mg / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206140', 'MBAA', '0013201', 'G', '42473-190', 'O', 'Mvasi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bévacizumab perfusion 400 mg / 16 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522744', 'MBAA', '0013201', 'G', '46656-1289', 'O', 'Abevmy 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bévacizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953882', 'MBAA', '0013201', 'G', '42598-1446', 'O', 'Zirabev 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bévacizumab perfusion 400 mg / 16 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267415', 'FBCAA', '0020826', null, '43851-3616', 'O', 'Ancora 375 Ag Normal dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 45.5000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380110', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623336', 'BCCC', '0020438', null, '15651-1818', 'O', 'Lonquex sol. inj. s.c. [flac.] 6x 6mg/0,6ml', null, '00104', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118181', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz compr. (séc.) 28x 1mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, null, null, null, 'compr. (séc.)', 29.7500, 8.3300, 8.3300, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4564332', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan compr. pellic. 60x 20mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8375', 'dasatinib oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438729', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 2 % émuls. inj./perf. i.v. [flac.] 10x 1g/50ml', null, '00309', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34686', 'propofol injection/perfusion 1 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487734', 'MBAA', '0013201', null, '28472-190', 'O', 'Vectibix 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24638', 'panitumumab perfusion 400 mg / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600567', 'MBAA', '0013201', null, '9340-1180', 'O', 'Erbitux 5 mg/1 ml sol. perf. i.v. [flac.] 1x 500mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6023', 'cétuximab perfusion 500 mg / 100 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613097', 'HBDF', '8903114', null, '46706-4168', 'U', 'Combogesic 10/3 sol. perf. i.v. [flac.] 10x100ml', null, '00081', null, 10, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47209', 'paracétamol + ibuprofène perfusion 10 mg + 3 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4648945', 'MBAA', '0013201', null, '33928-935', 'O', 'Darzalex 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37168', 'daratumumab perfusion 400 mg / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595048', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG compr. pellic. (séc. en 4) 12x 20mg', null, '00048', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.8200, null, 'Tadalafil EG 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc. en 4)', 340.1700, 40.8200, 40.8200, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291183', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG compr. pellic. (séc.) 12x 10mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.8200, null, 'Tadalafil EG 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc.)', 340.1700, 40.8200, 40.8200, '29645', 'tadalafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515961', 'AHCAA', '0001164', 'G', '46714-2485', 'O', 'Amiodarone AB compr. (séc.) 100x 200mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8100, null, null, null, null, 'compr. (séc.)', 2.9800, 2.9800, 1.7900, '1552', 'amiodarone oral 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897444', 'MAFA', '8903486', null, '46532-2493', 'U', 'Vyxeos 44/100 sol. perf. à diluer (pdr) i.v. Liposomal [flac.] 1x', null, '00798', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '47001', 'daunorubicine + cytarabine perfusion 44 mg + 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255627', 'FCEA', '8903494', null, '32805-1446', 'U', 'Duavive 0,45/20 compr. lib. modif. 28x', null, '00273', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.5100, null, null, '1 compr. p.j.', null, 'compr. lib. modif.', 141.1100, 39.5100, 39.5100, '35899', 'estrogènes + bazédoxifène oral (libér. modifiée) 0,45 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515995', 'AHCAA', '0001164', 'G', '46714-2485', 'O', 'Amiodarone AB compr. (séc.) 20x 200mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7600, null, null, null, null, 'compr. (séc.)', 4.5000, 0.9000, 0.5400, '1552', 'amiodarone oral 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515987', 'AHCAA', '0001164', 'G', '46714-2485', 'O', 'Amiodarone AB compr. (séc.) 60x 200mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3100, null, null, null, null, 'compr. (séc.)', 2.9800, 1.7900, 1.0700, '1552', 'amiodarone oral 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4508776', 'LCBFBA', '8903924', null, '46698-257', 'O', 'Saphnelo sol. perf. à diluer i.v. [flac.] 1x 300mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47191', 'anifrolumab perfusion 300 mg / 2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570321', 'LDAAA', '0018879', 'G', '46722-2485', 'O', 'Bilastine AB compr. (séc.) 100x 20mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 13.1200, null, null, null, null, 'compr. (séc.)', 6.5900, 6.5900, 6.5900, '3756', 'bilastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377272', 'ALAA', '0001552', 'G', '2394-885', 'O', 'Atorstatineg (Impexeco) compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9600, null, 'importation parallèle', null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8600, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0020479', 'JAAM', '0007617', null, '15776-612', 'O', 'Lorazepam EG compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.4500, null, null, null, null, 'compr. (séc.)', 10.9000, 5.4500, 5.4500, '19802', 'lorazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619615', 'LDAAA', '0018879', 'G', '46722-2485', 'O', 'Bilastine AB compr. (séc.) 30x 20mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.0100, null, null, null, null, 'compr. (séc.)', 8.0300, 2.4100, 2.4100, '3756', 'bilastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247680', 'LDAAF', '0016790', 'G', '15107-2485', 'O', 'Levocetirizin AB compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 14.0600, null, null, null, null, 'compr. pellic.', 7.3500, 7.3500, 7.3500, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643474', 'MEBA', '0004739', 'G', '46730-1024', 'O', 'Fulvestrant Ever Pharma sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', null, '00381', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.4600, null, null, null, null, 'sol. inj. i.m. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injection 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642658', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 30g/300ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47225', 'immunoglobulines perfusion 30 g / 300 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619623', 'LDAAA', '0018879', 'G', '46722-2485', 'O', 'Bilastine AB compr. (séc.) 50x 20mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.0700, null, null, null, null, 'compr. (séc.)', 6.5800, 3.2900, 3.2900, '3756', 'bilastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642641', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulines perfusion 20 g / 200 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642633', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulines perfusion 10 g / 100 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642617', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 2,5g/25ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16717', 'immunoglobulines perfusion 2,5 g / 25 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642625', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulines perfusion 5 g / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624664', 'MBBBA', '8901001', null, '46755-1347', 'O', 'Scemblix compr. pellic. 60x 20mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '47233', 'asciminib oral 20 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1368133', 'OMDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 6x25g', null, '00006', null, 6, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522843', 'QCBBC', '0015883', null, '23333-3624', 'O', 'Rhinospray Nez bouché sol. spray nas. Eucalyptus 10ml 1,18mg/1ml', null, '00366', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.9400, null, null, null, null, 'sol. spray nas. Eucalyptus', 79.4000, 7.9400, 7.9400, '31252', 'tramazoline nasal 1,18 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277597', 'IABAA', '0007054', null, '9985-885', 'O', 'Fastum (Impexeco) 2,5 % gel transderm. local 60g 25mg/1g', null, '00212', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, 'importation parallèle', null, null, 'gel transderm. local', 17.0800, 10.2500, 10.2500, '18143', 'kétoprofène gel transdermique local 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854438', 'IABAA', '0007054', null, '9985-885', 'O', 'Fastum (Impexeco) 2,5 % gel transderm. local (pompe doseuse) 120g 25mg/1g', null, '00731', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.3100, null, 'importation parallèle', null, null, 'gel transderm. local (pompe doseuse)', 14.4300, 17.3100, 17.3100, '18143', 'kétoprofène gel transdermique local 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642609', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 1g/10ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47217', 'immunoglobulines perfusion 1 g / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316521', 'QCBCCA', '0015933', null, '1057-1289', 'O', 'Allergodil 0,1 % sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.2000, null, null, '2 x p.j. 1 dose dans chaque narine', null, 'sol. spray nas.', 122.0000, 12.2000, 12.2000, '2758', 'azélastine nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4508768', 'QCBCDA', '8903965', null, '46771-1172', 'U', 'Ryaltris 25/600 susp. spray nas. 240dos.', null, '00130', null, 1, 'x', 240.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, null, null, null, 'susp. spray nas.', 12.5000, 29.9900, 29.9900, '47266', 'mométasone + olopatadine nasal 25 µg + 600 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339760', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border 5x (15x20cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'pansement Border', 951.2000, 47.5600, 47.5600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486148', 'MAADE', '0026450', null, '46805-604', 'O', 'Thiotepa Riemser sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37754', 'thiotépa perfusion 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4685947', 'MAEBA', '0018788', 'G', '46797-67', 'O', 'Cabazitaxel Accord 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 60mg/3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46631', 'cabazitaxel perfusion 60 mg / 3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585297', 'MAEAD', '0013151', 'G', '28944-2485', 'O', 'Vinorelbin AB 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 10x 50mg/5ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32219', 'vinorelbine perfusion 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647808', 'MAEAA', '0013128', null, '28928-1818', 'O', 'Vinblastine Teva 1 mg/1 ml sol. inj./perf. i.v. [flac.] 1x 10mg/10ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32169', 'vinblastine injection/perfusion 10 mg / 10 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756815', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 140mg/7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9613', 'docétaxel perfusion 140 mg / 7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3036019', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel perfusion 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285490', 'LCBBGD', '0021436', 'B', '31799-1347', 'O', 'Cosentyx sol. inj. s.c. [stylo prérempli] 3x 300mg/2ml', null, '00089', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2911.1700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 403.3300, 12.1000, 8.0000, '45179', 'sécukinumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2836518', 'AFCA', '0000869', null, '22095-1743', 'O', 'Progor gél. lib. prol. 56x 300mg (UD)', null, '00189', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.0200, null, null, null, null, 'gél. lib. prol.', 30.3900, 17.0200, 17.0200, '9373', 'diltiazem oral (libér. modifiée) 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023306', 'ICBA', '0017848', null, '30486-1743', 'O', 'Zyloric compr. (séc.) 90x 300mg (UD)', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.0800, null, null, null, null, 'compr. (séc.)', 11.2000, 10.0800, 10.0800, '1198', 'allopurinol oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613386', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023264', 'NBBHA', '0018200', null, '31757-1743', 'U', 'Befact compr. enr. Forte 100x (UD)', null, '00481', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.6300, null, null, null, null, 'compr. enr. Forte', 27.6300, 27.6300, 27.6300, '14993', 'Groupe Befact Forte oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374270', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel perfusion 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4625851', 'MAEBA', '0018788', 'G', '46227-1024', 'O', 'Cabazitaxel Ever Pharma 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 60mg/6ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46755', 'cabazitaxel perfusion 60 mg / 6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023298', 'ICBA', '0017848', null, '30486-1743', 'O', 'Zyloric compr. (séc.) 100x 100mg (UD)', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.3900, null, null, null, null, 'compr. (séc.)', 7.3900, 7.3900, 7.3900, '1180', 'allopurinol oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613360', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023280', 'AFCA', '0000869', null, '22095-1743', 'O', 'Progor gél. lib. prol. 56x 180mg (UD)', null, '00189', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3000, null, null, null, null, 'gél. lib. prol.', 21.9600, 12.3000, 12.3000, '9332', 'diltiazem oral (libér. modifiée) 180 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342904', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1500UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 1001.2900, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23390', 'octocog alfa injection 1 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117553', 'FBAAD', '0005363', null, '29702-1529', 'U', 'Yasmin (PIP) 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 34.2200, null, 'importation parallèle', null, null, 'compr. pellic.', 40.0300, 25.2200, 25.2200, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117561', 'FBAAD', '0005363', null, '29702-1529', 'U', 'Yasmin (PIP) 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 59.0400, null, 'importation parallèle', null, null, 'compr. pellic.', 32.5700, 41.0400, 41.0400, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117546', 'FBAAD', '0005363', null, '29702-1529', 'U', 'Yasmin (PIP) 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 116.0400, null, 'importation parallèle', null, null, 'compr. pellic.', 28.2200, 77.0400, 77.0400, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4622981', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma sol. inj. s.c. [stylo prérempli] 1x 80mg/0,8ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injection 80 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643433', 'LBAA', '0011874', null, '46789-1370', 'O', 'Cutaquig 165 mg/1 ml sol. inj. s.c. [flac.] 1x 1g/6ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '37093', 'immunoglobulines injection 1 g / 6 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643441', 'LBAA', '0011874', null, '46789-1370', 'O', 'Cutaquig 165 mg/1 ml sol. inj. s.c. [flac.] 1x 2g/12ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47274', 'immunoglobulines injection 2 g / 12 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643458', 'LBAA', '0011874', null, '46789-1370', 'O', 'Cutaquig 165 mg/1 ml sol. inj. s.c. [flac.] 1x 4g/24ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47282', 'immunoglobulines injection 4 g / 24 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679833', 'EFBA', '0007427', 'B', '16972-2956', 'O', 'Miacalcic sol. inj./perf. i.m./i.v./s.c. [amp.] 5x 100UI/1ml', null, '00015', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6200, null, null, null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 142.0000, 7.1000, 4.2300, '47308', 'calcitonine injection/perfusion 100 UI / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495065', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Mylan compr. (séc.) 20x 24mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 7.7100, null, null, null, null, 'compr. (séc.)', 14.1500, 2.8300, 2.8300, '3350', 'bétahistine oral 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4250411', 'MBBBA', '8901001', 'G', '33761-3269', 'O', 'Imatinib Accord (Abacus) compr. pellic. (séc.) 120x 100mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.5500, null, 'distribution parallèle', null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200465', 'MBBBA', '8901001', 'G', '33761-3269', 'O', 'Imatinib Accord (Abacus) compr. pellic. (séc.) 30x 400mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 865.1600, null, 'distribution parallèle', null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486072', 'TACBA', '0016444', 'G', '44933-67', 'O', 'Deferasirox Accord compr. pellic. 90x 360mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 749.6700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37895', 'déférasirox oral 360 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359991', 'OMDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 10x25g', null, '00006', null, 10, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 52.2500, null, null, null, null, 'gel', 20.9000, 52.2500, 52.2500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4615795', 'BBAA', '0002246', 'B', '40162-3269', 'O', 'Adynovi (Abacus) sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1000UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 875.4500, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39768', 'rurioctocog alfa injection 1 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405395', 'LCBEA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo compr. pellic. 28x 100mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1467.6500, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '46847', 'abrocitinib oral 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405403', 'LCBEA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo compr. pellic. 28x 200mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1467.6500, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '46110', 'abrocitinib oral 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405387', 'LCBEA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1467.6500, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '46839', 'abrocitinib oral 50 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413969', 'BAABAA', '0001875', 'G', '46193-1289', 'O', 'Clopidogrel Viatris compr. pellic. 30x 75mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, null, null, null, 'compr. pellic.', 3.7700, 1.1300, 0.6800, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613378', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284298', 'OADC', '0014134', null, '28464-1396', 'O', 'Vectavir crème Labialis 2g 10mg/1g', null, '00302', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.0900, null, null, null, null, 'crème Labialis', 454.5000, 9.0900, 9.0900, '25296', 'penciclovir crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613394', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4683322', 'TCA', '0016485', 'B', '46763-3236', 'O', 'Ravicti sol. gastr./or. 25ml 1,1g/1ml', null, '00699', null, 1, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 196.2800, null, 'médicament orphelin', null, null, 'sol. gastr./or.', 0.0000, 0.0000, 0.0000, '47258', 'phénylbutyrate gastrique/oral 1,1 g / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624672', 'MBBBA', '8901001', null, '46755-1347', 'O', 'Scemblix compr. pellic. 60x 40mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '47241', 'asciminib oral 40 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4649901', 'KDCFA', '0020339', null, '40212-794', 'U', 'Biktarvy 30/120/15 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 829.9800, null, null, null, null, 'compr. pellic. (séc.)', 2766.6000, 829.9800, 829.9800, '47290', 'bictégravir + emtricitabine + ténofovir oral 30 mg + 120 mg + 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664613', 'KAJB', '0018036', 'G', '28357-1289', 'O', 'Vancomycine Mylan sol. perf./buv. à diluer (pdr) i.v./or. [flac.] 1x 1000mg', null, '00353', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.1000, null, null, null, null, 'sol. perf./buv. à diluer (pdr) i.v./or. [flac.]', 617.0000, 6.1700, 3.7000, '35964', 'vancomycine perfusion/oral 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3273968', 'JAAH', '0007567', null, '28233-885', 'O', 'Valium (Impexeco) compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.6500, null, 'importation parallèle', null, null, 'compr. (séc.)', 25.5000, 7.6500, 7.6500, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0857953', 'QCBDA', '0015966', null, '24778-1164', 'U', 'Sofrasolone 7800/0,5/2,5 susp. spray nas. 10ml', null, '00130', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1500, null, null, '-- (médicament à déconseiller)', null, 'susp. spray nas.', 71.5000, 7.1500, 7.1500, '13904', 'framycétine + naphazoline + prednisolone nasal 7 800 UI + 0,5 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582433', 'BAABAA', '0001875', 'G', '46813-2485', 'O', 'Clopidogrel AB compr. pellic. 28x 75mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582474', 'BAABAA', '0001875', 'G', '46813-2485', 'O', 'Clopidogrel AB compr. pellic. 98x 75mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9400, null, null, null, null, 'compr. pellic.', 3.7900, 3.7100, 2.2200, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1310382', 'MADAA', '0013052', 'G', '4119-1446', 'O', 'Campto sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotécan perfusion 40 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733235', 'ALIA', '0001743', 'G', '39222-1289', 'U', 'Ezetimibe/Simvastatine Mylan 10/80 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 55.8600, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 14.2800, 13.9900, 8.3100, '12070', 'ézétimibe + simvastatine oral 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679825', 'MABDA', '0012914', 'G', '46821-1024', 'O', 'Pemetrexed Ever Pharma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4524245', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin compr. (séc.) 90x 0,25mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3000, null, null, null, null, 'compr. (séc.)', 0.8000, 0.7200, 0.4300, '9274', 'digoxine oral 0,25 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446822', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4575163', 'LCBBHC', '8900466', 'B', '41863-174', 'O', 'Ilumetri sol. inj. s.c. [ser. préremplie] 1x 200mg/2ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2813.0300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '47324', 'tildrakizumab injection 200 mg / 2 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4608311', 'DAAAA', '0003566', 'B', '28621-828', 'O', 'Ventolin sol. inj. i.m./i.v./s.c. [amp.] 5x 500µg/1ml', null, '00173', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9600, null, null, null, null, 'sol. inj. i.m./i.v./s.c. [amp.]', 19.6000, 0.9800, 0.5900, '28274', 'salbutamol injection 500 µg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237350', 'MABDA', '0012914', 'G', '43455-1818', 'O', 'Armisarte 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237376', 'MABDA', '0012914', 'G', '43455-1818', 'O', 'Armisarte 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323481', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pémétrexed perfusion 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323499', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323507', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4253670', 'MABDA', '0012914', 'G', '43638-1289', 'O', 'Pemetrexed Mylan 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pémétrexed perfusion 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4253688', 'MABDA', '0012914', 'G', '43638-1289', 'O', 'Pemetrexed Mylan 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254488', 'MABDA', '0012914', 'G', '43638-1289', 'O', 'Pemetrexed Mylan 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4273959', 'MABDA', '0012914', 'G', '43646-1636', 'O', 'Pemetrexed Sandoz 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4273975', 'MABDA', '0012914', 'G', '43646-1636', 'O', 'Pemetrexed Sandoz 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613189', 'MABDA', '0012914', 'G', '43653-711', 'O', 'Pemetrexed Fresenius Kabi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pémétrexed perfusion 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613197', 'MABDA', '0012914', 'G', '43653-711', 'O', 'Pemetrexed Fresenius Kabi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380770', 'MABDA', '0012914', 'G', '43653-711', 'O', 'Pemetrexed Fresenius Kabi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353272', 'MABDA', '0012914', 'G', '43778-612', 'O', 'Pemetrexed EG 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pémétrexed perfusion 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353264', 'MABDA', '0012914', 'G', '43778-612', 'O', 'Pemetrexed EG 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pémétrexed perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353280', 'MABDA', '0012914', 'G', '43778-612', 'O', 'Pemetrexed EG 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4324489', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 850mg/34ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44990', 'pémétrexed perfusion 850 mg / 34 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679841', 'MBDA', '8900748', 'G', '46854-1024', 'O', 'Bortezomib Ever Pharma 2,5 mg/1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1x 3,5mg/1,4ml', null, '00382', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40170', 'bortézomib injection 3,5 mg / 1,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560903', 'JCAAC', '0008185', 'G', '10819-1289', 'O', 'Fluoxetine Mylan gél. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1800, null, null, null, null, 'gél.', 5.0000, 1.4000, 0.8400, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4524237', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin compr. 90x 0,125mg', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6400, null, null, null, null, 'compr.', 0.9600, 0.8600, 0.5100, '9266', 'digoxine oral 0,125 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679809', 'MABDA', '0012914', 'G', '46821-1024', 'O', 'Pemetrexed Ever Pharma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pémétrexed perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160529', 'KDDB', '0010926', 'G', '2899-3269', 'O', 'Baraclude (Abacus) compr. pellic. 30x 1mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 192.0500, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10454', 'entécavir oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679817', 'MABDA', '0012914', 'G', '46821-1024', 'O', 'Pemetrexed Ever Pharma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pémétrexed perfusion 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4396115', 'BCBA', '8901936', null, '44024-1792', 'O', 'Doptelet compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44933', 'avatrombopag oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570198', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.1300, null, null, null, null, 'gél.', 7.9500, 4.4500, 2.6700, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1402270', 'OBEA', '0014332', null, '11270-1040', 'U', 'Fucidin Hydrocortisone 20/10 crème 15g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 8.8000, null, null, null, null, 'crème', 58.6700, 8.8000, 8.8000, '15875', 'hydrocortisone acétate + acide fusidique crème cutané 10 mg + 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570172', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 36.6400, null, null, null, null, 'gél.', 4.7400, 9.4700, 5.6300, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570214', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 88.3800, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.9000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096831', 'GCAB', '0019430', null, '28753-1529', 'O', 'Viagra (PIP) compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.3700, null, 'distribution parallèle', null, null, 'compr. pellic.', 1234.2500, 49.3700, 49.3700, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420550', 'LCAEA', '8904005', null, '46870-4192', 'O', 'Idefirix sol. perf. à diluer (pdr) i.v. [flac.] 1x 11mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47340', 'imlifidase perfusion 11 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190742', 'CEDBA', '0003210', null, '3376-612', 'O', 'Bisacodyl EG compr. gastro-résist. 40x 5mg', null, '00063', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.1000, null, null, null, null, 'compr. gastro-résist.', 15.2500, 6.1000, 6.1000, '3830', 'bisacodyl oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349513', 'MABCC', '0012849', 'G', '6908-1446', 'O', 'Cytosar sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.] 1x 100mg/5ml', null, '00165', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 7.2700, null, null, null, null, 'sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.]', 0.0000, 0.0000, 0.0000, '7948', 'cytarabine injection/perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3489481', 'DBAB', '0003913', null, '40857-968', 'O', 'Tussimono sirop sol. (sachet) 20x 20mg/10ml', null, '00487', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.2100, null, null, null, null, 'sirop sol. (sachet)', 46.0500, 9.2100, 9.2100, '40345', 'dextrométhorphane oral 20 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1381466', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand compr. (séc.) 28x 8mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8500, null, null, null, null, 'compr. (séc.)', 9.4600, 2.6500, 1.5900, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570917', 'FBAAB', '0005348', null, '46896-554', 'U', 'Cibel 0,25/0,035 compr. 13x21', null, '00008', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 77.3100, null, null, null, null, 'compr.', 14.0300, 38.3100, 38.3100, '47365', 'éthinylestradiol + norgestimate oral 0,035 mg + 0,25 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4340105', 'TCA', '0016485', null, '46904-3202', 'O', 'Oxlumo sol. inj. s.c. [flac.] 1x 94,5mg/0,5ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47373', 'lumasiran injection 94,5 mg / 0,5 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960630', 'OMEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3800, null, null, null, null, 'pansement', 363.8000, 36.3800, 36.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105692', 'EDBA', '0004911', 'B', '4879-3491', 'O', 'Celestone gtts sol. 30ml 0,5mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.0900, null, null, null, null, 'gtts sol.', 2.1700, 0.6500, 0.3900, '3384', 'bétaméthasone oral 0,5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255700', 'QDBA', '0016030', null, '13623-1289', 'O', 'Iso-Betadine 1 % gargarisme/bain de bouche Buccale 200ml 50mg/5ml', null, '00806', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.4200, null, null, null, null, 'gargarisme/bain de bouche Buccale', 3.2100, 6.4200, 6.4200, '26104', 'povidone iodée oromuqueux/oropharyngé 50 mg / 5 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050435', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 7,5 % savon Germicide 500ml 75mg/1ml', null, '00809', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9200, null, null, null, null, 'savon Germicide', 2.3800, 11.9200, 11.9200, '26120', 'povidone iodée savon cutané 75 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100495', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % compresse impr. Tulle 5x (10x10cm)', null, '00808', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'compresse impr. Tulle', 171.8000, 8.5900, 8.5900, '26161', 'povidone iodée compresse imprégnée cutané [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1112598', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % sol. cut. Dermique 1x125ml 100mg/1ml', null, '00807', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.3300, null, null, null, null, 'sol. cut. Dermique', 5.0600, 6.3300, 6.3300, '26062', 'povidone iodée solution cutané 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183730', 'FACA', '0005280', null, '13623-1289', 'O', 'Iso-Betadine 10 % sol. vag. Gynécologie 500ml 100mg/1ml', null, '00804', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.6000, null, '15 à 30 ml dans 0,5 litre d’eau tiède', null, null, 'sol. vag. Gynécologie', 2.5200, 12.6000, 12.6000, '26070', 'povidone iodée vaginal 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495073', 'FACA', '0005280', null, '13623-1289', 'O', 'Iso-Betadine 10 % sol. vag. Unigyn 5x10ml 100mg/1ml', null, '00803', null, 5, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.2700, null, '+ 5 x 140 ml diluant + canule', null, null, 'sol. vag. Unigyn', 26.5400, 13.2700, 13.2700, '26070', 'povidone iodée vaginal 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1241892', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 7,5 % savon (unidose) Uniwash 10x10ml 75mg/1ml', null, '00810', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.2100, null, null, null, null, 'savon (unidose) Uniwash', 9.2100, 9.2100, 9.2100, '26120', 'povidone iodée savon cutané 75 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522010', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % gel 100g 100mg/1g', null, '00006', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.6900, null, null, null, null, 'gel', 9.6900, 9.6900, 9.6900, '26047', 'povidone iodée gel cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690791', 'PIA', '0015552', null, '13623-1289', 'O', 'Iso-Betadine 5 % sol. irrig. opht. [sans cons.] 20x20ml 50mg/1ml', null, '00805', null, 20, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 43.0400, null, null, null, null, 'sol. irrig. opht. [sans cons.]', 10.7600, 43.0400, 43.0400, '26096', 'povidone iodée solution pour irrigation ophtalmique (sans cons.) 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200640', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % gel 30g 100mg/1g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.7400, null, null, null, null, 'gel', 25.8000, 7.7400, 7.7400, '26047', 'povidone iodée gel cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2759231', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 7,5 % savon Germicide 125ml 75mg/1ml', null, '00809', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.2900, null, null, null, null, 'savon Germicide', 6.6300, 8.2900, 8.2900, '26120', 'povidone iodée savon cutané 75 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3305752', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % sol. cut. Dermique 1x50ml 100mg/1ml', null, '00807', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.3200, null, null, null, null, 'sol. cut. Dermique', 10.6400, 5.3200, 5.3200, '26062', 'povidone iodée solution cutané 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990257', 'OAAJ', '0013847', null, '13623-885', 'O', 'Iso-Betadine (Impexeco) 10 % sol. cut. Dermique 1x125ml 100mg/1ml', null, '00807', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.0800, null, 'importation parallèle', null, null, 'sol. cut. Dermique', 4.8600, 6.0800, 6.0800, '26062', 'povidone iodée solution cutané 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636403', 'AEI', '0000695', null, '46888-1818', 'O', 'Propranolol Teva gél. lib. modif. Retard 30x 80mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, null, null, null, 'gél. lib. modif. Retard', 0.0000, 0.0000, 0.0000, '34355', 'propranolol oral (libér. modifiée) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1272665', 'LACHA', '0011379', null, '27748-828', 'U', 'Twinrix 720/20 susp. inj. i.m./s.c. Adulte [ser. préremplie] 1x1ml', null, '00207', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 54.6000, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium, levure et néomycine', null, null, 'susp. inj. i.m./s.c. Adulte [ser. préremplie]', 5460.0000, 54.6000, 54.6000, '15552', 'virus de l''hépatite A + virus de l''hépatite B injection 720 U.Elisa + 20 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4638896', 'FBBAB', '8901050', null, '42119-2469', 'C', 'Slinda compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 113.0900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 20.3500, 74.0900, 74.0900, '43224', 'drospirénone oral 4 mg (I) + placebo oral (II)', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570891', 'FBAAB', '0005348', null, '46896-554', 'U', 'Cibel 0,25/0,035 compr. 3x21', null, '00008', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 25.6800, null, null, null, null, 'compr.', 26.4800, 16.6800, 16.6800, '47365', 'éthinylestradiol + norgestimate oral 0,035 mg + 0,25 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570909', 'FBAAB', '0005348', null, '46896-554', 'U', 'Cibel 0,25/0,035 compr. 6x21', null, '00008', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 41.1700, null, null, null, null, 'compr.', 18.3900, 23.1700, 23.1700, '47365', 'éthinylestradiol + norgestimate oral 0,035 mg + 0,25 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2829018', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva compr. (séc.) 60x 5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.4300, null, null, null, null, 'compr. (séc.)', 15.7200, 9.4300, 9.4300, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2829034', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva compr. (séc. en 4) 60x 10mg', null, '00160', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.1500, null, null, null, null, 'compr. (séc. en 4)', 21.9200, 13.1500, 13.1500, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4360038', 'MBAA', '0013201', null, '46912-1651', 'O', 'Enhertu sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47381', 'trastuzumab déruxtécan perfusion 100 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4705158', 'MAADE', '0026450', 'G', '46805-604', 'O', 'Thiotepa Riemser sol. perf. à diluer (pdr) i.v. [flac.] 1x 15mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37747', 'thiotépa perfusion 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574078', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon gél. 56x 6mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.0400, null, null, null, null, 'gél.', 17.9100, 10.0300, 5.9600, '27854', 'rivastigmine oral 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635413', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Mylan compr. pellic. 60x 10mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.9100, null, null, null, null, 'compr. pellic.', 13.1300, 7.8800, 4.6900, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635405', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Mylan compr. pellic. (séc.) 90x 5mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0000, null, null, null, null, 'compr. pellic. (séc.)', 6.0300, 5.4300, 3.2600, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4660833', 'LCBDDA', '0021394', 'G', '31062-331', 'O', 'Tecfidera gél. gastro-résist. 168x 240mg', null, '00039', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1045.7700, null, null, null, null, 'gél. gastro-résist.', 8.9300, 15.0000, 9.9000, '34322', 'fumarate de diméthyle oral 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2980027', 'FBBAA', '0019422', null, '4945-3491', 'O', 'Cerazette compr. pellic. 13x28x 75µg', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 82.9200, null, null, null, null, 'compr. pellic.', 12.0700, 43.9200, 43.9200, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066942', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 28x 150mg', null, '00505', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4100, null, null, null, null, 'gél. lib. prol. Exel', 15.0000, 4.2000, 2.5200, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2977858', 'JAAN', '0007625', null, '15719-885', 'O', 'Loramet (Impexeco) compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.4300, null, 'importation parallèle', null, null, 'compr. (séc.)', 34.7700, 10.4300, 10.4300, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635421', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Mylan compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3200, null, null, null, null, 'compr. pellic.', 10.4300, 9.3900, 5.5800, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4609384', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.0100, null, null, null, null, 'gél.', 2.7000, 2.7000, 1.6200, '35154', 'prégabaline oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635397', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Mylan compr. pellic. (séc.) 30x 5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0700, null, null, null, null, 'compr. pellic. (séc.)', 6.8300, 2.0500, 1.2300, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4363602', 'PEFB', '0025981', 'G', '46938-1826', 'U', 'Fixaprost 50/5 collyre sol. [sans cons.] 1x6ml', null, '00161', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 28.4800, null, null, null, null, 'collyre sol. [sans cons.]', 125.6700, 7.5400, 4.4900, '47407', 'timolol + latanoprost collyre ophtalmique (sans cons.) 5 mg + 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497392', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2200, null, null, null, null, 'compr. pellic.', 8.7100, 2.4400, 1.4600, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001880', 'IAABD', '0006882', null, '885-299', 'O', 'Aleve compr. pellic. 24x 220mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'compr. pellic.', 28.9600, 6.9500, 6.9500, '22574', 'naproxène oral éq. 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497418', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4800, null, null, null, null, 'compr. pellic.', 10.2500, 2.8700, 1.7200, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497434', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4800, null, null, null, null, 'compr. pellic.', 10.2500, 2.8700, 1.7200, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497400', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4300, null, null, null, null, 'compr. pellic.', 7.9200, 7.7600, 4.6200, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497426', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1400, null, null, null, null, 'compr. pellic.', 7.6100, 7.4600, 4.4400, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497442', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4300, null, null, null, null, 'compr. pellic.', 7.9200, 7.7600, 4.6200, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472738', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 5x (10x10cm)', null, '00625', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'pansement Extra mince', 559.0000, 27.9500, 27.9500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108399', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1x 40mg/1ml', null, '00270', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7000, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 124.0000, 1.2400, 0.7500, '21162', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574060', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon gél. 56x 4,5mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 38.2100, null, null, null, null, 'gél.', 17.5500, 9.8300, 5.8500, '27839', 'rivastigmine oral 4,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0305490', 'OEAA', '0014431', null, '3061-745', 'O', 'Benzac susp. cut. Wash 100g 50mg/1ml', null, '00416', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.1800, null, null, null, null, 'susp. cut. Wash', 13.1800, 13.1800, 13.1800, '3277', 'benzoyle peroxyde suspension cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1449750', 'JAAA', '0007484', null, '1255-1818', 'O', 'Alprazolam Teva compr. (séc.) 50x 2mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'compr. (séc.)', 52.2000, 26.1000, 26.1000, '1271', 'alprazolam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437259', 'OMDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 3x15g', null, '00006', null, 3, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 17.4100, null, null, null, null, 'gel', 38.6900, 17.4100, 17.4100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437267', 'OMDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 2x25g', null, '00006', null, 2, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 19.3500, null, null, null, null, 'gel', 38.7000, 19.3500, 19.3500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547447', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 20x 1mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.1000, null, null, null, null, 'compr. (séc.)', 40.5000, 8.1000, 8.1000, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0020537', 'JAAM', '0007617', null, '15776-612', 'O', 'Lorazepam EG compr. (séc.) 50x 2,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3100, null, null, null, null, 'compr. (séc.)', 18.6200, 9.3100, 9.3100, '19810', 'lorazépam oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990166', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 60x 2mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9600, null, null, null, null, 'compr. (séc.)', 51.6000, 30.9600, 30.9600, '1271', 'alprazolam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313862', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement 10x (20x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 91.8500, null, null, null, null, 'pansement', 918.5000, 91.8500, 91.8500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624631', 'PJAA', '0016782', null, '46953-1628', 'O', 'Vabysmo 120 mg/1 ml sol. inj. i.vitr. [flac.] 1x 28,8mg/0,24ml', null, '00569', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 953.6000, null, null, null, null, 'sol. inj. i.vitr. [flac.]', 95360.0000, 953.6000, 953.6000, '47415', 'faricimab injection/intravitréen 28,8 mg / 0,24 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1429166', 'OKA', '0018051', 'B', '802-1289', 'O', 'Aldara 5 % crème (sachet) 12x 12,5mg/250mg', null, '00529', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 c4', 62.7500, null, 'à éliminer après 8 à 10 heures', null, null, 'crème (sachet)', 125.0000, 15.0000, 9.9000, '16592', 'imiquimod crème cutané 5 mg / 100 mg [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547439', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 20x 0,25mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.8800, null, null, null, null, 'compr. (séc.)', 14.4000, 2.8800, 2.8800, '1214', 'alprazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1552215', 'LACEA', '0018465', null, '13060-828', 'U', 'Infanrix-IPV susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, 'contient: aluminium, néomycine et polymyxine B', null, null, 'susp. inj. i.m. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '33092', 'anatoxine diphtérique + anatoxine tétanique + Bordetella pertussis + virus de la poliomyélite types I, II, III injection (nouriss. et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2950434', 'QDBA', '0016030', null, '6551-4150', 'O', 'Corsodyl 2 mg/1 ml bain de bouche oromuq. 300ml 10mg/5ml', null, '00142', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'bain de bouche oromuq.', 2.9800, 8.9500, 8.9500, '6171', 'chlorhexidine oromuqueux 10 mg / 5 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4383923', 'LCBBGA', '8903031', 'B', '44669-1909', 'O', 'Bimzelx sol. inj. s.c. [ser. préremplie] 2x 160mg/1ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1860.2900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '45534', 'bimékizumab injection 160 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663662', 'GBCA', '0006270', null, '46961-1818', 'U', 'Solifenacine/Tamsulosine Teva 6/0,4 compr. lib. modif. 30x', null, '00273', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, '1 compr. p.j.', null, 'compr. lib. modif.', 145.3000, 43.5900, 43.5900, '34074', 'solifénacine + tamsulosine oral (libér. modifiée) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663761', 'GBCA', '0006270', null, '46961-1818', 'U', 'Solifenacine/Tamsulosine Teva 6/0,4 compr. lib. modif. 90x', null, '00273', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 93.5300, null, null, '1 compr. p.j.', null, 'compr. lib. modif.', 103.9200, 93.5300, 93.5300, '34074', 'solifénacine + tamsulosine oral (libér. modifiée) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4700464', 'KACD', '0009944', 'G', '46987-67', 'O', 'Tigecycline Accord sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30502', 'tigécycline perfusion 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1622745', 'AGAA', '0000901', 'G', '4317-612', 'O', 'Captopril EG compr. (séc.) 60x 100mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8900, null, null, null, null, 'compr. (séc.)', 4.4500, 2.6700, 1.6000, '5108', 'captopril oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4676110', 'TCA', '0016485', 'B', '46979-3426', 'O', 'Sapropterin Dipharma compr. sol. 120x 100mg', null, '00423', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1062.8600, null, null, null, null, 'compr. sol.', 0.0000, 0.0000, 0.0000, '28423', 'saproptérine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4676128', 'TCA', '0016485', 'B', '46979-3426', 'O', 'Sapropterin Dipharma sol. (pdr, sachet) 30x 100mg', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 273.3300, null, null, null, null, 'sol. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '28423', 'saproptérine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663738', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine compr. (séc.) Forte 50x 5mg', null, '00330', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 33.0500, null, null, null, null, 'compr. (séc.) Forte', 66.1000, 33.0500, 33.0500, '44420', 'mélatonine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570206', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 33.1000, null, null, null, null, 'gél.', 15.4100, 8.6300, 5.1300, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099382', 'LDABE', '0012468', null, '29801-1248', 'O', 'Zaditen gél. 50x 1mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.7000, null, null, null, null, 'gél.', 23.4000, 11.7000, 11.7000, '18192', 'kétotifène oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4676136', 'TCA', '0016485', 'B', '46979-3426', 'O', 'Sapropterin Dipharma sol. (pdr, sachet) 30x 500mg', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1326.0500, null, null, null, null, 'sol. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '47423', 'saproptérine oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730299', 'NAABA', '0013342', null, '13102-1958', 'O', 'Injectafer 50 mg/1 ml disp. inj./perf. i.v. [flac.] 5x 500mg/10ml', null, '00812', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16493', 'fer(III) injection/perfusion 500 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981082', 'AKA', '0001503', null, '28605-885', 'O', 'Venoruton (Impexeco) compr. Forte 100x 500mg', null, '00284', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 41.1000, null, 'importation parallèle', null, null, 'compr. Forte', 41.1000, 41.1000, 41.1000, '16105', 'hydroxyéthylrutosides oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960671', 'OMEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic pansement Tracheostomy 10x (8x8cm)', null, '00813', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1400, null, null, null, null, 'pansement Tracheostomy', 261.4000, 26.1400, 26.1400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960622', 'OMEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic pansement [Rond] 10x (6cm)', null, '00791', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.7000, null, null, null, null, 'pansement [Rond]', 147.0000, 14.7000, 14.7000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406360', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 10x (5x7cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.6000, null, null, null, null, 'pansement', 266.0000, 26.6000, 26.6000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164357', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 5x (20x30cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 102.4400, null, null, null, null, 'pansement', 2048.8000, 102.4400, 102.4400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313839', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement 10x (8x8cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1400, null, null, null, null, 'pansement', 261.4000, 26.1400, 26.1400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960697', 'OMEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic pansement Concave 10x (16,5x18cm)', null, '00630', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 81.2200, null, null, null, null, 'pansement Concave', 812.2000, 81.2200, 81.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516027', 'AIAC', '0017269', null, '9183-117', 'O', 'Ephedrine HCl Aguettant sol. inj. i.v. [ser. préremplie] 10x 30mg/10ml', null, '00131', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10173', 'éphédrine injection 30 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164332', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 5x (7,5x10cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.7700, null, null, null, null, 'pansement', 555.4000, 27.7700, 27.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406378', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 10x (7,5x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.3500, null, null, null, null, 'pansement', 383.5000, 38.3500, 38.3500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406386', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 87.0400, null, null, null, null, 'pansement', 870.4000, 87.0400, 87.0400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164340', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.3900, null, null, null, null, 'pansement', 967.8000, 48.3900, 48.3900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406352', 'OMFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone pansement 5x (5x7cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.6800, null, null, null, null, 'pansement', 273.6000, 13.6800, 13.6800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917382', 'MBDA', '8900748', 'G', '44610-1289', 'O', 'Bortezomib Mylan sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313847', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement 10x (12,5x12,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8300, null, null, null, null, 'pansement', 498.3000, 49.8300, 49.8300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313854', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.0600, null, null, null, null, 'pansement', 610.6000, 61.0600, 61.0600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313896', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement Border 10x (10x10cm)', null, '00343', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Border', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313904', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement Border 10x (12,5x12,5cm)', null, '00343', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8300, null, null, null, null, 'pansement Border', 498.3000, 49.8300, 49.8300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4363677', 'OMEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone pansement Border 10x (17,5x17,5cm)', null, '00343', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 72.6100, null, null, null, null, 'pansement Border', 726.1000, 72.6100, 72.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544469', 'OMAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A pansement 10x (10x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement', 500.5000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3804960', 'MBDA', '8900748', 'G', '44602-1818', 'O', 'Bortezomib Teva sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1444207', 'CAABD', '0002584', null, '20826-1800', 'O', 'Pantozol compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9500, null, null, null, null, 'compr. gastro-résist.', 81.9600, 22.9500, 22.9500, '24646', 'pantoprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324698', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5300, null, null, null, null, 'compr. (séc.)', 18.4300, 5.5300, 5.5300, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215184', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Signal 5x (14x14cm)', null, '00627', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0400, null, null, null, null, 'pansement Signal', 760.8000, 38.0400, 38.0400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215192', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Signal 5x (20x20cm)', null, '00627', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.5700, null, null, null, null, 'pansement Signal', 1111.4000, 55.5700, 55.5700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4651337', 'FCBAA', '0005702', null, '398-3418', 'U', 'Activelle (Orifarm) 1/0,5 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4700, null, 'pas d''interruption entre les cycles de traitement; importation parallèle', null, null, 'compr. pellic.', 57.7000, 48.4700, 48.4700, '11320', 'estradiol + noréthistérone oral 1 mg + 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614343', 'HCBE', '0017954', null, '992-1743', 'U', 'Algotra 75/650 compr. enr. (séc.) 50x', null, '00210', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.4100, null, null, null, null, 'compr. enr. (séc.)', 28.8200, 14.4100, 14.4100, '47431', 'tramadol + paracétamol oral 75 mg + 650 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570156', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.8800, null, null, null, null, 'gél.', 6.7900, 0.9500, 0.5700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616421', 'ALIA', '0001743', 'G', '47027-1636', 'U', 'Ezetimibe/Rosuvastatin Sandoz 10/40 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '42507', 'ézétimibe + rosuvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641320', 'IBCA', '0007120', 'G', '47019-2485', 'O', 'Leflunomide AB compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 87.8800, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18630', 'léflunomide oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570164', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.7400, null, null, null, null, 'gél.', 5.2900, 2.9600, 1.7700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616405', 'ALIA', '0001743', 'G', '47027-1636', 'U', 'Ezetimibe/Rosuvastatin Sandoz 10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616413', 'ALIA', '0001743', 'G', '47027-1636', 'U', 'Ezetimibe/Rosuvastatin Sandoz 10/20 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641502', 'GBAC', '0006213', null, '19901-3418', 'O', 'Omic (Orifarm) compr. lib. prol. Ocas 90x 0,4mg', null, '00511', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.8800, null, 'distribution parallèle', null, null, 'compr. lib. prol. Ocas', 100.9800, 90.8800, 90.8800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581203', 'CAABC', '0002576', 'G', '19877-3418', 'O', 'Omeprazole EG (Orifarm) gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.9000, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 6.4600, 6.4600, 3.8500, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4685962', 'AADE', '0000158', 'G', '6601-3418', 'U', 'Coveram (Orifarm) 10/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.2600, null, 'importation parallèle', null, null, 'compr.', 15.1200, 13.6100, 8.0900, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4721213', 'CCBA', '0002766', null, '14795-3418', 'O', 'Legalon (Orifarm) gél. 60x 140mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.1900, null, 'importation parallèle', null, null, 'gél.', 58.6500, 35.1900, 35.1900, '28720', 'Silybum marianum oral 140 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665162', 'JFDB', '0025288', 'B', '32524-3418', 'O', 'Xadago (Orifarm) compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.1800, null, 'distribution parallèle', null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '35667', 'safinamide oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641510', 'GBAC', '0006213', null, '19901-3418', 'O', 'Omic (Orifarm) compr. lib. prol. Ocas 200x 0,4mg', null, '00511', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 149.5000, null, 'distribution parallèle', null, null, 'compr. lib. prol. Ocas', 74.7500, 149.5000, 149.5000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581138', 'JCDC', '0008110', 'G', '17400-3418', 'O', 'Mirtazapine EG (Orifarm) compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4500, null, 'distribution parallèle', null, null, 'compr. pellic. (séc.)', 11.0700, 11.0700, 6.5800, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2618460', 'AFAE', '0000778', 'G', '29850-1529', 'O', 'Zanidip (PIP) compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9800, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 9.6800, 5.4200, 3.2500, '18705', 'lercanidipine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665139', 'KACB', '0009928', 'B', '26526-3418', 'O', 'Tetralysal (Orifarm) gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 27.1600, null, 'importation parallèle', null, null, 'gél.', 25.8200, 14.4600, 9.9000, '19927', 'tétracycline oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672366', 'GBAB', '0017079', null, '24562-3418', 'O', 'Silodyx (Orifarm) gél. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, 'distribution parallèle', null, null, 'gél.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616181', 'JCAAF', '0008219', 'G', '24356-3418', 'O', 'Serlain (Orifarm) compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.5400, 7.5400, 4.4900, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679791', 'AGAH', '0000976', 'G', '27615-3418', 'O', 'Tritace (Orifarm) compr. (séc.) 56x 10mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8500, null, 'importation parallèle', null, null, 'compr. (séc.)', 9.6100, 5.3800, 3.2300, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4721205', 'KCAB', '0010561', null, '28662-3418', 'O', 'Vermox (Orifarm) compr. (séc.) 6x 100mg', null, '00001', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7700, null, 'importation parallèle', null, null, 'compr. (séc.)', 112.8300, 6.7700, 6.7700, '20099', 'mébendazole oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4637161', 'LCBDBA', '0028571', 'B', '43992-3418', 'O', 'Kesimpta (Orifarm) sol. inj. s.c. [stylo prérempli] 1x 20mg/0,4ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1723.6300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44909', 'ofatumumab injection 20 mg / 0,4 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672341', 'GBAB', '0017079', null, '24562-3418', 'O', 'Silodyx (Orifarm) gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, 'distribution parallèle', null, null, 'gél.', 87.0000, 26.1000, 26.1000, '28704', 'silodosine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672408', 'TACAB', '0028837', 'B', '40386-3418', 'O', 'Veltassa (Orifarm) susp. (pdr, sachet) 30x 8,4g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.1700, null, 'distribution parallèle', null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '39990', 'patiromère oral 8,4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665170', 'JFDB', '0025288', 'B', '32524-3418', 'O', 'Xadago (Orifarm) compr. pellic. 100x 50mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.1800, null, 'distribution parallèle', null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '35659', 'safinamide oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440971', 'OMFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch pansement 5x (20x32cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 106.2600, null, null, null, null, 'pansement', 2125.2000, 106.2600, 106.2600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440963', 'OMFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch pansement 10x (12,7x15cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 81.6800, null, null, null, null, 'pansement', 816.8000, 81.6800, 81.6800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440955', 'OMFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch pansement 10x (7,6x11cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5700, null, null, null, null, 'pansement', 415.7000, 41.5700, 41.5700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440948', 'OMFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch pansement 10x (7,6x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.3800, null, null, null, null, 'pansement', 263.8000, 26.3800, 26.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144664', 'JGACA', '0008771', 'G', '14126-1529', 'O', 'Keppra (PIP) compr. pellic. (séc.) 100x 1g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 85.5800, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18812', 'lévétiracétam oral 1 g [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641478', 'FCBAA', '0005702', null, '10090-3418', 'U', 'Femoston (Orifarm) 0,5/2,5 compr. pellic. Low 3x28', null, '00491', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.6900, null, 'importation parallèle', null, null, 'compr. pellic. Low', 52.0100, 43.6900, 43.6900, '11254', 'estradiol + dydrogestérone oral 0,5 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641494', 'GBAC', '0006213', null, '19901-3418', 'O', 'Omic (Orifarm) compr. lib. prol. Ocas 30x 0,4mg', null, '00511', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4500, null, 'distribution parallèle', null, null, 'compr. lib. prol. Ocas', 134.8300, 40.4500, 40.4500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581120', 'JCDC', '0008110', 'G', '17400-3418', 'O', 'Mirtazapine EG (Orifarm) compr. pellic. (séc.) 100x 15mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9300, null, 'distribution parallèle', null, null, 'compr. pellic. (séc.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569607', 'OMGA', '0014852', null, '47035-3228', 'O', 'Actisorb Silver 220 pansement 10x (9,5x6,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 71.0700, null, null, null, null, 'pansement', 710.7000, 71.0700, 71.0700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569581', 'OMGA', '0014852', null, '47035-3228', 'O', 'Actisorb Silver 220 pansement 10x (10,5x10,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 118.8800, null, null, null, null, 'pansement', 1188.8000, 118.8800, 118.8800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569565', 'OMGA', '0014852', null, '47035-3228', 'O', 'Actisorb Silver 220 pansement 10x (19x10,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 206.2600, null, null, null, null, 'pansement', 2062.6000, 206.2600, 206.2600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3480282', 'JGACA', '0008771', 'G', '14126-1529', 'O', 'Keppra (PIP) compr. pellic. (séc.) 100x 750mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.2900, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18853', 'lévétiracétam oral 750 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1449735', 'JAAA', '0007484', null, '1255-1818', 'O', 'Alprazolam Teva compr. (séc.) 50x 0,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6300, null, null, null, null, 'compr. (séc.)', 19.2600, 9.6300, 9.6300, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313557', 'EAJC', '0025445', 'B', '9654-1529', 'U', 'Eucreas (PIP) 50/1000 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.1600, null, 'importation parallèle', '100 mg (vildagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32136', 'vildagliptine + metformine oral 50 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187200', 'JGACA', '0008771', 'G', '14126-1529', 'O', 'Keppra (PIP) compr. pellic. (séc.) 100x 500mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.5600, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18846', 'lévétiracétam oral 500 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313540', 'EAJC', '0025445', 'B', '9654-1529', 'U', 'Eucreas (PIP) 50/850 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.1600, null, 'importation parallèle', '100 mg (vildagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32144', 'vildagliptine + metformine oral 50 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683779', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) compr. (séc.) 50x 0,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3500, null, 'importation parallèle', null, null, 'compr. (séc.)', 24.7000, 12.3500, 12.3500, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2868925', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3200, null, 'importation parallèle', null, null, 'compr. (séc.)', 42.6400, 21.3200, 21.3200, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4684577', 'MBBDA', '8902140', null, '43307-257', 'O', 'Calquence compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44362', 'acalabrutinib oral 100 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0427237', 'IEAA', '0013409', null, '3962-3160', 'O', 'Cacit compr. efferv. 20x 500mg', null, '00293', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'compr. efferv.', 27.5000, 5.5000, 5.5000, '4895', 'calcium(II) oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4638789', 'ECGC', '0017665', null, '47050-3160', 'O', 'Ovamex sol. inj. s.c. [ser. préremplie] 5x 0,25mg/0,5ml', null, '00087', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14274', 'ganirélix injection 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641627', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8600, null, null, null, null, 'compr. pellic.', 3.3400, 3.3400, 2.0000, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641601', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 60x 25mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7400, null, null, null, null, 'compr. pellic.', 3.8000, 2.2800, 1.3700, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1570019', 'QCACA', '0015800', null, '8672-1289', 'O', 'Echinacin Liquidum sol. à diluer 50ml 0,8g/1g', null, '00045', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.3500, null, null, null, null, 'sol. à diluer', 18.7000, 9.3500, 9.3500, '10116', 'Echinacea purpurea oral 0,8 g / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641692', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.6000, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.2500, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641700', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 180x 200mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 133.3200, null, null, null, null, 'compr. pellic.', 8.3300, 15.0000, 9.9000, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467233', 'CCBA', '0002766', null, '6841-1487', 'O', 'Cynarol compr. enr. 50x 200mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.2000, null, null, null, null, 'compr. enr.', 16.4000, 8.2000, 8.2000, '7880', 'Cynara scolymus oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641684', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.1900, null, null, null, null, 'compr. pellic.', 14.8200, 8.8900, 5.2800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843688', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Lite 10x (10x10cm)', null, '00329', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Lite', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630216', 'AGAF', '0000950', 'G', '6619-3418', 'O', 'Coversyl (Orifarm) compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3200, null, 'importation parallèle', null, null, 'compr. pellic.', 10.4300, 9.3900, 5.5800, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641668', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5800, null, null, null, null, 'compr. pellic.', 13.3800, 8.0300, 4.7800, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3405370', 'GBAC', '0006213', null, '25809-1529', 'O', 'Tamsulosine EG (PIP) gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.0000, null, 'importation parallèle', null, null, 'gél. lib. modif.', 27.5000, 55.0000, 55.0000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4460457', 'KAAAFA', '0009589', 'G', '47118-2485', 'U', 'Piperacillin/Tazobactam Eugia 4/500 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'pipéracilline + tazobactam perfusion 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641635', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.8500, null, null, null, null, 'compr. pellic.', 9.2800, 9.2800, 5.5200, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2128429', 'RBC', '0016147', null, '5546-232', 'O', 'Citanest 1 % sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 500mg/50ml', null, '00398', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '26450', 'prilocaïne injection 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825859', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Gentle Border Heel 5x', null, '00641', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 64.5100, null, null, null, null, 'pansement Gentle Border Heel', 1290.2000, 64.5100, 64.5100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532587', 'KAAADA', '0009548', 'G', '37838-2485', 'U', 'Amoxicillin/Clavulanic Acid AB 875/125 compr. pellic. (séc.) 10x', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.7300, null, null, null, null, 'compr. pellic. (séc.)', 31.8000, 3.1800, 3.1800, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2356905', 'OMGA', '0014852', null, '29207-2295', 'O', 'Vliwaktiv AG pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5500, null, null, null, null, 'pansement', 475.5000, 47.5500, 47.5500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722840', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PIP) compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9000, null, 'importation parallèle', null, null, 'compr. pellic.', 228.7500, 54.9000, 54.9000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583748', 'QDAA', '0016014', null, '18002-3624', 'O', 'Mucoangin past. orophar. Menthe 30x 20mg', null, '00028', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9700, null, null, null, null, 'past. orophar. Menthe', 33.2300, 9.9700, 9.9700, '1412', 'ambroxol oropharyngé 20 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3339983', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PIP) 2 % gel transderm. local Forte 100g 20mg/1g', null, '00466', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 23.9900, null, 'importation parallèle', null, null, 'gel transderm. local Forte', 23.9900, 23.9900, 23.9900, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874286', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PIP) 2 % gel transderm. local Forte 180g 20mg/1g', null, '00466', null, 1, 'x', 180.0000, 'g', null, null, 0.0000, null, null, null, null, null, 31.2900, null, 'importation parallèle', null, null, 'gel transderm. local Forte', 17.3800, 31.2900, 31.2900, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4460440', 'KAAAFA', '0009589', 'G', '47118-2485', 'U', 'Piperacillin/Tazobactam Eugia 2/250 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25692', 'pipéracilline + tazobactam perfusion 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652112', 'LACGA', '0018481', null, '47134-1263', 'U', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 53.6600, null, 'contient: aluminium, néomycine, polymyxine B et streptomycine', null, null, 'susp. inj. i.m. [ser. préremplie]', 10732.0000, 53.6600, 53.6600, '15701', 'vaccin hexavalent injectable pour nourrissons [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641643', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB compr. pellic. 180x 100mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.6500, null, null, null, null, 'compr. pellic.', 8.1400, 14.6500, 8.7000, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672440', 'BBAA', '0002246', 'B', '33381-3418', 'O', 'Elocta (Orifarm) sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 2279.0500, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36566', 'efmoroctocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4622452', 'FBBDA', '0005520', null, '12906-3418', 'O', 'Implanon (Orifarm) implant s.c. NXT [pistolet pour implant] 1x 68mg', null, '00453', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 143.5900, null, 'importation parallèle', ' contraception: durée d''action de 3 ans', null, 'implant s.c. NXT [pistolet pour implant]', 3559.0000, 35.5900, 35.5900, '11783', 'étonogestrel (implant) 68 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0161877', 'JFBA', '0020651', null, '1883-1784', 'O', 'Apomorphine HCl Sterop sol. inj./perf. s.c. [amp.] 10x 5mg/1ml', null, '00677', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.4600, null, null, null, null, 'sol. inj./perf. s.c. [amp.]', 324.6000, 32.4600, 32.4600, '34363', 'apomorphine injection/perfusion 5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2501013', 'OMAA', '0014738', null, '10348-2246', 'O', 'Flaminal gel Hydro 1x50g', null, '00621', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 22.8600, null, null, null, null, 'gel Hydro', 45.7200, 22.8600, 22.8600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622264', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 875/125 compr. pellic. (séc.) 20x', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.0300, null, null, null, null, 'compr. pellic. (séc.)', 30.5500, 6.1100, 6.1100, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645241', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 875/125 compr. (séc.) 10x', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.7500, null, null, null, null, 'compr. (séc.)', 32.0000, 3.2000, 3.2000, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479863', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb mèche 5x (2x60,9cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 80.0000, null, null, null, null, 'mèche', 1600.0000, 80.0000, 80.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463875', 'AHDAA', '0001297', null, '2527-1784', 'O', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10x 0,25mg/1ml', null, '00050', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '2568', 'atropine injection 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2960953', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 1x 900mg/6ml', null, '00112', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7054', 'clindamycine injection/perfusion 900 mg / 6 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350669', 'OMGA', '0014852', null, '4382-2253', 'O', 'Carboflex pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 111.3000, null, null, null, null, 'pansement', 1113.0000, 111.3000, 111.3000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309070', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement Border [Triangle] 5x (15x18cm)', null, '00672', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.5500, null, null, null, null, 'pansement Border [Triangle]', 971.0000, 48.5500, 48.5500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3308285', 'LAAMA', '0011502', null, '11239-1446', 'O', 'FSME Immun susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 0,25ml', null, '00200', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.1700, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium, gentamicine et néomycine', null, null, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 3917.0000, 39.1700, 39.1700, '12922', 'flavivirus injection 0,25 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117074', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life 10x (21x21cm)', null, '00652', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 90.0000, null, null, null, null, 'pansement Life', 900.0000, 90.0000, 90.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4103115', 'JKCA', '0009415', null, '39305-1982', 'O', 'Tavoforce compr. pellic. 90x 240mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 85.8300, null, null, null, null, 'compr. pellic.', 95.3700, 85.8300, 85.8300, '39354', 'Ginkgo biloba oral 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304970', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1570647', 'OMDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 10x8g', null, '00006', null, 10, 'x', 8.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 30.5800, null, null, null, null, 'gel', 38.2300, 30.5800, 30.5800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480127', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement 10x (20x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.0000, null, null, null, null, 'pansement', 650.0000, 65.0000, 65.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481554', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement Island 10x (15x15cm)', null, '00682', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.0400, null, null, null, null, 'pansement Island', 550.4000, 55.0400, 55.0400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304939', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'pansement', 129.9000, 12.9900, 12.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304954', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421924', 'OMDA', '0014795', null, '8441-2253', 'O', 'Duoderm Hydrogel gel 1x15g', null, '00006', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 5.9000, null, null, null, null, 'gel', 39.3300, 5.9000, 5.9000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576974', 'OMDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 10x15g', null, '00006', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309062', 'OMBA', '0014753', null, '8433-2253', 'O', 'Duoderm E pansement Border 5x (20x20cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'pansement Border', 1113.0000, 55.6500, 55.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629013', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement Concave 10x (8x12cm)', null, '00630', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.6900, null, null, null, null, 'pansement Concave', 306.9000, 30.6900, 30.6900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629344', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement Thin 5x (15x15cm)', null, '00632', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'pansement Thin', 843.2000, 42.1600, 42.1600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629542', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'pansement', 386.1000, 38.6100, 38.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304988', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement 5x (20x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement', 1001.0000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305001', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Trachéo-fenestré 10x (8,8x8,8cm)', null, '00685', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.4900, null, null, null, null, 'pansement Trachéo-fenestré', 294.9000, 29.4900, 29.4900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408920', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive 10x (12,5x22,5cm)', null, '00648', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 69.0500, null, null, null, null, 'pansement Adhesive', 690.5000, 69.0500, 69.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305027', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Rouleau 1x (10x60cm)', null, '00684', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 24.9300, null, null, null, null, 'pansement Rouleau', 2493.0000, 24.9300, 24.9300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600237', 'OMEA', '0014811', null, '21667-851', 'O', 'Polymem Membrane pansement Non-adhesive 15x (10,01x10,01cm)', null, '00656', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9400, null, null, null, null, 'pansement Non-adhesive', 372.9300, 55.9400, 55.9400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1714476', 'OMAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate pansement 5x (10x10cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 20.1900, null, null, null, null, 'pansement', 403.8000, 20.1900, 20.1900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383628', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement 3x (10x10cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 19.6200, null, null, null, null, 'pansement', 654.0000, 19.6200, 19.6200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383636', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement 3x (5x5cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 4.9200, null, null, null, null, 'pansement', 164.0000, 4.9200, 4.9200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408136', 'OMDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 3x25g', null, '00006', null, 3, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 23.1100, null, null, null, null, 'gel', 30.8100, 23.1100, 23.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408144', 'OMDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 5x15g', null, '00006', null, 5, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 26.1300, null, null, null, null, 'gel', 34.8400, 26.1300, 26.1300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408177', 'OMAA', '0014738', null, '935-1750', 'O', 'Algisite M pansement 3x (10x10cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.6900, null, null, null, null, 'pansement', 456.3300, 13.6900, 13.6900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304855', 'OMAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'pansement', 129.9000, 12.9900, 12.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600245', 'OMEA', '0014811', null, '21667-851', 'O', 'Polymem Membrane pansement Non-adhesive 15x (16,5x19cm)', null, '00656', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 122.8500, null, null, null, null, 'pansement Non-adhesive', 819.0000, 122.8500, 122.8500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304889', 'OMAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate mèche 5x (2x30,4cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.5300, null, null, null, null, 'mèche', 650.6000, 32.5300, 32.5300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479871', 'OMAA', '0014738', null, '6734-2238', 'O', 'Curasorb mèche 5x (2x91cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 81.0000, null, null, null, null, 'mèche', 1620.0000, 81.0000, 81.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339745', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border 5x (15x15cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Border', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479921', 'OMEA', '0014811', null, '6494-2238', 'O', 'Copa pansement Island 10x (20x20cm)', null, '00682', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 89.9100, null, null, null, null, 'pansement Island', 899.1000, 89.9100, 89.9100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1300144', 'OMAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon mèche T 5x (4x30cm)', null, '00624', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.9800, null, null, null, null, 'mèche T', 739.6000, 36.9800, 36.9800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2209385', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG gél. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3100, null, null, null, null, 'gél.', 7.2900, 6.5600, 3.9000, '14092', 'gabapentine oral 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902674', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 20x', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.1400, null, null, null, null, 'sol. (pdr, sachet)', 65.7000, 13.1400, 13.1400, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116549', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement 10x (4x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.3100, null, null, null, null, 'pansement', 353.1000, 35.3100, 35.3100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116556', 'OMCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag pansement 10x (4x30cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.8600, null, null, null, null, 'pansement', 478.6000, 47.8600, 47.8600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116564', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 10x (9x15cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.7700, null, null, null, null, 'pansement Extra mince', 567.7000, 56.7700, 56.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0443770', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent 5x (15x20cm)', null, '00623', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.8200, null, null, null, null, 'pansement Transparent', 1016.4000, 50.8200, 50.8200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116580', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince 10x (9x35cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 105.7700, null, null, null, null, 'pansement Extra mince', 1057.7000, 105.7700, 105.7700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527514', 'OMAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon pansement 3x (10x10cm)', null, '00287', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.3100, null, null, null, null, 'pansement', 477.0000, 14.3100, 14.3100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527522', 'OMAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408318', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Non-adhesive 3x (20x20cm)', null, '00656', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5800, null, null, null, null, 'pansement Non-adhesive', 1386.0000, 41.5800, 41.5800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976884', 'GBAC', '0006213', null, '25809-1529', 'O', 'Tamsulosine EG (PIP) gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.4000, null, 'importation parallèle', null, null, 'gél. lib. modif.', 42.6700, 38.4000, 38.4000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2072031', 'KAEC', '0010199', 'G', '2618-299', 'O', 'Avelox sol. perf. i.v. [flac.] 5x 400mg/250ml', null, '00081', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22228', 'moxifloxacine perfusion 400 mg / 250 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2497097', 'FBCAA', '0020826', null, '31237-3533', 'O', 'Gynefix 330 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 149.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305118', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Adhesive [Ovale] 5x (19x22,2cm)', null, '00664', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 60.6300, null, null, null, null, 'pansement Adhesive [Ovale]', 1212.6000, 60.6300, 60.6300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1714484', 'OMAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate pansement 10x (15x15cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.0400, null, null, null, null, 'pansement', 550.4000, 55.0400, 55.0400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2134062', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 28x 40mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1500, null, null, null, null, 'compr. pellic. (séc.)', 24.1400, 6.7600, 4.0200, '6833', 'citalopram oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118339', 'ALAD', '0001594', 'G', '5199-2998', 'O', 'Cholemed compr. pellic. (séc.) 98x 40mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.3800, null, null, null, null, 'compr. pellic. (séc.)', 5.3300, 5.2200, 3.1300, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911112', 'ICBB', '0017855', 'G', '41491-2485', 'O', 'Febuxostat AB compr. pellic. 84x 80mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.8200, null, null, null, null, 'compr. pellic.', 9.0700, 7.6200, 4.5400, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169751', 'GAAD', '0019653', null, '3202-3269', 'O', 'Betmiga (Abacus) compr. lib. prol. 90x 50mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 144.4400, 130.0000, 130.0000, '21733', 'mirabégron oral (libér. modifiée) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167045', 'TCA', '0016485', null, '29298-3269', 'O', 'Vyndaqel (Abacus) caps. molle 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '29678', 'tafamidis oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216208', 'ECEB', '0004853', 'G', '8862-1289', 'U', 'Elisamylan 2/0,035 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 19.7500, null, null, null, null, 'compr. enr.', 12.7100, 16.0100, 16.0100, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616472', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 65.5100, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.6600, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446921', 'CDAB', '0002857', null, '17814-943', 'O', 'Motilium compr. orodisp. Instant 30x 10mg', null, '00178', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9400, null, null, null, null, 'compr. orodisp. Instant', 43.1300, 12.9400, 12.9400, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569375', 'AGBC', '0001024', 'G', '1925-2097', 'O', 'Aprovel compr. pellic. 98x 300mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'compr. pellic.', 6.2800, 6.1500, 3.6900, '17467', 'irbésartan oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225597', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1x 150µg/0,3ml', null, '00568', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. SureClick [stylo prérempli]', 0.0000, 0.0000, 0.0000, '8193', 'darbépoétine alfa injection 150 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060001', 'JBDA', '0007922', null, '75-2501', 'O', 'Abilify sirop sol. 150ml 1mg/1ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 99.2400, null, null, null, null, 'sirop sol.', 66.1600, 99.2400, 99.2400, '2162', 'aripiprazole oral 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2283075', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol gél. 40x 50mg', null, '00012', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'gél.', 37.2500, 14.9000, 14.9000, '687', 'Aesculus hippocastanum oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220689', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9800, null, null, null, null, 'compr. pellic. (séc.)', 7.6600, 7.6600, 4.5600, '6833', 'citalopram oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220697', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9800, null, null, null, null, 'compr. pellic. (séc.)', 7.6600, 7.6600, 4.5600, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220705', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.4900, null, null, null, null, 'compr. pellic. (séc.)', 12.7200, 12.7200, 7.5600, '6817', 'citalopram oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3175494', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG compr. pellic. 12x 250mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.2300, null, null, null, null, 'compr. pellic.', 52.0000, 6.2400, 6.2400, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570867', 'KDGC', '8902926', null, '45260-257', 'C', 'Evusheld sol. inj. i.m. [flac.] 2 (1x+1x)', null, '00042', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 0.0000, null, null, null, null, 'sol. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45930', 'tixagévimab injection 150 mg / 1,5 ml (I) + cilgavimab injection 150 mg / 1,5 ml (II) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2227148', 'CAABC', '0002576', 'G', '19844-216', 'O', 'Omeprazol Apotex gél. gastro-résist. 28x 10mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5300, null, null, null, null, 'gél. gastro-résist.', 8.4600, 2.3700, 2.3700, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2232973', 'ECEB', '0004853', 'G', '7096-3103', 'U', 'Daphne 2/0,035 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 19.6300, null, null, null, null, 'compr. enr.', 12.6000, 15.8700, 15.8700, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2410967', 'FHA', '0006023', null, '3954-1818', 'O', 'Cabergoline Teva compr. (séc.) 2x 0,5mg', null, '00001', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3500, null, null, null, null, 'compr. (séc.)', 1117.5000, 22.3500, 22.3500, '4747', 'cabergoline oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182416', 'JCAAB', '0008177', null, '9431-1289', 'O', 'Escitalopram Mylan compr. pellic. 250x 5mg', null, '00005', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11205', 'escitalopram oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160107', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 49/51 compr. pellic. 168x', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 361.4700, null, null, null, null, 'compr. pellic.', 8.9300, 15.0000, 9.9000, '36624', 'sacubitril + valsartan oral 49 mg + 51 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3056090', 'JCAAA', '0008169', 'G', '5520-1818', 'O', 'Citalopram Teva compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6200, null, null, null, null, 'compr. pellic. (séc.)', 7.3400, 7.3400, 4.3700, '6833', 'citalopram oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690039', 'FCCA', '0005728', null, '12278-3103', 'O', 'Heria compr. 3x28x 2,5mg', null, '00008', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 38.9100, null, null, null, null, 'compr.', 46.3200, 38.9100, 38.9100, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3236007', 'QCABA', '0015784', null, '604-3491', 'U', 'Aerinaze 120/2,5 compr. lib. modif. 10x', null, '00273', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7000, null, null, null, null, 'compr. lib. modif.', 57.0000, 5.7000, 5.7000, '26823', 'pseudoéphédrine + desloratadine oral (libér. modifiée) 120 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2536977', 'BCAA', '0002436', 'G', '3327-1636', 'O', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6x 10000UI/1ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10637', 'époétine alfa injection 10 000 UI / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2536910', 'BCAA', '0002436', 'G', '3327-1636', 'O', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6x 2000UI/1ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10678', 'époétine alfa injection 2 000 UI / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556512', 'EAGE', '0017616', 'B', '11478-1347', 'O', 'Galvus compr. 180x 50mg', null, '00008', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 101.5100, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '32151', 'vildagliptine oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183588', 'MABCA', '0019752', 'G', '42556-67', 'O', 'Azacitidine Accord 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injection 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179941', 'JGACA', '0008771', null, '39594-1909', 'O', 'Briviact sol. inj./sol. perf. à diluer i.v. [flac.] 10x 50mg/5ml', null, '00430', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43612', 'brivaracétam injection/perfusion 50 mg / 5 ml [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795771', 'QBBA', '8901381', null, '2022-968', 'U', 'Arlevertan 20/40 compr. 20x', null, '00008', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3400, null, null, '-- (médicament à déconseiller)', null, 'compr.', 61.7000, 12.3400, 12.3400, '6635', 'cinnarizine + diménhydrinate oral 20 mg + 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2265619', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 10x 12µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1100, null, 'stupéfiant', null, null, 'dispositif transderm.', 67.5000, 6.7500, 4.0200, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639416', 'QCACA', '0015800', null, '38166-612', 'U', 'Parasineg 500/30 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.1000, null, 'sur prescription ou sur demande écrite du patient', '-- (médicament à déconseiller)', null, 'compr.', 43.6700, 13.1000, 13.1000, '24919', 'paracétamol + pseudoéphédrine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878403', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric compr. pellic. 84x 120mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. pellic.', 9.5800, 8.0500, 4.7900, '12211', 'fébuxostat oral 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286285', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG compr. efferv. 10x 600mg', null, '00293', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.4700, null, null, null, null, 'compr. efferv.', 64.7000, 6.4700, 6.4700, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120020', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Mylan gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.9700, null, null, null, null, 'gél.', 78.9000, 7.8900, 4.7000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550010', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'compr. (séc.)', 6.3200, 1.7700, 1.0600, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562379', 'RADA', '0021048', null, '3657-1263', 'O', 'Bridion sol. inj. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injection 200 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561512', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta compr. lib. prol. 30x 27mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.6900, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 208.9700, 62.6900, 62.6900, '21022', 'méthylphénidate oral (libér. modifiée) 27 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672491', 'TACCA', '0016469', 'B', '23028-729', 'U', 'Renepho 435/235 compr. pellic. (séc.) 180x', null, '00040', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3000, null, null, null, null, 'compr. pellic. (séc.)', 3.6400, 6.5500, 3.9000, '4911', 'calcium + magnésium oral 435 mg + 235 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2563492', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido sol. (pdr, sachet) Nature 20x', null, '00232', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7500, null, null, null, null, 'sol. (pdr, sachet) Nature', 68.7500, 13.7500, 13.7500, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274611', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz 1 mg/1 ml sirop sol. 200ml 5mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'cs', 7.9500, null, null, null, null, 'sirop sol.', 1.1700, 2.3400, 2.3400, '5942', 'cétirizine oral 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679397', 'ECDB', '0004796', null, '7146-232', 'O', 'Deca-Durabolin sol. inj. i.m. [amp.] 1x 25mg/1ml', null, '00237', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7200, null, null, '-- (médicament à déconseiller)', null, 'sol. inj. i.m. [amp.]', 472.0000, 4.7200, 4.7200, '22566', 'nandrolone injection 25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645167', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 28x 5mg', null, '00048', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4300, null, null, null, null, 'compr. pellic. (séc. en 4)', 2.7500, 0.7700, 0.4600, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605830', 'KAABCB', '0009712', 'G', '32953-1289', 'O', 'Ceftazidim Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5x 1g', null, '00046', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5686', 'ceftazidime injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2295053', 'JFDA', '0008631', 'G', '2725-1818', 'O', 'Azilect compr. 28x 1mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.7600, null, null, null, null, 'compr.', 41.4600, 11.6100, 6.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2598340', 'JHD', '0009100', null, '2808-927', 'O', 'Azzalure sol. inj. (pdr) i.m. [flac.] 2x 125U', null, '00070', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 175.0000, null, null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 8750.0000, 175.0000, 175.0000, '4085', 'toxine botulique type A injection 125 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630887', 'BAABAB', '0001883', 'B', '8771-3467', 'O', 'Efient compr. pellic. 84x 10mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.1100, null, null, null, null, 'compr. pellic.', 17.8600, 15.0000, 9.9000, '26252', 'prasugrel oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661007', 'LDAAF', '0016790', 'G', '15123-612', 'O', 'Levocetirizine EG compr. pellic. 20x 5mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.3200, null, null, null, null, 'compr. pellic.', 8.8000, 1.7600, 1.7600, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898518', 'MEDC', '0004820', 'G', '3285-1636', 'O', 'Bicalutamide Sandoz compr. pellic. 98x 150mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 400.1600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3607462', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen compr. pellic. 30x 400mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9800, null, null, null, null, 'compr. pellic.', 29.9300, 8.9800, 8.9800, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003415', 'FBAAD', '0005363', null, '2998-760', 'U', 'Bellina 0,03/2 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 25.6000, null, null, null, null, 'compr. pellic.', 26.3500, 16.6000, 16.6000, '11627', 'éthinylestradiol + chlormadinone oral 0,03 mg + 2 mg [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683035', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus+Azorubine 125ml 5mg/1ml', null, '00390', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.3000, null, 'l''ajout de la solution colorée est facultatif', null, null, 'sol. cut. (alc.) Alcoholicus + Azorubine', 3.4400, 4.3000, 4.3000, '6247', 'chlorhexidine digluconate solution cutané 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321685', 'IEBB', '0007294', 'G', '3525-1024', 'O', 'Bonviva sol. inj. i.v. [ser. préremplie] 1x 3mg/3ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2500, null, null, null, null, 'sol. inj. i.v. [ser. préremplie]', 819.0000, 8.1900, 4.8700, '16188', 'acide ibandronique injection 3 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709194', 'FEBC', '0026088', null, '8904-3491', 'O', 'Elonva sol. inj. s.c. [ser. préremplie] 1x 0,15mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '7716', 'corifollitropine alfa injection 0,15 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052727', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 1x26ml', null, '00570', null, 1, 'x', 26.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.9100, null, null, null, null, 'sol. (unidose) cut. (alc.) Coloré', 61.1900, 15.9100, 15.9100, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687457', 'AGBG', '0001065', null, '7773-1347', 'O', 'Diovane sirop sol. 160ml 3mg/1ml', null, '00086', null, 1, 'x', 160.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 14.5200, null, null, null, null, 'sirop sol.', 9.0800, 14.5200, 14.5200, '31880', 'valsartan oral 3 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102968', 'EDDA', '0004945', 'B', '42-232', 'O', 'Aacidexam sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.] 10x 5mg/1ml', null, '00370', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.3800, null, null, null, null, 'sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.]', 52.2000, 5.2200, 3.1300, '8755', 'dexaméthasone injection/instillation/rectal 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1485911', 'AADF', '0000166', 'G', '5918-2097', 'U', 'CoAprovel 150/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr. pellic.', 10.6100, 2.9700, 1.7800, '17426', 'irbésartan + hydrochlorothiazide oral 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813251', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.7900, null, null, null, null, 'compr. pellic.', 2.6300, 2.6300, 1.5800, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2810919', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 10x 1g', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.4100, null, null, null, null, 'compr. (séc.)', 24.1000, 2.4100, 2.4100, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789527', 'JFBC', '0008573', 'G', '21766-1289', 'O', 'Pramipexole Mylan compr. (séc.) 100x 0,7mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.2800, null, null, null, null, 'compr. (séc.)', 15.0000, 15.0000, 9.7700, '26195', 'pramipexole oral 0,7 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752285', 'CDCA', '0002972', null, '13805-1263', 'O', 'Ivemend sol. perf. (pdr) i.v. [flac.] 1x 150mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13839', 'fosaprépitant perfusion 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479960', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805513', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 sirop susp. Baby 150ml', null, '00018', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.0600, null, null, null, null, 'sirop susp. Baby', 6.7100, 10.0600, 10.0600, '1016', 'alginate + hydrogénocarbonate oral 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363109', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6500, null, null, null, null, 'compr. pellic.', 10.4600, 2.9300, 1.7600, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816684', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/10/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2900785', 'BCAA', '0002436', 'G', '3327-1636', 'O', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 1x 40000UI/1ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10702', 'époétine alfa injection 40 000 UI / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4266664', 'FBCAA', '0020826', null, '42739-3384', 'O', 'IUB Ballerine Midi dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 139.7500, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951960', 'KAIA', '0009969', 'G', '1347-265', 'O', 'Amikacine B. Braun sol. perf. i.v. [flac.] 10x 500mg/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1511', 'amikacine perfusion 500 mg / 100 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876548', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz gél. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.2900, null, null, null, null, 'gél.', 74.1500, 62.2900, 62.2900, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976314', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 10mg/5ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9894', 'doxorubicine perfusion/instillation 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2891034', 'FBAAD', '0005363', null, '12179-3103', 'U', 'Helen 0,03/2 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.7500, null, null, null, null, 'compr. pellic.', 25.0000, 15.7500, 15.7500, '11627', 'éthinylestradiol + chlormadinone oral 0,03 mg + 2 mg [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371540', 'IEBA', '0007260', 'G', '844-612', 'O', 'Alendronate EG compr. 12x 70mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'compr.', 53.3300, 6.4000, 3.8100, '836', 'acide alendronique oral 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371532', 'IEBA', '0007260', 'G', '844-612', 'O', 'Alendronate EG compr. 4x 70mg', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0900, null, null, null, null, 'compr.', 68.5000, 2.7400, 1.6400, '836', 'acide alendronique oral 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026135', 'FBAAD', '0005363', null, '7112-760', 'C', 'Daylette compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 26.0700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 20.3200, 17.0700, 17.0700, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026150', 'FBAAD', '0005363', null, '7112-760', 'C', 'Daylette compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 81.3000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 11.6200, 42.3000, 42.3000, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026143', 'FBAAD', '0005363', null, '7112-760', 'C', 'Daylette compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 43.0100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 14.8900, 25.0100, 25.0100, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2372951', 'ALIA', '0001743', 'G', '13045-3491', 'U', 'Inegy 10/80 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 55.8600, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 14.2800, 13.9900, 8.3100, '12070', 'ézétimibe + simvastatine oral 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090032', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG compr. (séc.) 30x 2,5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.5800, null, null, null, null, 'compr. (séc.)', 1.5000, 0.4500, 0.2700, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318599', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka compr. (séc.) 98x 32mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6400, null, null, null, null, 'compr. (séc.)', 7.7300, 7.5800, 4.5100, '5009', 'candésartan oral 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029634', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva compr. orodisp. 100x 5mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.7400, null, null, null, null, 'compr. orodisp.', 8.7300, 8.7300, 8.7300, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1665413', 'JABB', '0007740', null, '12880-1529', 'O', 'Imovane (PIP) compr. pellic. (séc.) 30x 7,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.7100, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 59.0300, 17.7100, 17.7100, '32540', 'zopiclone oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385136', 'LAAKA', '0011460', 'B', '5009-828', 'O', 'Cervarix susp. inj. i.m. [ser. préremplie] 1x 0,5ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 70.1600, null, 'contient: adjuvant et aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '15735', 'papillomavirus humain de types 16, 18 injection 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017621', 'AHCCA', '0001222', 'G', '10405-1818', 'O', 'Flecateva gél. lib. prol. Retard 100x 200mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.5000, null, null, null, null, 'gél. lib. prol. Retard', 11.5500, 11.5500, 6.8600, '12997', 'flécaïnide oral (libér. modifiée) 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2985273', 'FBAAD', '0005363', null, '3582-1636', 'C', 'Bradley compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 24.5700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 18.5400, 15.5700, 15.5700, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4172664', 'CBF', '8901282', null, '42697-1982', 'U', 'Carmenthin 90/50 caps. molle gastro-résist. 42x', null, '00440', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9600, null, null, null, null, 'caps. molle gastro-résist.', 66.5700, 27.9600, 27.9600, '43729', 'Mentha x piperita + Carum carvi oral 90 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385458', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 10x 12µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0100, null, 'stupéfiant', null, null, 'dispositif transderm.', 69.6000, 6.9600, 4.1400, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262862', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 5mmol/5ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injection 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204228', 'MBAA', '0013201', null, '31807-3269', 'O', 'Gazyvaro (Abacus) sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35071', 'obinutuzumab perfusion 1 g / 40 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388551', 'AADG', '0000174', 'G', '9860-1347', 'U', 'Exforge 5/80 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.7600, null, null, null, null, 'compr. pellic.', 8.9700, 8.7900, 5.2200, '1743', 'valsartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351731', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2394062', 'ECEB', '0004853', 'G', '7096-3103', 'U', 'Daphne 2/0,035 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 34.0300, null, null, null, null, 'compr. enr.', 10.3400, 28.2200, 28.2200, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259165', 'TDA', '0018671', null, '31658-2360', 'U', 'Neurexan compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.1700, null, null, null, null, 'compr.', 24.1700, 24.1700, 24.1700, '35030', 'homéopathie groupe Neurexan oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010717', 'DBAB', '0003913', null, '3806-943', 'O', 'Bronchosedal Dextromethorphan sirop sol. 200ml 10mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.4800, null, null, null, null, 'sirop sol.', 4.7400, 9.4800, 9.4800, '8870', 'dextrométhorphane oral 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4126165', 'CECBC', '0003111', null, '42747-2485', 'U', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 30x', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'sol. (pdr, sachet)', 43.3000, 12.9900, 12.9900, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399772', 'OBAA', '0014258', 'B', '5785-745', 'O', 'Clobex shampooing 125ml 0,5mg/1g', null, '00163', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 21.0000, null, null, null, null, 'shampooing', 4.3400, 5.4300, 3.2600, '7112', 'clobétasol propionate shampoing cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3196110', 'LCBAE', '0025858', 'G', '30858-844', 'O', 'Inflectra sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab perfusion 100 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147337', 'IAAEA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.2500, null, null, null, null, 'gél.', 6.3500, 3.8100, 2.2900, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3122496', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel crème 100g', null, '00051', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.9500, null, null, null, null, 'crème', 19.9500, 19.9500, 19.9500, '34603', 'homéopathie groupe Traumeel cutané [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2415859', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin compr. lib. modif. XR 30x 300mg', null, '00604', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3400, null, null, null, null, 'compr. lib. modif. XR', 24.2300, 7.2700, 4.3300, '4606', 'bupropione oral (libér. modifiée) (antidépresseur) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200499', 'MBBEA', '8900623', null, '40519-3269', 'O', 'Verzenios (Abacus) compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40147', 'abémaciclib oral 50 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115193', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa compr. pellic. 28x 4mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 129.5900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25387', 'pérampanel oral 4 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187309', 'AKA', '0001503', null, '1834-3624', 'O', 'Antistax compr. pellic. Forte 90x 360mg', null, '00162', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 44.5300, null, null, null, null, 'compr. pellic. Forte', 49.4800, 44.5300, 44.5300, '32805', 'Vitis vinifera oral 360 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154663', 'HCBE', '0017954', 'G', '992-1743', 'U', 'Algotra 37,5/325 compr. enr. (séc.) 100x', null, '00210', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.6500, null, null, null, null, 'compr. enr. (séc.)', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144086', 'AME', '0020669', null, '505-1263', 'O', 'Adempas compr. pellic. 42x 0,5mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32797', 'riociguat oral 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430361', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG compr. Besilate 28x 5mg', null, '00460', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'compr. Besilate', 6.3200, 1.7700, 1.0600, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205176', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 225UI/0,375ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '33688', 'follitropine alfa injection 225 UI / 0,375 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214103', 'IAAEA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.8400, null, null, null, null, 'gél.', 10.1300, 6.0800, 3.6500, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164274', 'BBAE', '0021154', null, '30718-513', 'O', 'Cluvot sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 250UI', null, '00035', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '33589', 'facteur XIII injection/perfusion 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263647', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 compr. à sucer orophar. Fraise 36x', null, '00608', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'compr. à sucer orophar. Fraise', 30.4200, 10.9500, 10.9500, '6270', 'chlorhexidine + lidocaïne oropharyngé 5 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3261450', 'CCCA', '0002782', null, '6668-1289', 'U', 'Creon 10000/8000/600 gél. gastro-résist. 20x', null, '00039', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'gél. gastro-résist.', 49.7500, 9.9500, 9.9500, '2006', 'lipase + amylase + protéase oral 10 000 U + 8 000 U + 600 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353554', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4600, null, null, null, null, 'compr. pellic. (séc.)', 7.3200, 6.5900, 3.9300, '25411', 'périndopril + indapamide oral éq. 2 mg + 0,625 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2435048', 'JCAAA', '0008169', 'G', '5538-1818', 'O', 'Citalopram-Ratiopharm compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9800, null, null, null, null, 'compr. pellic. (séc.)', 7.6600, 7.6600, 4.5600, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434694', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 100x 45mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.9600, null, null, null, null, 'compr. orodisp.', 9.7700, 9.7700, 5.8100, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893385', 'JCEA', '0028993', null, '40436-1073', 'O', 'Brintellix compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.8800, null, null, null, null, 'compr. pellic.', 142.4300, 39.8800, 39.8800, '40030', 'vortioxétine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540473', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Sacrum 5x (15x19cm)', null, '00525', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.7100, null, null, null, null, 'pansement Sacrum', 914.2000, 45.7100, 45.7100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586971', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border Sacrum 5x (22x25cm)', null, '00332', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.0000, null, null, null, null, 'pansement Border Sacrum', 1300.0000, 65.0000, 65.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765030', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 10/10 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.3300, null, 'importation parallèle', null, null, 'compr.', 16.4300, 9.8600, 5.8600, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446847', 'BBAD', '0002253', 'B', '3038-1446', 'O', 'Benefix sol. perf. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00187', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1213.3500, null, null, null, null, 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23259', 'nonacog alfa perfusion 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446854', 'BBAD', '0002253', 'B', '3038-1446', 'O', 'Benefix sol. perf. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00187', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 611.7500, null, null, null, null, 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23242', 'nonacog alfa perfusion 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3248424', 'OMDA', '0014795', null, '32169-2402', 'O', 'L-Mesitran pansement Tulle 10x (10x10cm)', null, '00501', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.6300, null, null, null, null, 'pansement Tulle', 326.3000, 32.6300, 32.6300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518990', 'MBBAA', '8900565', null, '37440-1628', 'O', 'Alecensa gél. 224x 150mg', null, '00012', null, 224, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '37762', 'alectinib oral 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2845675', 'JCAAC', '0008185', 'G', '10819-1289', 'O', 'Fluoxetine Mylan gél. 60x 20mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7300, null, null, null, null, 'gél.', 4.9200, 2.9500, 1.7700, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342615', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement 10x (7,5x7,5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3500, null, null, null, null, 'pansement', 233.5000, 23.3500, 23.3500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342607', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Lite 10x (7,5x7,5cm)', null, '00329', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3500, null, null, null, null, 'pansement Lite', 233.5000, 23.3500, 23.3500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540465', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Multishape 5x (14x19,5cm)', null, '00334', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.2000, null, null, null, null, 'pansement Multishape', 884.0000, 44.2000, 44.2000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540440', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Post-op 5x (10x20cm)', null, '00524', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1200, null, null, null, null, 'pansement Post-op', 702.4000, 35.1200, 35.1200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540457', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Post-op 5x (10x30cm)', null, '00524', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5700, null, null, null, null, 'pansement Post-op', 951.4000, 47.5700, 47.5700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540481', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Sacrum 5x (25x25cm)', null, '00525', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.0100, null, null, null, null, 'pansement Sacrum', 1220.2000, 61.0100, 61.0100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540499', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Talon 5x (18x18cm)', null, '00338', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.5600, null, null, null, null, 'pansement Talon', 1011.2000, 50.5600, 50.5600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590114', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border Heel 6x (22x23cm)', null, '00339', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 70.6800, null, null, null, null, 'pansement Border Heel', 1178.0000, 70.6800, 70.6800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586963', 'OMEA', '0014811', null, '16659-1230', 'O', 'Mepilex pansement Border Sacrum 5x (16x20cm)', null, '00332', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'pansement Border Sacrum', 1001.0000, 50.0500, 50.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765022', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 10/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.0900, null, 'importation parallèle', null, null, 'compr.', 12.2000, 10.9800, 6.5300, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765014', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 10/5 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.1500, null, 'importation parallèle', null, null, 'compr.', 14.8000, 8.8800, 5.2800, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295369', 'JHA', '0009092', 'G', '15321-1347', 'O', 'Lioresal sol. inj./perf. i.théc. [amp.] 1x 10mg/5ml', null, '00055', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2899', 'baclofène injection/perfusion 10 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523056', 'QCBCAA', '0015917', null, '42804-3624', 'O', 'Rhinospray Nez qui coule sol. spray nas. 15ml 0,6mg/1ml', null, '00111', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.5500, null, null, '3 à 4 x p.j. 2 doses dans chaque narine', null, 'sol. spray nas.', 83.6700, 12.5500, 12.5500, '43851', 'ipratropium nasal 0,6 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1094176', 'TDA', '0018671', null, '38695-2360', 'U', 'Engystol compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '38869', 'homéopathie groupe Engystol oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621117', 'KDCBH', '0020214', null, '13920-59', 'U', 'Kaletra 400/100 sirop sol. 2x60ml', null, '00086', null, 2, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 130.2500, null, null, null, null, 'sirop sol.', 108.5400, 130.2500, 130.2500, '19752', 'lopinavir + ritonavir oral 400 mg + 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219838', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9000, null, null, null, null, 'compr.', 5.5000, 1.6500, 0.9900, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219820', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB compr. 98x 5mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9600, null, null, null, null, 'compr.', 2.4000, 2.3500, 1.4100, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546579', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen caps. molle à mâcher Enfants 24x 100mg', null, '00134', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9900, null, null, null, null, 'caps. molle à mâcher Enfants', 49.9600, 11.9900, 11.9900, '39099', 'ibuprofène oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3502515', 'AFAA', '0000729', 'G', '1438-1529', 'O', 'Amlodipine EG (PIP) compr. (séc.) Besilate 100x 10mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0300, null, 'importation parallèle', null, null, 'compr. (séc.) Besilate', 6.1500, 6.1500, 3.6900, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001294', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 5/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.5000, null, 'importation parallèle', null, null, 'compr.', 11.0000, 9.9000, 5.8900, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765006', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PIP) 5/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1300, null, 'importation parallèle', null, null, 'compr.', 8.2900, 7.4600, 4.4400, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866713', 'AGBD', '0001032', 'G', '6635-1529', 'O', 'Cozaar (PIP) compr. enr. 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, 'importation parallèle', null, null, 'compr. enr.', 5.9300, 5.8100, 3.4800, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137577', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber pansement 5x (15x15cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.3900, null, null, null, null, 'pansement', 887.8000, 44.3900, 44.3900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391240', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) compr. pellic. (séc.) Forte 32x 1g', null, '00290', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9400, null, 'importation parallèle; sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 27.9400, 8.9400, 8.9400, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677820', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl sirop susp. (pdr) 100ml 125mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 6.9100, null, null, null, null, 'sirop susp. (pdr)', 1.1500, 1.1500, 1.1500, '1776', 'amoxicilline oral 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661634', 'TDA', '0018671', null, '38901-2360', 'U', 'Viburcol supp. 12x', null, '00065', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'supp.', 91.2500, 10.9500, 10.9500, '39057', 'homéopathie groupe Viburcol rectal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455616', 'KDCCA', '0011189', 'B', '4929-1966', 'O', 'Celsentri compr. pellic. 60x 150mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 639.2600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '20065', 'maraviroc oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744985', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PIP) compr. lib. prol. Retard 30x 0,5mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8200, null, 'importation parallèle', null, null, 'compr. lib. prol. Retard', 42.7300, 12.8200, 12.8200, '1230', 'alprazolam oral (libér. modifiée) 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968386', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PIP) compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3200, null, 'importation parallèle', null, null, 'compr. (séc.)', 42.6400, 21.3200, 21.3200, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434701', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PIP) compr. (séc.) 50x 0,25mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5900, null, 'importation parallèle', null, null, 'compr. (séc.)', 15.1800, 7.5900, 7.5900, '1214', 'alprazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098178', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. (séc.) 50x 0,25mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5900, null, null, null, null, 'compr. (séc.)', 15.1800, 7.5900, 7.5900, '1214', 'alprazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098194', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. (séc.) 50x 0,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3500, null, null, null, null, 'compr. (séc.)', 24.7000, 12.3500, 12.3500, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0858472', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3200, null, null, null, null, 'compr. (séc.)', 42.6400, 21.3200, 21.3200, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3538527', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB compr. pellic. 6x 250mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459055', 'MEDC', '0004820', 'G', '3293-1818', 'O', 'Bicalutamide Teva compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 114.7500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562261', 'AMB', '0017301', 'G', '38885-1636', 'O', 'Bosentan Sandoz compr. pellic. 56x 125mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oral 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562253', 'AMB', '0017301', 'G', '38885-1636', 'O', 'Bosentan Sandoz compr. pellic. 56x 62,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oral 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593662', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara sol. inj. s.c. [stylo prérempli] 2x 150mg/1,14ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 921.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '38612', 'sarilumab injection 150 mg / 1,14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645140', 'ALDA', '0001701', 'G', '38752-1289', 'O', 'Ezetimibe Mylan compr. 100x 10mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.8800, null, null, null, null, 'compr.', 10.4600, 10.4600, 6.2200, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534963', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact sirop sol. 300ml 10mg/1ml', null, '00086', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 106.4200, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '39529', 'brivaracétam oral 10 mg / 1 ml [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212064', 'AMA', '0017293', 'G', '42861-1636', 'O', 'Ambrisentan Sandoz compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1396', 'ambrisentan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430444', 'IAAEA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.6800, null, null, null, null, 'gél.', 7.5000, 2.2500, 1.3500, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272167', 'KDCADA', '0011049', null, '33589-3418', 'U', 'Descovy (Orifarm) 200/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 544.8100, null, 'distribution parallèle', null, null, 'compr. pellic.', 1816.0300, 544.8100, 544.8100, '36897', 'emtricitabine + ténofovir oral 200 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532009', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB compr. pellic. (séc.) 6x 500mg', null, '00040', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.8900, null, null, null, null, 'compr. pellic. (séc.)', 100.1700, 6.0100, 6.0100, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407632', 'OMAA', '0014738', null, '40634-2402', 'O', 'Kliniderm Alginate pansement 5x (10x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 702.2000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407210', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement 10x (10x18cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.7400, null, null, null, null, 'pansement', 447.4000, 44.7400, 44.7400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403508', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (10x30cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.9600, null, null, null, null, 'pansement Border', 1019.2000, 50.9600, 50.9600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403516', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border 5x (15x20cm)', null, '00343', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'pansement Border', 951.2000, 47.5600, 47.5600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407186', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement Border 10x (10x10cm)', null, '00343', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement Border', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407616', 'OMAA', '0014738', null, '40634-2402', 'O', 'Kliniderm Alginate pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407590', 'OMAA', '0014738', null, '40634-2402', 'O', 'Kliniderm Alginate pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'pansement', 129.9000, 12.9900, 12.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407236', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407244', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement 10x (5x5cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'pansement', 129.9000, 12.9900, 12.9900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407228', 'OMEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam pansement 10x (15x15cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'pansement', 559.3000, 55.9300, 55.9300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3759826', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Heel Border 5x (20x20,8cm)', null, '00698', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.6800, null, null, null, null, 'pansement Heel Border', 1313.6000, 65.6800, 65.6800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403292', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Sacrum Border 5x (18x18cm)', null, '00355', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.5500, null, null, null, null, 'pansement Sacrum Border', 851.0000, 42.5500, 42.5500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403284', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Sacrum Border 5x (22,5x22,5cm)', null, '00355', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 53.0000, null, null, null, null, 'pansement Sacrum Border', 1060.0000, 53.0000, 53.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403714', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Lite 4x (20x50cm)', null, '00329', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 135.8900, null, null, null, null, 'pansement Lite', 3397.2500, 135.8900, 135.8900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403151', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Heel 5x (10x17,5cm)', null, '00663', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.6300, null, null, null, null, 'pansement Heel', 552.6000, 27.6300, 27.6300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403706', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Lite 5x (15x15cm)', null, '00329', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Lite', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3623683', 'DCCA', '0019521', null, '9399-1628', 'O', 'Esbriet compr. pellic. 84x 801mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38778', 'pirfénidone oral 801 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712223', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.6800, null, null, null, null, 'gél. gastro-résist.', 17.6400, 2.4700, 2.4700, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2469914', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG compr. (séc.) 98x 10mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.8700, null, null, null, null, 'compr. (séc.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446870', 'MBAA', '0013201', null, '40725-1446', 'O', 'Mylotarg sol. perf. à diluer (pdr) i.v. [flac.] 1x 5mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40311', 'gemtuzumab ozogamicine perfusion 5 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3499738', 'KAKCC', '0019596', null, '33811-1248', 'O', 'Tixteller compr. pellic. 56x 550mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 323.6200, null, null, null, null, 'compr. pellic.', 577.8900, 323.6200, 323.6200, '27565', 'rifaximine oral 550 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816667', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 100µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2600, null, null, null, null, 'compr. (séc.)', 1.3000, 1.0900, 0.6500, '19299', 'lévothyroxine oral 100 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874393', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716669', 'MBCA', '8900722', null, '32045-257', 'O', 'Lynparza compr. pellic. 112x 150mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39610', 'olaparib oral 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908738', 'KCBAAA', '0019380', null, '22368-612', 'U', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 24x', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 41.0000, null, null, null, null, 'compr. pellic.', 170.8300, 41.0000, 41.0000, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1528397', 'TDA', '0018671', null, '42879-2360', 'U', 'Vinceel sol. spray orophar. 20ml', null, '00059', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'sol. spray orophar.', 49.7500, 9.9500, 9.9500, '43919', 'homéopathie groupe Vinceel oropharyngé [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2470706', 'QCBCBB', '0025767', 'B', '2592-828', 'O', 'Avamys susp. spray nas. 120dos. 27,5µg/1dos.', null, '00130', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 13.0800, null, null, '1 x p.j. 2 doses dans chaque narine', null, 'susp. spray nas.', 4.5500, 5.4600, 5.4600, '13441', 'fluticasone nasal 27,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872132', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Mylan compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.5000, null, null, null, null, 'compr. pellic.', 10.7400, 9.6700, 5.7500, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948825', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz compr. pellic. 4x 5mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.4500, null, null, null, null, 'compr. pellic.', 261.2500, 10.4500, 10.4500, '31971', 'vardénafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481695', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz sirop susp. (pdr) 22,5ml 200mg/5ml', null, '00029', null, 1, 'x', 22.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.3000, null, null, null, null, 'sirop susp. (pdr)', 9.8200, 2.2100, 2.2100, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1497635', 'OEEB', '8903205', null, '331-2006', 'U', 'Acneplus 20/50 crème 30g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9000, null, null, null, null, 'crème', 29.6700, 8.9000, 8.9000, '3293', 'miconazole nitrate + benzoyle peroxyde crème cutané 20 mg + 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3146347', 'LDAAC', '0012385', 'G', '612-1529', 'O', 'Aerius (PIP) compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.7300, null, 'distribution parallèle', null, null, 'compr. pellic.', 8.7200, 8.7200, 8.7200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629328', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement Thin 10x (10x10cm)', null, '00632', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'pansement Thin', 386.1000, 38.6100, 38.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963436', 'KAID', '0009993', 'G', '19547-604', 'O', 'Obracin sol. inj./perf. i.m./i.v. [flac.] 10x2ml 40mg/1ml', null, '00107', null, 10, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 26.2800, null, null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 35.1000, 7.0200, 4.1800, '30809', 'tobramycine injection/perfusion 40 mg / 1 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629567', 'OMBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll pansement 5x (20x20cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'pansement', 1113.0000, 55.6500, 55.6500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563592', 'OMBA', '0014753', null, '23135-1750', 'O', 'Replicare pansement Ultra 10x (10x10cm)', null, '00636', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.3500, null, null, null, null, 'pansement Ultra', 383.5000, 38.3500, 38.3500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1508142', 'OMDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 10x25g', null, '00006', null, 10, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 53.0000, null, null, null, null, 'gel', 21.2000, 53.0000, 53.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1579721', 'OMDA', '0014795', null, '13243-1750', 'O', 'Intrasite pansement Conformable 10x (10x20cm)', null, '00639', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'pansement Conformable', 415.4000, 41.5400, 41.5400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1579747', 'OMDA', '0014795', null, '13243-1750', 'O', 'Intrasite pansement Conformable 10x (10x40cm)', null, '00639', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 60.3400, null, null, null, null, 'pansement Conformable', 603.4000, 60.3400, 60.3400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1714468', 'OMAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'pansement', 351.1000, 35.1100, 35.1100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305100', 'OMEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam pansement Adhesive [Ovale] 5x (14,3x15,6cm)', null, '00664', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 43.5300, null, null, null, null, 'pansement Adhesive [Ovale]', 870.6000, 43.5300, 43.5300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408441', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive Sacrum 10x (17x17cm)', null, '00657', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 71.1800, null, null, null, null, 'pansement Adhesive Sacrum', 711.8000, 71.1800, 71.1800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408466', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Adhesive Sacrum 10x (22x22cm)', null, '00657', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 113.0500, null, null, null, null, 'pansement Adhesive Sacrum', 1130.5000, 113.0500, 113.0500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408300', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Non-adhesive 10x (10x10cm)', null, '00656', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3600, null, null, null, null, 'pansement Non-adhesive', 363.6000, 36.3600, 36.3600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408359', 'OMAA', '0014738', null, '935-1750', 'O', 'Algisite M mèche 5x (2x30cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.7900, null, null, null, null, 'mèche', 675.8000, 33.7900, 33.7900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672228', 'OMEA', '0014811', null, '3251-2261', 'O', 'Biatain-Ag pansement Non adhésif 5x (10x10cm)', null, '00659', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.5200, null, null, null, null, 'pansement Non adhésif', 530.4000, 26.5200, 26.5200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825834', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Gentle Border Lite 10x (8x15cm)', null, '00634', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'pansement Gentle Border Lite', 400.9000, 40.0900, 40.0900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510741', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG compr. pellic. 100x 50mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 184.7600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2477602', 'JGAFA', '0028969', null, '40311-182', 'O', 'Zonegran gél. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.8600, null, null, null, null, 'gél.', 113.7900, 31.8600, 31.8600, '39925', 'zonisamide oral 50 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403060', 'OMFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone pansement 5x (20x30cm)', null, '00287', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 110.0000, null, null, null, null, 'pansement', 2200.0000, 110.0000, 110.0000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681544', 'RAAD', '0019117', 'G', '7823-232', 'O', 'Diprivan 1 % émuls. inj./perf. i.v. [flac.] 1x 500mg/50ml', null, '00309', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injection/perfusion 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4176715', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 48x10ml', null, '00573', null, 48, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 26.0200, null, null, null, null, 'susp. (sachet) Antiacide-Antireflux Unidose', 5.4200, 26.0200, 26.0200, '1057', 'alginate + hydrogénocarbonate + carbonate oral 500 mg + 213 mg + 325 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403888', 'OMEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone pansement Border Lite 5x (15x15cm)', null, '00662', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'pansement Border Lite', 764.4000, 38.2200, 38.2200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525491', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 56x 150mg', null, '00505', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.9900, null, null, null, null, 'gél. lib. prol. Exel', 11.5700, 6.4800, 3.8600, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2542462', 'BAAAB', '0006460', 'B', '2147-3780', 'O', 'Asaflow compr. gastro-résist. 112x 80mg', null, '00063', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.1800, null, null, null, null, 'compr. gastro-résist.', 0.9600, 1.0700, 0.6400, '414', 'acide acétylsalicylique oral (cardiovasc.) 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355261', 'OMAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3800, null, null, null, null, 'pansement', 363.8000, 36.3800, 36.3800, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265586', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement 10x (10x10cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.7000, null, null, null, null, 'pansement', 357.0000, 35.7000, 35.7000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210499', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent Post-opératoire 5x (5x15cm)', null, '00674', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 22.1900, null, null, null, null, 'pansement Transparent Post-opératoire', 443.8000, 22.1900, 22.1900, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137593', 'OMCA', '0014779', null, '31948-1750', 'O', 'Durafiber mèche 5x (4x10cm)', null, '00611', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 11.8500, null, null, null, null, 'mèche', 237.0000, 11.8500, 11.8500, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421916', 'OMBA', '0014753', null, '8425-2253', 'O', 'Duoderm pansement Extra mince [Ovale] 5x (10x15cm)', null, '00626', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.5000, null, null, null, null, 'pansement Extra mince [Ovale]', 630.0000, 31.5000, 31.5000, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843696', 'OMEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone pansement Lite 10x (12,5x12,5cm)', null, '00329', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'pansement Lite', 491.2000, 49.1200, 49.1200, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639358', 'KBBB', '8901993', 'G', '39321-1289', 'O', 'Caspofungine Mylan sol. perf. à diluer (pdr) i.v. [flac.] 1x 70mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5439', 'caspofungine perfusion 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548428', 'AEB', '0000596', 'G', '2329-612', 'O', 'Atenolol EG compr. 98x 25mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3400, null, null, null, null, 'compr.', 1.4900, 1.4600, 0.8800, '2345', 'aténolol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548451', 'AEB', '0000596', 'G', '2329-612', 'O', 'Atenolol EG compr. (séc.) 98x 100mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8200, null, null, null, null, 'compr. (séc.)', 5.1300, 5.0300, 3.0200, '2337', 'aténolol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782604', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7200, null, null, null, null, 'compr. (séc.)', 15.7300, 4.7200, 4.7200, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786316', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita sol. inj. s.c. [ser. préremplie] 1x 20mg/0,4ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 132.5500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '39669', 'adalimumab injection 20 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892015', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 100x 400mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 131.7300, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '27003', 'quétiapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606969', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.8600, null, null, null, null, 'compr. pellic.', 4.6100, 1.2900, 0.7800, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550002', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9500, null, null, null, null, 'compr. (séc.)', 6.1200, 6.1200, 3.6700, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3773728', 'OACA', '0014068', null, '40717-3921', 'O', 'Amorolfine Schollmedical vernis à ongles médic. 2,5ml 50mg/1ml', null, '00027', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 25.0200, null, null, null, null, 'vernis à ongles médic.', 1000.8000, 25.0200, 25.0200, '1768', 'amorolfine vernis à ongles médicamenteux cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796174', 'KCBAAA', '0019380', null, '22368-612', 'U', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 48x', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.5000, null, null, null, null, 'compr. pellic.', 153.1300, 73.5000, 73.5000, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796240', 'ICBB', '0017855', 'G', '40477-1289', 'O', 'Febuxostat Mylan compr. pellic. 84x 120mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. pellic.', 9.5800, 8.0500, 4.7900, '12211', 'fébuxostat oral 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796232', 'ICBB', '0017855', 'G', '40477-1289', 'O', 'Febuxostat Mylan compr. pellic. 84x 80mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. pellic.', 9.5800, 8.0500, 4.7900, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891173', 'CDCA', '0002972', 'G', '41111-1636', 'C', 'Aprepitant Sandoz gél. 3 (1x+2x)', null, '00012', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+2', null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32755', 'aprépitant oral 125 mg (I) + aprépitant oral 80 mg (II)', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907938', 'AFAC', '0000745', 'G', '10025-612', 'O', 'Felodipine EG compr. lib. prol. Retard 100x 10mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6000, null, null, null, null, 'compr. lib. prol. Retard', 6.3900, 6.3900, 3.8100, '12278', 'félodipine oral (libér. modifiée) 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3951373', 'PHA', '0015537', null, '41186-2444', 'U', 'Combiflure 1,25/3 collyre sol. 5ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 20.1700, null, 'contient: chlorobutanol', null, null, 'collyre sol.', 403.4000, 20.1700, 20.1700, '40576', 'fluorescéine + oxybuprocaïne collyre ophtalmique 1,25 mg + 3 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1660091', 'OMHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran pommade 1x50g', null, '00054', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 15.0100, null, null, null, null, 'pommade', 30.0200, 15.0100, 15.0100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2187870', 'OMHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran gel 1x15g', null, '00006', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 6.2600, null, null, null, null, 'gel', 41.7300, 6.2600, 6.2600, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139756', 'OMHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran gel 1x50g', null, '00006', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 15.8700, null, null, null, null, 'gel', 31.7400, 15.8700, 15.8700, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167327', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule compr. enr. (séc.) 100x 10mg', null, '00210', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.3600, null, null, null, null, 'compr. enr. (séc.)', 6.2800, 6.2800, 3.7700, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873841', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Non-bordered 2x (20x50cm)', null, '00528', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8100, null, null, null, null, 'pansement Life Non-bordered', 2490.5000, 49.8100, 49.8100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873825', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Non-bordered 10x (21x21cm)', null, '00528', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 89.9100, null, null, null, null, 'pansement Life Non-bordered', 899.1000, 89.9100, 89.9100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677887', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 100x 100mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, null, null, null, 'compr. lib. prol. Retard', 5.3100, 5.3100, 3.1800, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568228', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz compr. pellic. (séc.) 100x 400mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.6300, null, null, null, null, 'compr. pellic. (séc.)', 1.2200, 1.2200, 0.7300, '16279', 'ibuprofène oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556504', 'EAGE', '0017616', 'B', '11478-1347', 'O', 'Galvus compr. 60x 50mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 40.3900, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '32151', 'vildagliptine oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966611', 'IAAEA', '0006981', null, '41574-2485', 'O', 'Celecoxib AB gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.0000, null, null, null, null, 'gél.', 80.0000, 8.0000, 8.0000, '5868', 'célécoxib oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695906', 'JGCCA', '0018754', null, '13144-562', 'O', 'Inovelon compr. pellic. (séc.) 200x 400mg', null, '00040', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '28159', 'rufinamide oral 400 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718120', 'BCBC', '0017491', null, '19448-190', 'O', 'Nplate sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 250µg', null, '00195', null, 1, 'x', null, null, null, 's', 0.7200, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '27896', 'romiplostim injection 250 µg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873817', 'OMEA', '0014811', null, '1065-1750', 'O', 'Allevyn pansement Life Non-bordered 10x (16x16cm)', null, '00528', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.3400, null, null, null, null, 'pansement Life Non-bordered', 613.4000, 61.3400, 61.3400, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2988269', 'OMFA', '0014837', null, '31997-1917', 'O', 'Urgotul pansement 10x (15x20cm)', null, '00287', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 80.0300, null, null, null, null, 'pansement', 800.3000, 80.0300, 80.0300, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491271', 'AADG', '0000174', 'G', '41699-1636', 'U', 'Amlodipine/Valsartan Sandoz 5/80 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.7500, null, null, null, null, 'compr. pellic.', 8.9600, 8.7800, 5.2200, '1743', 'valsartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689940', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.6600, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 3.6800, 3.6100, 2.1600, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1790906', 'AFAC', '0000745', 'G', '10041-1636', 'O', 'Felodipine Sandoz compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3200, null, null, null, null, 'compr. lib. prol.', 7.1000, 2.1300, 1.2800, '12278', 'félodipine oral (libér. modifiée) 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1796986', 'AFAC', '0000745', 'G', '10041-1636', 'O', 'Felodipine Sandoz compr. lib. prol. 30x 5mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1800, null, null, null, null, 'compr. lib. prol.', 3.5700, 1.0700, 0.6400, '12286', 'félodipine oral (libér. modifiée) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565471', 'FFAA', '0005942', 'G', '19059-3103', 'O', 'Nogest compr. (séc.) 90x 5mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0300, null, null, '5 mg p.j. en 1 prise', null, 'compr. (séc.)', 5.2900, 4.7600, 2.8500, '23234', 'nomégestrol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678613', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PIP) compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3200, null, 'importation parallèle', null, null, 'compr. pellic.', 10.4300, 9.3900, 5.5800, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529823', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6400, null, null, null, null, 'compr. (séc.)', 22.1300, 6.6400, 6.6400, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853133', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.9500, null, null, null, null, 'compr. pellic. (séc.)', 8.4500, 4.7300, 2.8400, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029790', 'AADF', '0000166', 'G', '5991-1636', 'U', 'Co-Candesartan Sandoz 32/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.7800, null, null, null, null, 'compr. (séc.)', 8.4900, 8.3200, 4.9500, '4994', 'candésartan + hydrochlorothiazide oral 32 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154887', 'JBDA', '0007922', 'B', '75-2501', 'O', 'Abilify susp. inj. lib. prol. (pdr+solv.) i.m. Maintena [2x flac.] 400mg', null, '00596', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b4', 194.4900, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. Maintena [2x flac.]', 1210.0000, 12.1000, 8.0000, '33662', 'aripiprazole injection (libér. modifiée) 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214038', 'IAAEA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz gél. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.6000, null, null, null, null, 'gél.', 6.3000, 1.8900, 1.1300, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529807', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8000, null, null, null, null, 'compr. (séc.)', 16.0000, 4.8000, 4.8000, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315322', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4800, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327707', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva compr. (séc.) 28x 10mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.3900, null, null, null, null, 'compr. (séc.)', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456696', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786324', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita sol. inj. s.c. SureClick [stylo prérempli] 2x 40mg/0,8ml', null, '00568', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. SureClick [stylo prérempli]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786688', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529815', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop compr. (séc.) 60x 5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6000, null, null, null, null, 'compr. (séc.)', 16.0000, 9.6000, 9.6000, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0016188', 'FCAAA', '0005595', 'B', '59-232', 'O', 'Aacifemine compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1200, null, null, '1 à 8 mg p.j. en 1 prise', null, 'compr. (séc.)', 4.6000, 1.3800, 0.8300, '11486', 'estriol oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034017', 'NBABB', '0013680', 'B', '7161-1735', 'O', 'Dedrogyl gtts sol. 10ml 0,15mg/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 12.3700, null, '1 ml = 30 gouttes = 0,15 mg', null, null, 'gtts sol.', 24.9000, 2.4900, 1.5000, '4770', 'calcifédiol oral 0,15 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034058', 'PBDA', '0015206', 'B', '7120-1289', 'U', 'De Icol 1/4 collyre sol. 5ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.8700, null, 'contient: parabènes', null, null, 'collyre sol.', 19.0000, 0.9500, 0.5700, '8789', 'dexaméthasone + chloramphénicol collyre ophtalmique 1 mg + 4 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050005', 'JBBBA', '0020081', null, '12815-596', 'O', 'Imap susp. inj. i.m. [flac.] 6ml 2mg/1ml', null, '00118', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 15.8600, null, null, null, null, 'susp. inj. i.m. [flac.]', 264.3300, 15.8600, 15.8600, '13383', 'fluspirilène injection 2 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050583', 'AFBA', '0000844', 'B', '13656-1289', 'O', 'Isoptine compr. pellic. 50x 80mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8200, null, null, null, null, 'compr. pellic.', 2.5600, 1.2800, 0.7700, '32102', 'vérapamil oral 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3535515', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 10/2,5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8400, null, null, null, null, 'compr. pellic.', 15.6300, 4.6900, 2.8200, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104042', 'CECAA', '0003061', 'B', '3319-1289', 'O', 'Bifiteral 667 mg/1 ml sirop sol. 500ml 3,33g/5ml', null, '00086', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 9.9100, null, 'spécialité destinée à l’usage dans l’encéphalopathie hépatique', null, null, 'sirop sol.', 0.3300, 1.6500, 0.9900, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0245399', 'EAABA', '0004218', 'B', '448-1354', 'O', 'Actrapid sol. inj. i.v./s.c. [flac.] 1x10ml 100UI/1ml', null, '00220', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 16.5000, null, null, null, null, 'sol. inj. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17061', 'insuline injection 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263715', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 500/125 susp. (pdr, sachet) 16x', null, '00034', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.3700, null, null, null, null, 'susp. (pdr, sachet)', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468702', 'AHCAA', '0001164', 'G', '1354-612', 'O', 'Amiodarone EG compr. (séc.) 60x 200mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3100, null, null, null, null, 'compr. (séc.)', 2.9800, 1.7900, 1.0700, '1552', 'amiodarone oral 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0495473', 'QBAA', '0015727', 'G', '3194-1289', 'O', 'Betaserc compr. (séc.) 42x 16mg', null, '00001', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.5800, null, null, null, null, 'compr. (séc.)', 11.7600, 4.9400, 4.9400, '3343', 'bétahistine oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748507', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0300, null, null, null, null, 'compr. pellic.', 9.7100, 5.4400, 3.2600, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4256277', 'FFAA', '0005942', null, '43000-315', 'O', 'Dimetrum compr. 84x 2mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.8800, null, null, 'endométriose: 2 mg p.j. en 1 prise', null, 'compr.', 47.4800, 39.8800, 39.8800, '9167', 'diénogest oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0846006', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin compr. (séc.) 120x 0,25mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9300, null, null, null, null, 'compr. (séc.)', 0.8100, 0.9700, 0.5800, '9274', 'digoxine oral 0,25 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0863290', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone compr. pellic. 50x 100mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8200, null, null, null, null, 'compr. pellic.', 5.2800, 2.6400, 1.5900, '29090', 'spironolactone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891267', 'KACA', '0009910', 'G', '8359-1743', 'O', 'Doxylets gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.9700, null, null, null, null, 'gél.', 26.6000, 2.6600, 2.6600, '9977', 'doxycycline oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1027705', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 10000UI anti-Xa/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.3200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10355', 'énoxaparine injection 10 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391801', 'JCAAC', '0008185', 'G', '44537-2485', 'O', 'Fluoxetin AB gél. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1100, null, null, null, null, 'gél.', 4.9300, 1.3800, 0.8300, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075316', 'OBBA', '0014274', 'G', '588-299', 'O', 'Advantan crème 15g 1mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 6.9100, null, null, null, null, 'crème', 3.8000, 0.5700, 0.3400, '21238', 'méthylprednisolone acéponate crème cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1086842', 'MAAAA', '0012583', 'B', '1024-232', 'O', 'Alkeran sol. perf. à diluer (pdr+solv.) i.v./i.artér. [2x flac.] 1x 50mg', null, '00254', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a', 48.2500, null, null, null, null, 'sol. perf. à diluer (pdr + solv.) i.v./i.artér. [2x flac.]', 0.0000, 0.0000, 0.0000, '20289', 'melphalan perfusion 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1115013', 'AABA', '0000067', 'B', '4580-2162', 'O', 'Catapressan compr. (séc.) 100x 0,15mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7700, null, null, null, null, 'compr. (séc.)', 2.9700, 2.9700, 1.7800, '7278', 'clonidine oral 0,15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1132901', 'ALBA', '0001610', 'B', '4655-2485', 'O', 'Cedur compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 10.9900, null, null, null, null, 'compr. pellic.', 3.3700, 2.0200, 1.2100, '3665', 'bézafibrate oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1264548', 'IAAAA', '0006791', 'G', '3335-174', 'O', 'Biofenac compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6800, null, null, null, null, 'compr. pellic.', 4.3200, 2.5900, 1.5600, '174', 'acéclofénac oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414309', 'ADABA', '0000455', 'B', '3897-3319', 'O', 'Burinex compr. (séc.) 30x 1mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2900, null, null, null, null, 'compr. (séc.)', 3.6700, 1.1000, 0.6600, '4432', 'bumétanide oral 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531011', 'IAAEA', '0006981', 'G', '4838-1289', 'O', 'Celebrex gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8600, null, null, null, null, 'gél.', 7.7300, 2.3200, 1.3900, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477055', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG compr. pellic. 180x 500mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.2000, null, null, null, null, 'compr. pellic.', 21.7800, 39.2000, 39.2000, '45765', 'diosmine oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1525500', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz compr. disp. (séc.) 16x 500mg', null, '00030', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.1800, null, null, null, null, 'compr. disp. (séc.)', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1549617', 'KDAA', '0010744', 'G', '232-216', 'O', 'Aciclovir Apotex compr. sol. (séc.) 35x 800mg', null, '00346', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.9100, null, null, null, null, 'compr. sol. (séc.)', 14.4600, 5.0600, 3.0300, '547', 'aciclovir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1669373', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.9500, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '25650', 'pioglitazone oral 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657709', 'QBAA', '0015727', 'B', '3137-612', 'O', 'Betahistine EG compr. (séc.) 84x 16mg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 11.6900, null, null, null, null, 'compr. (séc.)', 8.6100, 7.2300, 7.2300, '3343', 'bétahistine oral 16 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671825', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2900, null, null, null, null, 'compr. pellic.', 3.1400, 3.1400, 1.8900, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298246', 'MBBAA', '8900565', null, '43273-1800', 'O', 'Alunbrig compr. pellic. 28x 90mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44313', 'brigatinib oral 90 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732874', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.8200, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '25668', 'pioglitazone oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745389', 'ABBA', '0000307', 'B', '6569-1834', 'O', 'Coruno compr. lib. prol. 28x 16mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.3100, null, null, '16 mg p.j. en 1 prise', null, 'compr. lib. prol.', 25.9300, 7.2600, 4.3200, '21907', 'molsidomine oral (libér. modifiée) 16 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768548', 'IEBD', '0007310', 'G', '406-3160', 'O', 'Actonel compr. pellic. Hebdomadaire 12x 35mg', null, '00315', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6900, null, null, null, null, 'compr. pellic. Hebdomadaire', 63.2500, 7.5900, 4.5200, '27615', 'risédronate oral 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585552', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz compr. pellic. (séc.) 30x 2,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4800, null, null, null, null, 'compr. pellic. (séc.)', 1.3300, 0.4000, 0.2400, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595569', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 5/1,25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0700, null, null, null, null, 'compr. pellic.', 10.2300, 3.0700, 1.8400, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595551', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 5/1,25 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5700, null, null, null, null, 'compr. pellic.', 7.8800, 7.0900, 4.2200, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638674', 'IAAEB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia compr. pellic. 98x 30mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.8300, null, null, null, null, 'compr. pellic.', 7.7800, 7.6200, 4.5400, '11882', 'étoricoxib oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683340', 'MECA', '0017129', 'G', '1685-1818', 'O', 'Anastrozole Teva compr. pellic. 28x 1mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.6900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720720', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG sirop susp. (pdr) 15ml 200mg/5ml', null, '00029', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.3600, null, null, null, null, 'sirop susp. (pdr)', 9.9300, 1.4900, 1.4900, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2651768', 'KAABBA', '0009688', 'G', '4788-711', 'O', 'Cefuroxim Fresenius Kabi sol. perf. (pdr) i.v. [flac.] 10x 1,5g', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.9500, null, null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 111.9000, 11.1900, 6.6500, '5777', 'céfuroxime perfusion 1,5 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2885465', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG compr. lib. prol. Uno 10x 500mg', null, '00509', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.6000, null, null, null, null, 'compr. lib. prol. Uno', 51.4000, 5.1400, 5.1400, '6957', 'clarithromycine oral (libér. modifiée) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813236', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 100x 80mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1700, null, null, null, null, 'compr. pellic.', 6.2000, 6.2000, 3.7200, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866424', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 100x 5mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'compr. pellic. (séc.)', 1.8900, 1.8900, 1.1300, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915304', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport gél. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 61.9400, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29553', 'tacrolimus oral 0,5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019155', 'LCBCB', '0028472', 'B', '2642-331', 'O', 'Avonex sol. inj. i.m. [stylo prérempli] 4x 30µg/0,5ml', null, '00566', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 652.6000, null, null, null, null, 'sol. inj. i.m. [stylo prérempli]', 302.5000, 12.1000, 8.0000, '17251', 'interféron bêta-1a injection 30 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050184', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. 12x 250mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.0300, null, null, null, null, 'compr. pellic.', 50.9200, 6.1100, 6.1100, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2761179', 'AFAA', '0000729', 'G', '1446-1289', 'O', 'Amlodipine Mylan compr. (séc.) Besilate 100x 10mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'compr. (séc.) Besilate', 6.5000, 6.5000, 3.8700, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214053', 'IAAEA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.2600, null, null, null, null, 'gél.', 6.3500, 3.8100, 2.2900, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154549', 'HCBE', '0017954', 'G', '992-1743', 'U', 'Algotra 37,5/325 compr. enr. (séc.) 30x', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.3700, null, null, null, null, 'compr. enr. (séc.)', 7.5300, 2.2600, 2.2600, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070406', 'BBBA', '0002352', 'B', '9795-604', 'O', 'Exacyl sol. inj. i.v. [amp.] 6x 500mg/5ml', null, '00038', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4600, null, null, null, null, 'sol. inj. i.v. [amp.]', 42.0000, 2.5200, 1.5100, '31286', 'acide tranexamique injection 500 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115813', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa compr. pellic. 28x 6mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 129.5900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25395', 'pérampanel oral 6 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214095', 'IAAEA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8600, null, null, null, null, 'gél.', 7.7300, 2.3200, 1.3900, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064813', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.7800, null, null, null, null, 'compr. pellic.', 4.5000, 1.2600, 0.7600, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456688', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577038', 'ALDA', '0001701', 'G', '38778-1636', 'O', 'Ezetimibe Sandoz compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.6300, null, null, null, null, 'compr.', 16.5000, 4.6200, 2.7700, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477030', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.7500, null, null, null, null, 'compr. pellic.', 32.9200, 19.7500, 19.7500, '45765', 'diosmine oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3761020', 'KDCADA', '0011049', 'G', '40220-2303', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 174.3800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10140', 'éfavirenz + emtricitabine + ténofovir oral 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298253', 'MBBAA', '8900565', null, '43273-1800', 'O', 'Alunbrig compr. pellic. 28x 180mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44321', 'brigatinib oral 180 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4255048', 'AMA', '0017293', 'G', '43208-67', 'O', 'Ambrisentan Accord compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1396', 'ambrisentan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4255030', 'AMA', '0017293', 'G', '43208-67', 'O', 'Ambrisentan Accord compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439148', 'JCAAE', '0008201', null, '21030-885', 'O', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 60x 20mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.0600, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 31.7700, 19.0600, 19.0600, '25023', 'paroxétine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314415', 'GAAD', '0019653', null, '3202-3269', 'O', 'Betmiga (Abacus) compr. lib. prol. 30x 50mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 182.4000, 54.7200, 54.7200, '21733', 'mirabégron oral (libér. modifiée) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3969300', 'LDABF', '8901779', null, '695-3285', 'O', 'Agyrax compr. (séc.) 20x 25mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9100, null, null, null, null, 'compr. (séc.)', 34.5500, 6.9100, 6.9100, '20131', 'méclozine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291175', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG compr. pellic. (séc. en 4) 24x 20mg', null, '00048', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.6400, null, 'Tadalafil EG 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc. en 4)', 340.1700, 81.6400, 81.6400, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239844', 'IABAA', '0007054', null, '43323-2485', 'O', 'Diclofenac Patch AB emplâtre médic. transderm. local 10x 140mg (14x10cm)', null, '00140', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.4800, null, 'contient: aluminium', null, null, 'emplâtre médic. transderm. local', 224.8000, 22.4800, 22.4800, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117818', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 28x 60mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.8000, null, null, null, null, 'compr. pellic.', 74.2900, 20.8000, 20.8000, '11890', 'étoricoxib oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560448', 'OLG', '0021386', null, '38257-1024', 'O', 'Effala emplâtre médic. cut. 8x 8mg/4cm²', null, '00252', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 176.6000, null, null, null, null, 'emplâtre médic. cut.', 2207.5000, 176.6000, 176.6000, '38430', 'acide 5-aminolévulinique emplâtre médicamenteux cutané 8 mg / 4 cm² [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309100', 'FBCAA', '0020826', null, '43422-3533', 'O', 'Gyn-CS 3 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 149.0000, null, null, null, null, 'dispositif i.utér.', 4100.0000, 41.0000, 41.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4238531', 'CFAA', '0003319', null, '4374-1396', 'O', 'Carbobel Mono compr. à croquer 35x 300mg', null, '00243', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5900, null, null, null, null, 'compr. à croquer', 27.4000, 9.5900, 9.5900, '44446', 'charbon activé oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309118', 'FBCAA', '0020826', null, '43430-3533', 'O', 'Gyn-CS 10 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 269.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473221', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon dispositif transderm. 30x 4,6mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.3900, null, null, null, null, 'dispositif transderm.', 22.7000, 6.8100, 4.0600, '27847', 'rivastigmine dispositif transdermique 4,6 mg / 24 h [no switch: transdermique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060381', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 150mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5272', 'carboplatine perfusion 150 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834844', 'LCABA', '0012021', 'G', '2683-1636', 'O', 'Azathioprin Sandoz compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.9300, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '2709', 'azathioprine oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351780', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232633', 'KDAA', '0010744', 'G', '43695-2485', 'O', 'Aciclovir AB compr. 25x 200mg', null, '00008', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 11.7900, null, null, null, null, 'compr.', 9.1600, 2.2900, 1.3800, '448', 'aciclovir oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217941', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz compr. pellic. 10x 250mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9700, null, null, null, null, 'compr. pellic.', 19.7000, 1.9700, 1.9700, '5801', 'céfuroxime oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148789', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2045037', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex sol. spray (unidose) nas. 6x 10mg/1dos.', null, '00711', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8000, null, null, null, null, 'sol. spray (unidose) nas.', 746.6700, 44.8000, 44.8000, '29413', 'sumatriptan nasal 10 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1312628', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex sol. spray (unidose) nas. 6x 20mg/1dos.', null, '00711', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 67.4000, null, null, null, null, 'sol. spray (unidose) nas.', 1123.3300, 67.4000, 67.4000, '29421', 'sumatriptan nasal 20 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966843', 'GBBA', '0006247', null, '43356-2485', 'O', 'Dutasteride AB caps. molle 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.0000, null, null, null, null, 'caps. molle', 60.0000, 18.0000, 18.0000, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345310', 'FBCAA', '0020826', null, '43570-3384', 'O', 'Flexi-T 300 dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 79.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345328', 'FBCAA', '0020826', null, '43588-3384', 'O', 'Flexi-T+ 300 dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 79.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345336', 'FBCAA', '0020826', null, '43596-3384', 'O', 'Flexi-T+ 380 dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 79.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4242426', 'DAFA', '0028613', 'B', '43562-1347', 'U', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 90x', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 162.8800, null, '+ 1 Breezhaler', 'asthme, traitement d''entretien de la forme sévère chez l''adulte: 1 gél. 1 x p.j.', null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '44628', 'indacatérol + glycopyrronium + mométasone inhalé 114 µg + 46 µg + 136 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0122275', 'JBAAA', '0020008', 'B', '19430-2097', 'O', 'Nozinan compr. pellic. (séc.) 20x 100mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9700, null, null, null, null, 'compr. pellic. (séc.)', 4.9500, 0.9900, 0.5900, '19158', 'lévomépromazine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561595', 'FBCAA', '0020826', null, '31252-3103', 'O', 'MI-MONA-Load 375 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 56.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561603', 'FBCAA', '0020826', null, '31260-3103', 'O', 'MI-MONA-Sert 380 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 56.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561611', 'FBCAA', '0020826', null, '31278-3103', 'O', 'MI-MONA-T 380 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 56.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561629', 'FBCAA', '0020826', null, '31245-3103', 'O', 'MI-MONA-Flex 300 dispositif i.utér. 1x', null, '00297', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 56.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265765', 'FBCAA', '0020826', null, '43737-3103', 'O', 'MI-MONA-Sert 380 mini dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 56.0000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291340', 'IAABB', '0006866', null, '43794-877', 'O', 'Algidrin sirop susp. 200ml 100mg/5ml', null, '00017', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.5500, null, null, null, null, 'sirop susp.', 4.7800, 9.5500, 9.5500, '16220', 'ibuprofène oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4220463', 'ICBA', '0017848', 'G', '1107-1636', 'O', 'Allopurinol Sandoz compr. (séc.) 100x 300mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5400, null, null, null, null, 'compr. (séc.)', 1.8700, 1.8700, 1.1200, '1198', 'allopurinol oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183513', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.7800, null, null, null, null, 'compr. pellic.', 4.5000, 1.2600, 0.7600, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697597', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1100, null, null, null, null, 'compr. pellic. (séc.)', 3.4700, 1.0400, 0.6200, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147410', 'LAAKA', '0011460', 'B', '5009-1529', 'O', 'Cervarix (PIP) susp. inj. i.m. [ser. préremplie] 1x 0,5ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 70.1600, null, 'contient: adjuvant et aluminium; distribution parallèle', null, null, 'susp. inj. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '15735', 'papillomavirus humain de types 16, 18 injection 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834786', 'MAEBC', '0013185', null, '34306-406', 'O', 'Abraxane 5 mg/1 ml susp. perf. (pdr) i.v. [flac.] 1x 100mg', null, '00783', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37523', 'paclitaxel perfusion 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3429644', 'JFDA', '0008631', 'G', '33183-612', 'O', 'Rasagiline EG compr. 112x 1mg', null, '00008', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.4100, null, null, null, null, 'compr.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272407', 'TCA', '0016485', null, '29298-3418', 'O', 'Vyndaqel (Orifarm) caps. molle 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '29678', 'tafamidis oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201828', 'LCBFHA', '0021345', null, '31070-3418', 'O', 'Entyvio (Orifarm) sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34330', 'védolizumab perfusion 300 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2456556', 'IEBA', '0007260', 'G', '851-1289', 'O', 'Alendronate Mylan compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6100, null, null, null, null, 'compr.', 7.4900, 7.3400, 4.3700, '802', 'acide alendronique oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3889607', 'MEDB', '8901928', null, '43935-935', 'O', 'Erleada compr. pellic. 112x 60mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44842', 'apalutamide oral 60 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064839', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.2500, null, null, null, null, 'compr. pellic.', 2.5000, 2.4500, 1.4700, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582112', 'PBAA', '0015149', 'B', '17632-1826', 'O', 'Monofree Dexamethason collyre sol. (unidose) [sans cons.] 20x0,4ml 1mg/1ml', null, '00171', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 11.8800, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 29.0000, 2.3200, 1.3900, '8771', 'dexaméthasone collyre ophtalmique (sans cons.) 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966850', 'GBBA', '0006247', null, '43356-2485', 'O', 'Dutasteride AB caps. molle 90x 0,5mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.0000, null, null, null, null, 'caps. molle', 36.6700, 33.0000, 33.0000, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166112', 'TCA', '0016485', null, '29298-1446', 'O', 'Vyndaqel caps. molle 30x 61mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '45005', 'tafamidis oral 61 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364188', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 388.2900, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35238', 'turoctocog alfa injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178869', 'LDAAB', '0012369', null, '42572-2485', 'O', 'Cetirizin AB compr. pellic. (séc.) 10x 10mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.2000, null, null, null, null, 'compr. pellic. (séc.)', 52.0000, 5.2000, 5.2000, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4339867', 'IAABB', '0006866', null, '40469-265', 'O', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10x 200mg/50ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45112', 'ibuprofène perfusion 200 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953065', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 20mg[flacon]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.2200, null, 'les conditionnements de 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 6.2200, 6.2200, 3.7300, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282091', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 20mg[blister]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, 'les conditionnements de 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 6.4800, 6.4800, 3.8600, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872661', 'JKAA', '0009373', null, '8151-1636', 'O', 'Donepezil Sandoz compr. orodisp. 56x 10mg', null, '00182', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8800, null, null, null, null, 'compr. orodisp.', 33.7100, 18.8800, 18.8800, '9787', 'donépézil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872679', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. orodisp. 98x 10mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.0100, null, null, null, null, 'compr. orodisp.', 7.1000, 6.9600, 4.1400, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267399', 'FBCAA', '0020826', null, '43919-3616', 'O', 'Novaplus T 380 Ag Maxi dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 45.5000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267407', 'FBCAA', '0020826', null, '43901-3616', 'O', 'Novaplus T 380 Ag Mini dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 45.5000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267381', 'FBCAA', '0020826', null, '43893-3616', 'O', 'Novaplus T 380 Ag Normal dispositif i.utér. 1x', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 45.5000, null, null, null, null, 'dispositif i.utér.', 0.0000, 0.0000, 0.0000, '34512', 'dispositifs intra-utérins cuivrés (stérilets cuivrés) [NOVOS: non médicament]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180238', 'LCBDHA', '0020677', 'B', '2543-3269', 'O', 'Aubagio (Abacus) compr. pellic. 28x 14mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 810.9300, null, 'distribution parallèle', null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '32813', 'tériflunomide oral 14 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3176104', 'IABAA', '0007054', null, '7666-2485', 'O', 'Diclotopic 1 % gel transderm. local 100g 10mg/1g', null, '00212', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.4800, null, null, null, null, 'gel transderm. local', 16.4800, 16.4800, 16.4800, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586361', 'CEGA', '0003251', null, '11882-968', 'O', 'Glycerine Suppo''s Kela supp. Enfant et Bébé 10x 1,3g', null, '00473', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0100, null, null, null, null, 'supp. Enfant et Bébé', 40.1000, 4.0100, 4.0100, '14811', 'glycérol rectal 1,3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436986', 'KAIA', '0009969', 'G', '44263-711', 'O', 'Amikacine Fresenius Kabi sol. perf. i.v. [flac.] 10x 1g/200ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45203', 'amikacine perfusion 1 g / 200 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436978', 'KAIA', '0009969', 'G', '44263-711', 'O', 'Amikacine Fresenius Kabi sol. perf. i.v. [flac.] 10x 500mg/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1511', 'amikacine perfusion 500 mg / 100 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3352135', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono compr. (séc.) 30x 1g', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.5900, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 21.9700, 6.5900, 6.5900, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426839', 'OLD', '8902108', 'B', '44388-2626', 'O', 'Ledaga gel 60g 160µg/1g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a4', 1488.2300, null, 'médicament orphelin', null, null, 'gel', 0.0000, 0.0000, 0.0000, '45344', 'chlorméthine gel cutané 160 µg / 1 g [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564177', 'AADA', '0000125', 'G', '2295-612', 'U', 'Atenolol/Chloortalidone EG 50/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9600, null, null, null, null, 'compr. (séc.)', 3.4400, 3.3700, 2.0200, '2352', 'aténolol + chlortalidone oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339067', 'TCA', '0016485', null, '4341-2626', 'O', 'Carbaglu compr. disp. (séc.) 5x 200mg', null, '00030', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. disp. (séc.)', 0.0000, 0.0000, 0.0000, '5355', 'acide carglumique oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405957', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364261', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. pellic. (séc.) 30x 500mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.8800, null, null, null, null, 'compr. pellic. (séc.)', 15.5000, 4.6500, 4.6500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299756', 'MBAA', '0013201', null, '44511-828', 'O', 'Blenrep sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45427', 'bélantamab mafodotine perfusion 100 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1404920', 'DACA', '0020602', 'G', '6361-372', 'U', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 20x2,5ml', null, '00350', null, 20, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 11.8500, null, null, 'asthme (à la demande) et BPCO (à la demande), chez l''adulte: jusqu''à 4 x p.j. 1 ampoule', null, 'sol. inhal. nébul. (unidose)', 4.6200, 2.3100, 1.3900, '17384', 'ipratropium + salbutamol inhalé 0,5 mg + 2,5 mg / 2,5 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1688951', 'DACA', '0020602', 'G', '6361-372', 'U', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 60x2,5ml', null, '00350', null, 60, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 21.5100, null, null, 'asthme (à la demande) et BPCO (à la demande), chez l''adulte: jusqu''à 4 x p.j. 1 ampoule', null, 'sol. inhal. nébul. (unidose)', 3.7300, 5.6000, 3.3600, '17384', 'ipratropium + salbutamol inhalé 0,5 mg + 2,5 mg / 2,5 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2316438', 'KAKDA', '0010157', 'G', '6288-1818', 'O', 'Colistineb sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.] 10x 2MMUI', null, '00372', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 99.3100, null, null, null, null, 'sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.]', 121.0000, 12.1000, 8.0000, '7682', 'colistiméthate injection/perfusion/inhalé 2 000 000 UI [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257160', 'FBAAC', '0005355', null, '11676-760', 'U', 'Lindynette 20 0,02/0,075 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'compr. enr.', 1.8700, 2.3500, 2.3500, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133971', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport gél. lib. prol. 100x 2mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 186.6200, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '43323', 'tacrolimus oral (libér. modifiée) 2 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764801', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'compr. pellic.', 14.5400, 4.0700, 2.4400, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886653', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva susp. inhal. nébul. [0,25mg/ml] 20x 0,5mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4200, null, null, null, null, 'susp. inhal. nébul. (unidose)', 24.4500, 4.8900, 2.9400, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172483', 'DAEA', '0003780', 'B', '3871-1404', 'U', 'Bufomix 320/9 poudre inhal. Easyhaler 1x60dos.', null, '00526', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.2500, null, null, null, null, 'poudre inhal. Easyhaler', 14.0500, 8.4300, 5.0100, '32862', 'formotérol + budésonide inhalé 9 µg + 320 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247664', 'LDAAF', '0016790', 'G', '15107-2485', 'O', 'Levocetirizin AB compr. pellic. 20x 5mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.3100, null, null, null, null, 'compr. pellic.', 8.7500, 1.7500, 1.7500, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116308', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9900, null, null, null, null, 'susp. inhal. nébul. (unidose)', 38.3000, 7.6600, 4.5600, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532868', 'FBAAC', '0005355', null, '34165-3103', 'U', 'Gaelle 20 0,02/0,075 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1800, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532900', 'FBAAC', '0005355', null, '34173-3103', 'U', 'Gaelle 30 0,03/0,075 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1800, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3523289', 'BBAA', '0002246', 'B', '19562-1370', 'O', 'Octanate sol. inj./perf. (pdr+5ml solv.) i.v. [2x flac.] 1000UI', null, '00035', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 616.4100, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12161', 'facteur VIII injection/perfusion 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490843', 'LAAEAA', '0021246', 'B', '39131-1289', 'O', 'Influvac Tetra 2022-2023 susp. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', null, '00108', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 17.0200, null, 'contient: gentamicine et protéines d''œuf de poulet', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 816.0000, 4.0800, 2.4500, '16972', 'vaccin contre l''influenza (inactivés) injection (dose standard)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3934080', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 2x60dos.', null, '00379', null, 2, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.9000, null, null, null, null, 'poudre inhal. (unidose) Forspiro', 6.3700, 7.6400, 4.5400, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133963', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport gél. lib. prol. 100x 1mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.1300, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29595', 'tacrolimus oral (libér. modifiée) 1 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165536', 'JBDA', '0007922', 'G', '75-3269', 'O', 'Abilify (Abacus) compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, 'distribution parallèle', null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4157665', 'KDDB', '0010926', 'G', '2899-3269', 'O', 'Baraclude (Abacus) compr. pellic. 30x 0,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 156.0300, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10447', 'entécavir oral 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130209', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva compr. lib. modif. 30x 150mg', null, '00273', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1700, null, null, null, null, 'compr. lib. modif.', 13.7300, 4.1200, 2.4700, '4580', 'bupropione oral (libér. modifiée) (antidépresseur) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138244', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/10 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 59.1600, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 14.7700, 14.7700, 8.7700, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213815', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 35000/25200/1400 gél. gastro-résist. 200x', null, '00039', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 113.5300, null, null, null, null, 'gél. gastro-résist.', 7.5000, 15.0000, 9.9000, '43117', 'lipase + amylase + protéase oral 35 000 U + 25 200 U + 1 400 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247748', 'ICBB', '0017855', 'G', '40790-612', 'O', 'Febuxostat EG compr. pellic. 84x 120mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.9000, null, null, null, null, 'compr. pellic.', 9.3800, 7.8800, 4.6900, '12211', 'fébuxostat oral 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102844', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 128mg/0,36ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 364.8800, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43406', 'buprénorphine injection (libér. modifiée) 128 mg / 0,36 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102828', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 16mg/0,32ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.9200, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43356', 'buprénorphine injection (libér. modifiée) 16 mg / 0,32 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455400', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7900, null, null, null, null, 'compr. (séc.)', 3.3100, 3.3100, 1.9900, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1736248', 'LDAAB', '0012369', 'G', '5025-612', 'O', 'Cetirizine EG compr. pellic. (séc.) 50x 10mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.4600, null, null, null, null, 'compr. pellic. (séc.)', 8.8200, 4.4100, 4.4100, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102836', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 24mg/0,48ml', null, '00286', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.9200, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43364', 'buprénorphine injection (libér. modifiée) 24 mg / 0,48 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162575', 'JAAE', '0007526', null, '23564-885', 'O', 'Rivotril (Impexeco) compr. (séc. en 4) 30x 2mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7800, null, 'importation parallèle', null, null, 'compr. (séc. en 4)', 19.2700, 5.7800, 5.7800, '7252', 'clonazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3711504', 'JKCA', '0009415', null, '25973-885', 'O', 'Tavonin (Impexeco) compr. pellic. 90x 120mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.8000, null, 'importation parallèle', null, null, 'compr. pellic.', 78.6700, 70.8000, 70.8000, '14621', 'Ginkgo biloba oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486114', 'ALIA', '0001743', 'G', '38596-612', 'U', 'Ezetimibe/Simvastatine EG 10/20 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.8800, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.4600, 10.4600, 6.2200, '12054', 'ézétimibe + simvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486130', 'ALIA', '0001743', 'G', '38596-612', 'U', 'Ezetimibe/Simvastatine EG 10/80 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 56.8700, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 14.2300, 14.2300, 8.4500, '12070', 'ézétimibe + simvastatine oral 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616530', 'CAABC', '0002576', 'G', '19885-1529', 'O', 'Omeprazol Mylan (PIP) gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 32.8100, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 15.2900, 8.5600, 5.0900, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436838', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 1g/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45542', 'irinotécan perfusion 1 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409074', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB compr. 28x 5mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7700, null, null, null, null, 'compr.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338101', 'CDBB', '0002931', null, '20024-1289', 'O', 'Ondansetron Mylan compr. pellic. 10x 8mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '23952', 'ondansétron oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3682044', 'DBBDA', '0004077', null, '38968-489', 'O', 'Pulmocap Hedera sirop sol. 200ml 27mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9600, null, null, null, null, 'sirop sol.', 5.9800, 11.9600, 11.9600, '39131', 'Hedera helix oral 27 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486155', 'MBDA', '8900748', 'G', '44685-711', 'O', 'Bortezomib Fresenius Kabi sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393187', 'FCBAA', '0005702', null, '44214-3160', 'U', 'Bijuva 1/100 caps. molle 3x28', null, '00021', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 41.3600, null, 'pas d’interruption entre les cycles de traitement', null, null, 'caps. molle', 49.2400, 41.3600, 41.3600, '45195', 'estradiol + progestérone oral 1 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4359188', 'LCBDGA', '0018606', 'B', '44651-935', 'C', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', null, '00005', null, 1, 'x', 14.0000, 'x', null, null, 0.0000, null, null, '2+2+2+1+1+1+1+1+3', 'R', 'b4', 633.3800, null, null, null, null, 'compr. pellic.', 86.4300, 12.1000, 8.0000, '45500', 'Groupe Ponvory oral initiation [NOVOS: 3+]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4359196', 'LCBDGA', '0018606', 'B', '44651-935', 'O', 'Ponvory compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 856.2600, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '45492', 'ponésimod oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4383949', 'LCBBGA', '8903031', 'B', '44669-1909', 'O', 'Bimzelx sol. inj. s.c. [stylo prérempli] 2x 160mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1860.2900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '45534', 'bimékizumab injection 160 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182861', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20x 4000UI anti-Xa/0,4ml', null, '00168', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.0300, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 60.5000, 12.1000, 8.0000, '10397', 'énoxaparine injection 4 000 UI anti-Xa / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990869', 'JCAAA', '0008169', 'G', '5314-885', 'O', 'Cipramil (Impexeco) compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2300, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4284782', 'JGBBA', '0020263', 'G', '11387-1529', 'O', 'Gabapentine EG (PIP) gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 35.8300, null, 'importation parallèle', null, null, 'gél.', 4.6400, 9.2700, 5.5100, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4283602', 'JGBBA', '0020263', 'G', '11387-1529', 'O', 'Gabapentine EG (PIP) gél. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.7100, null, 'importation parallèle', null, null, 'gél.', 5.5400, 4.9900, 2.9900, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566585', 'JBDA', '0007922', 'G', '32268-1529', 'O', 'Aripiprazole EG (PIP) compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, 'importation parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566601', 'JBDA', '0007922', 'G', '32268-1529', 'O', 'Aripiprazole EG (PIP) compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, 'importation parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486064', 'TACBA', '0016444', 'G', '44933-67', 'O', 'Deferasirox Accord compr. pellic. 90x 180mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 407.3400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37887', 'déférasirox oral 180 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279923', 'ALIA', '0001743', 'G', '40428-1818', 'U', 'Ezetimibe/Simvastatine Teva 10/20 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.8800, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.4600, 10.4600, 6.2200, '12054', 'ézétimibe + simvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566627', 'JBDA', '0007922', 'G', '32268-1529', 'O', 'Aripiprazole EG (PIP) compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.6700, null, 'importation parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378550', 'MBBKA', '8900706', 'G', '44594-1818', 'O', 'Sunitinib Teva gél. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075736', 'OFA', '0020347', null, '17442-745', 'O', 'Mirvaso gel 30g 3,3mg/1g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 50.4800, null, null, null, null, 'gel', 168.2700, 50.4800, 50.4800, '4127', 'brimonidine (tartrate) gel cutané 3,3 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332243', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3037785', 'MBBBA', '8901001', null, '3566-1446', 'O', 'Bosulif compr. pellic. 28x 100mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4051', 'bosutinib oral 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413951', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413902', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413910', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478122', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml sol. inj. i.v. [flac.] 1x 5,29g/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14126', 'gadobénate injection 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446533', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [flac.] 1x 2,793g/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14183', 'gadotéridol injection 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446558', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [flac.] 1x 5,586g/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14183', 'gadotéridol injection 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343126', 'OMBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus pansement Transparent 10x (10x10cm)', null, '00623', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'pansement Transparent', 386.1000, 38.6100, 38.6100, '34306', 'pansements actifs [NOVOS: pansement actif]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478536', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml sol. inj. i.v. [flac.] 1x 10,58g/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14126', 'gadobénate injection 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4357539', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin compr. à sucer oromuq. Minilozenge 60x 2mg', null, '00738', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.4500, null, null, null, null, 'compr. à sucer oromuq. Minilozenge', 39.0800, 23.4500, 23.4500, '22913', 'nicotine oromuqueux 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138328', 'JCAAB', '0008177', 'G', '9415-2485', 'O', 'Escitalopram AB compr. orodisp. 28x 10mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0500, null, null, null, null, 'compr. orodisp.', 7.2900, 2.0400, 1.2200, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560598', 'FCACB', '0005645', null, '12021-760', 'U', 'Gynoflor 0,03/50 compr. vag. 12x', null, '00185', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.8500, null, null, null, null, 'compr. vag.', 148.7500, 17.8500, 17.8500, '11452', 'estriol + Lactobacillus acidophilus vaginal 0,03 mg + 50 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2535615', 'QACA', '0015677', null, '20321-323', 'O', 'Otipax gtts sol. auric. 16g 10mg/1g', null, '00175', null, 1, 'x', 16.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 5.8500, null, null, null, null, 'gtts sol. auric.', 36.5600, 5.8500, 5.8500, '19489', 'lidocaïne gouttes auriculaire 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285326', 'DCABA', '0017277', null, '42978-3434', 'O', 'Gencebok sol. perf./buv. i.v./or. [amp.] 50x 10mg/1ml', null, '00742', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'administration par perfusion ou par sonde naso-gastrique', null, null, 'sol. perf./buv. i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '44008', 'caféine perfusion/oral 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430279', 'MACCA', '0013029', 'G', '41228-67', 'O', 'Mitomycin Accord Healthcare sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.] 5x 10mg', null, '00741', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '40618', 'mitomycine injection/perfusion/instillation 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430295', 'MACCA', '0013029', 'G', '41228-67', 'O', 'Mitomycin Accord Healthcare sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.] 5x 20mg', null, '00741', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '40626', 'mitomycine injection/perfusion/instillation 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118347', 'ALAD', '0001594', null, '5199-2998', 'O', 'Cholemed compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.5700, null, null, null, null, 'compr. pellic. (séc.)', 34.1800, 9.5700, 9.5700, '28753', 'simvastatine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4478236', 'MBBIA', '8900680', 'G', '44768-612', 'O', 'Everolimus EG compr. 30x 5mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11981', 'évérolimus oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405502', 'PBCA', '0028415', null, '44750-3210', 'O', 'Ketazed collyre sol. [sans cons.] 10ml 0,25mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 24.1000, null, null, null, null, 'collyre sol. [sans cons.]', 241.0000, 24.1000, 24.1000, '18176', 'kétotifène collyre ophtalmique (sans cons.) 0,25 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118362', 'ALAD', '0001594', null, '5199-2998', 'O', 'Cholemed compr. pellic. (séc.) 28x 40mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.6600, null, null, null, null, 'compr. pellic. (séc.)', 41.6400, 11.6600, 11.6600, '28761', 'simvastatine oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4478228', 'MBBIA', '8900680', 'G', '44768-612', 'O', 'Everolimus EG compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11973', 'évérolimus oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120038', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Mylan gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0700, null, null, null, null, 'gél.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409827', 'KAAAAC', '8902470', 'B', '44727-3772', 'O', 'Broxil gél. 20x 250mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.1600, null, null, null, null, 'gél.', 41.2000, 8.2400, 8.2400, '45559', 'phénéticilline oral 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409835', 'KAAAAC', '8902470', 'B', '44727-3772', 'O', 'Broxil gél. 20x 500mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 30.2000, null, null, null, null, 'gél.', 75.0000, 15.0000, 9.9000, '45567', 'phénéticilline oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375432', 'FBAAD', '0005363', null, '43927-760', 'C', 'Drovelis compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 134.2200, null, null, null, null, 'compr. pellic.', 26.1600, 95.2200, 95.2200, '44834', 'estétrol + drospirénone oral 14,2 mg + 3 mg (I) + placebo oral (II) [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420923', 'KDCEA', '8902504', 'B', '44743-1966', 'O', 'Rukobia compr. lib. prol. 60x 600mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 3208.2700, null, null, null, null, 'compr. lib. prol.', 0.0000, 0.0000, 0.0000, '45591', 'fostemsavir oral (libér. modifiée) 600 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407565', 'MBBKA', '8900706', null, '44735-570', 'O', 'Retsevmo gél. 112x 80mg', null, '00012', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '45583', 'selpercatinib oral 80 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407557', 'MBBKA', '8900706', null, '44735-570', 'O', 'Retsevmo gél. 168x 40mg', null, '00012', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '45575', 'selpercatinib oral 40 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066746', 'KAAAAA', '8902454', null, '21113-968', 'O', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100x 1000000UI', null, '00371', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 0.0000, 0.0000, 0.0000, '3301', 'benzylpénicilline (sodium) injection/perfusion 1 000 000 UI', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0124388', 'KAAAAA', '8902454', null, '21113-968', 'O', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100x 2MMUI', null, '00371', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 0.0000, 0.0000, 0.0000, '3327', 'benzylpénicilline (sodium) injection/perfusion 2 000 000 UI', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2792091', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus 24x250ml 5mg/1ml', null, '00144', null, 24, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. cut. (alc.) Alcoholicus', 0.0000, 0.0000, 0.0000, '6247', 'chlorhexidine digluconate solution cutané 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520673', 'QCBCBD', '0026401', null, '34314-3624', 'O', 'Allegra Nasal susp. spray nas. 120dos. 55µg/1dos.', null, '00130', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 9.9600, 11.9500, 11.9500, '37531', 'triamcinolone nasal 55 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247763', 'KDCABE', '0020198', 'G', '43679-1289', 'U', 'Abacavir/Lamivudine Mylan Pharma 600/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 144.2900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '67', 'abacavir + lamivudine oral 600 mg + 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953965', 'MBBCA', '8900607', null, '41426-1545', 'O', 'Braftovi gél. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '42341', 'encorafénib oral 50 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584927', 'MBBEA', '8900623', null, '39230-1347', 'O', 'Kisqali compr. pellic. 21x 200mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39297', 'ribociclib oral 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979481', 'MBBFA', '8900649', 'G', '41103-67', 'O', 'Gefitinib Accord compr. pellic. 30x 250mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '14365', 'géfitinib oral 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2619674', 'MBBIA', '8900680', 'G', '653-1347', 'O', 'Afinitor compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11973', 'évérolimus oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332326', 'MBDA', '8900748', 'G', '44834-2485', 'O', 'Bortezomib AB sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567534', 'MBBKA', '8900706', null, '38372-927', 'O', 'Cabometyx compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38513', 'cabozantinib oral 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426763', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426771', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369500', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4392528', 'CFCA', '0003368', null, '44859-2485', 'O', 'Loperamide AB gél. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.0400, null, null, null, null, 'gél.', 35.2000, 7.0400, 7.0400, '19729', 'lopéramide oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413639', 'FFAA', '0005942', null, '44784-3103', 'O', 'Pauline compr. pellic. 84x 2mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.8800, null, null, 'endométriose: 2 mg p.j. en 1 prise', null, 'compr. pellic.', 46.2900, 38.8800, 38.8800, '9167', 'diénogest oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387783', 'FCACA', '0005637', null, '44792-3103', 'O', 'Rewellfem compr. vag. 18x 10µg', null, '00185', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.5800, null, '+ 1 applic.', '1 application p.j. pendant 2 semaines
Traitement d’entretien: 1 application 2 fois par semaine', null, 'compr. vag.', 103.2200, 18.5800, 18.5800, '11288', 'estradiol vaginal 10 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121042', 'KAABEB', '8902488', null, '43836-1263', 'U', 'Zerbaxa 1/500 sol. perf. à diluer (pdr) i.v. [flac.] 10x', null, '00093', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45609', 'ceftolozane + tazobactam perfusion 1 g + 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323820', 'DACB', '0020594', 'B', '32649-372', 'U', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3x60dos. [sans inhalateur]', null, '00132', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 126.9100, null, 'sans inhalateur', 'traitement d''entretien de la BPCO: 1 x p.j. 2 doses', null, 'sol. inhal. (cart.) Respimat', 6.7200, 12.1000, 8.0000, '35782', 'tiotropium + olodatérol inhalé 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078441', 'MBBKA', '8900706', null, '31492-299', 'O', 'Stivarga compr. pellic. 84x 40mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '34934', 'régorafénib oral 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4392494', 'CFCA', '0003368', 'G', '44859-2485', 'O', 'Loperamide AB gél. 200x 2mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 17.6800, null, null, null, null, 'gél.', 2.1500, 4.3000, 2.5800, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4392502', 'CFCA', '0003368', 'G', '44859-2485', 'O', 'Loperamide AB gél. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 8.8700, null, null, null, null, 'gél.', 2.1700, 1.3000, 0.7800, '19729', 'lopéramide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263753', 'MBBKA', '8900706', null, '32375-372', 'O', 'Vargatef caps. molle 120x 100mg', null, '00021', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '35527', 'nintédanib oral (oncologie) 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709160', 'MBBKA', '8900706', null, '29272-1347', 'O', 'Votrient compr. pellic. 90x 200mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25072', 'pazopanib oral 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2456432', 'GAAH', '0006130', null, '7468-1289', 'O', 'Detrusitol gél. lib. prol. Retard 84x 4mg', null, '00499', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8500, null, null, null, null, 'gél. lib. prol. Retard', 31.9600, 26.8500, 26.8500, '30874', 'toltérodine oral (libér. modifiée) 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670454', 'AGAE', '0000943', 'G', '15438-1289', 'O', 'Lisinopril Mylan compr. (séc.) 100x 20mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.6300, null, null, null, null, 'compr. (séc.)', 5.6400, 5.6400, 3.3900, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670504', 'AGAE', '0000943', 'G', '15438-1289', 'O', 'Lisinopril Mylan compr. (séc.) 50x 20mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3500, null, null, null, null, 'compr. (séc.)', 6.3200, 3.1600, 1.9000, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2197242', 'AADF', '0000166', 'B', '26575-1289', 'U', 'Teveten Plus 600/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.8600, null, null, null, null, 'compr. pellic.', 13.5600, 13.2900, 7.8900, '10967', 'éprosartan + hydrochlorothiazide oral 600 mg + 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010774', 'MBAA', '0013201', null, '489-1800', 'O', 'Adcetris sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '4119', 'brentuximab védotine perfusion 50 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3372166', 'MCCA', '8900789', null, '38661-190', 'O', 'Blincyto sol. perf. à diluer (pdr) i.v. [flac.] 1x 38,5µg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'avec solution de stabilisant; médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38836', 'blinatumomab perfusion 38,5 µg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169736', 'JCBBA', '0008086', 'G', '32284-1818', 'O', 'Duloxetine Teva gél. gastro-résist. 100x 30mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'gél. gastro-résist.', 7.5400, 7.5400, 4.4900, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3036043', 'MABCB', '0019794', 'G', '4234-67', 'O', 'Capecitabine Accord compr. pellic. 120x 500mg', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 156.4600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '5058', 'capécitabine oral 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3413572', 'AEI', '0000695', null, '32904-1545', 'O', 'Hemangiol sirop sol. 120ml 3,75mg/1ml', null, '00086', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 185.4600, null, null, null, null, 'sirop sol.', 154.5500, 185.4600, 185.4600, '35998', 'propranolol oral (hémangiome) 3,75 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082858', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 124,6g/200ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 66.2500, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1210.0000, 12.1000, 8.0000, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4492567', 'LAAOC', '8902538', null, '44883-3806', 'O', 'Nuvaxovid disp. inj. i.m. [flac.] 10x5ml', null, '00736', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, 'contient: adjuvant', null, null, 'disp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45666', 'virus de la COVID-19 injection (antigène de surface) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066134', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 12,46g/20ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3500, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 248.0000, 2.4800, 1.4900, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066159', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 31,15g/50ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9300, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 575.0000, 5.7500, 3.4500, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388054', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 30x 800mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0800, null, null, null, null, 'compr. pellic. (séc.)', 3.4300, 1.0300, 0.6200, '45617', 'ibuprofène oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388062', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 60x 800mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5500, null, null, null, null, 'compr. pellic. (séc.)', 3.1200, 1.8700, 1.1200, '45617', 'ibuprofène oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1455450', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml sirop sol. 5l 3,35g/5ml', null, '00086', null, 1, 'x', 5.0000, 'l', null, null, 0.0000, null, null, null, null, null, 57.0900, null, null, null, null, 'sirop sol.', 1141.8000, 57.0900, 57.0900, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436531', 'JHD', '0009100', null, '44552-745', 'O', 'Alluzience 200 U/1 ml sol. inj. i.m. [flac.] 2x 125U/0,625ml', null, '00042', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 184.3800, null, null, null, null, 'sol. inj. i.m. [flac.]', 9219.0000, 184.3800, 184.3800, '45435', 'toxine botulique type A injection 125 U / 0,625 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3697604', 'GDA', '0006387', null, '44891-1289', 'O', 'Elluracaps gél. 15x 206mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.5000, null, null, null, null, 'gél.', 163.3300, 24.5000, 24.5000, '45633', 'Vaccinium macrocarpon oral 206 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393278', 'GDA', '0006387', null, '44891-1289', 'O', 'Elluracaps gél. 30x 206mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 34.2500, null, null, null, null, 'gél.', 114.1700, 34.2500, 34.2500, '45633', 'Vaccinium macrocarpon oral 206 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245841', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 12x 10mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 291.6700, 35.0000, 35.0000, '29645', 'tadalafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565489', 'GBAC', '0006213', null, '25825-1289', 'O', 'Tamsulosine Mylan gél. lib. modif. 200x 0,4mg(blister)', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9500, null, null, null, null, 'gél. lib. modif.', 27.4800, 54.9500, 54.9500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732782', 'CAABD', '0002584', 'G', '20735-1529', 'O', 'Pantomed (PIP) compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 3.9600, 2.2200, 1.3300, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409843', 'KAAAAC', '8902470', null, '44727-3772', 'O', 'Broxil sirop susp. (pdr) 100ml 125mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 52.1800, null, null, null, null, 'sirop susp. (pdr)', 52.1800, 52.1800, 52.1800, '45674', 'phénéticilline oral 125 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557239', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed sol. inj. (pdr) i.v. [flac.] 1x 40mg', null, '00216', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24653', 'pantoprazole injection 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413613', 'FFAA', '0005942', null, '44784-3103', 'O', 'Pauline compr. pellic. 28x 2mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8800, null, null, 'endométriose: 2 mg p.j. en 1 prise', null, 'compr. pellic.', 67.4300, 18.8800, 18.8800, '9167', 'diénogest oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263224', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 98x 75mg', null, '00499', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0000, null, null, null, null, 'gél. lib. prol. Retard', 6.6200, 6.4900, 3.8600, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732808', 'CAABD', '0002584', 'G', '20735-1529', 'O', 'Pantomed (PIP) compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732790', 'CAABD', '0002584', 'G', '20735-1529', 'O', 'Pantomed (PIP) compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8600, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 3.6800, 3.6800, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235578', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin compr. à sucer oromuq. Minilozenge 60x 4mg', null, '00738', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.4500, null, null, null, null, 'compr. à sucer oromuq. Minilozenge', 39.0800, 23.4500, 23.4500, '22939', 'nicotine oromuqueux 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280395', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal sol. inj./perf. i.m./i.v. [amp.] 10x 100mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8200, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 12.8000, 1.2800, 0.7700, '31112', 'tramadol injection/perfusion 100 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4220653', 'ICBA', '0017848', 'G', '1107-1636', 'O', 'Allopurinol Sandoz compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4100, null, null, null, null, 'compr. (séc.)', 0.7700, 0.7700, 0.4600, '1180', 'allopurinol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2084556', 'DABAA', '0021105', 'G', '2535-372', 'O', 'Atrovent sol. inhal. (flacon press.) HFA 200dos. 20µg/1dos.', null, '00359', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 10.3800, null, 'contient: gaz propulseur HFA 134a', null, null, 'sol. inhal. (flacon press.) HFA', 0.9100, 1.8100, 1.0900, '17392', 'ipratropium inhalé 20 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917549', 'KAEC', '0010199', 'G', '2618-299', 'O', 'Avelox compr. pellic. 10x 400mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 21.9100, null, null, null, null, 'compr. pellic.', 114.7000, 11.4700, 9.9000, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917531', 'KAEC', '0010199', 'G', '2618-299', 'O', 'Avelox compr. pellic. 5x 400mg', null, '00005', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.4800, null, null, null, null, 'compr. pellic.', 114.8000, 5.7400, 5.7400, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219853', 'ALDA', '0001701', 'G', '43174-2485', 'O', 'Ezetimib AB compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.6000, null, null, null, null, 'compr.', 16.4600, 4.6100, 2.7700, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486122', 'ALIA', '0001743', 'G', '38596-612', 'U', 'Ezetimibe/Simvastatine EG 10/40 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.8800, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.4600, 10.4600, 6.2200, '12062', 'ézétimibe + simvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000072', 'DABBA', '0020362', 'B', '3624-257', 'O', 'Bretaris poudre inhal. Genuair 1x60dos. 322µg/1dos.', null, '00753', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 38.2600, null, null, null, null, 'poudre inhal. Genuair', 16.4000, 9.8400, 5.8500, '588', 'aclidinium inhalé 322 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337854', 'DABBA', '0020362', 'B', '3624-257', 'O', 'Bretaris poudre inhal. Genuair 3x60dos. 322µg/1dos.', null, '00753', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 91.0000, null, null, null, null, 'poudre inhal. Genuair', 6.7200, 12.1000, 8.0000, '588', 'aclidinium inhalé 322 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4414868', 'LCBDEA', '0012211', 'G', '6502-1818', 'O', 'Copaxone sol. inj. s.c. [ser. préremplie] 36x 40mg/1ml', null, '00087', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1450.4900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 33.6100, 12.1000, 8.0000, '35493', 'glatiramère injection 40 mg / 1 ml [NOVOS: complexe non biologique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4367819', 'BAABAB', '0001883', 'B', '8771-1529', 'O', 'Efient (PIP) compr. pellic. 84x 10mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.1100, null, 'distribution parallèle', null, null, 'compr. pellic.', 17.8600, 15.0000, 9.9000, '26252', 'prasugrel oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413845', 'FFAA', '0005942', null, '43000-315', 'O', 'Dimetrum compr. 168x 2mg', null, '00008', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.5600, null, null, 'endométriose: 2 mg p.j. en 1 prise', null, 'compr.', 41.4000, 69.5600, 69.5600, '9167', 'diénogest oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183547', 'KAKDA', '0010157', 'B', '6312-3269', 'O', 'Colobreathe (Abacus) poudre inhal. (gél.) [Turbospin] 56x 1,6625MMUI', null, '00751', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1349.5800, null, '+ 1 Turbospin; distribution parallèle', null, null, 'poudre inhal. (gél.) [Turbospin]', 0.0000, 0.0000, 0.0000, '7674', 'colistiméthate inhalé 1 662 500 UI [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279931', 'ALIA', '0001743', 'G', '40428-1818', 'U', 'Ezetimibe/Simvastatine Teva 10/40 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.8800, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.4600, 10.4600, 6.2200, '12062', 'ézétimibe + simvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148904', 'BBAH', '0019588', null, '40014-1370', 'O', 'Fibryga sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1g', null, '00035', null, 1, 'x', null, null, null, 's', 50.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12823', 'fibrinogène injection/perfusion 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232625', 'KDAA', '0010744', 'G', '43695-2485', 'O', 'Aciclovir AB compr. (séc.) 35x 800mg', null, '00001', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.9100, null, null, null, null, 'compr. (séc.)', 14.4600, 5.0600, 3.0300, '547', 'aciclovir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166914', 'PACA', '0015115', null, '41889-3251', 'O', 'Aciclovir Agepha pommade opht. [sans cons.] 4,5g 30mg/1g', null, '00149', null, 1, 'x', 4.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'pommade opht. [sans cons.]', 580.0000, 26.1000, 26.1000, '489', 'aciclovir pommade ophtalmique (sans cons.) 30 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487347', 'OADA', '0014126', null, '240-612', 'O', 'Aciclovir EG crème 15g 50mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 38.7000, null, null, null, null, 'crème', 258.0000, 38.7000, 38.7000, '521', 'aciclovir crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155075', 'OADA', '0014126', null, '240-612', 'O', 'Aciclovir EG crème Labialis 2g 50mg/1g', null, '00302', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9000, null, null, null, null, 'crème Labialis', 395.0000, 7.9000, 7.9000, '521', 'aciclovir crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1610187', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 160/4,5 poudre inhal. Turbohaler 1x120dos.', null, '00752', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.2500, null, null, null, null, 'poudre inhal. Turbohaler', 7.0300, 8.4300, 5.0100, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3704939', 'TCA', '0016485', 'G', '45013-3517', 'O', 'Miglustat Gen.Orph gél. 84x 100mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 0.0000, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '21667', 'miglustat oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042168', 'OABBA', '0014027', null, '10363-323', 'O', 'Flammazine 1 % crème 500g 10mg/1g', null, '00051', null, 1, 'x', 500.0000, 'g', null, null, 0.0000, null, null, null, null, 'h', 24.8600, null, null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '29306', 'sulfadiazine argent crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182887', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 15000UI anti-Xa/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1300, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10371', 'énoxaparine injection 15 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1064328', 'NBABA', '0013672', 'B', '26-604', 'O', '1 Alpha Leo gtts sol. 10ml 2µg/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 12.8400, null, '1 ml = 20 gouttes = 2 µg', null, null, 'gtts sol.', 26.5000, 2.6500, 1.5900, '885', 'alfacalcidol oral 2 µg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182895', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 12000UI anti-Xa/0,8ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 68.0800, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10363', 'énoxaparine injection 12 000 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185682', 'TAAFA', '0004531', 'B', '42663-570', 'O', 'Baqsimi poudre (unidose) nas. 1x 3mg', null, '00790', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.5300, null, null, null, null, 'poudre (unidose) nas.', 1210.0000, 12.1000, 8.0000, '43703', 'glucagon nasal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3748779', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 48.8700, null, null, null, null, 'compr. pellic.', 27.1500, 48.8700, 48.8700, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160099', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 97/103 compr. pellic. 168x', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 361.4700, null, null, null, null, 'compr. pellic.', 8.9300, 15.0000, 9.9000, '36632', 'sacubitril + valsartan oral 97 mg + 103 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160511', 'KDCFA', '0020339', 'B', '40212-3269', 'U', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[flacon]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, 'disponible en blister et en flacon; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39842', 'bictégravir + emtricitabine + ténofovir oral 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590205', 'FBAAD', '0005363', null, '37804-3103', 'U', 'Annaïs 20 0,02/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 43.9500, null, null, null, null, 'compr. pellic.', 20.6000, 25.9500, 25.9500, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590254', 'FBAAD', '0005363', null, '37812-3103', 'U', 'Annaïs 30 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 92.7500, null, null, null, null, 'compr. pellic.', 19.6900, 53.7500, 53.7500, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590239', 'FBAAD', '0005363', null, '37812-3103', 'U', 'Annaïs 30 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 28.2100, null, null, null, null, 'compr. pellic.', 30.4900, 19.2100, 19.2100, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426581', 'MBAA', '0013201', 'G', '44099-67', 'O', 'Zercepac sol. perf. à diluer (pdr) i.v. [flac.] 1x 60mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45815', 'trastuzumab perfusion 60 mg [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676569', 'NBABA', '0013672', 'B', '45138-604', 'O', 'Etalpha caps. molle 30x 0,25µg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.0900, null, null, null, null, 'caps. molle', 3.4300, 1.0300, 0.6200, '851', 'alfacalcidol oral 0,25 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078359', 'AADE', '0000158', 'G', '25999-885', 'U', 'Tazko (Impexeco) 5/5 compr. lib. prol. 98x', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.0400, null, 'importation parallèle', null, null, 'compr. lib. prol.', 9.0300, 8.8500, 5.2600, '12294', 'ramipril + félodipine oral (libér. modifiée) 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502050', 'KDCFA', '0020339', 'B', '40212-3269', 'U', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[blister]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, 'disponible en blister et en flacon; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39842', 'bictégravir + emtricitabine + ténofovir oral 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509501', 'RAEA', '0020925', 'G', '45062-711', 'O', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10x 1mg/10ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8821', 'dexmédétomidine perfusion 1 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3427267', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil compr. enr. 120x 25mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7400, null, null, null, null, 'compr. enr.', 2.7500, 3.3000, 1.9800, '7211', 'clomipramine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426748', 'GAAC', '0006080', 'G', '45146-612', 'O', 'Fesoterodine EG compr. lib. prol. 100x 8mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.3600, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.0800, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426706', 'GAAC', '0006080', 'G', '45146-612', 'O', 'Fesoterodine EG compr. lib. prol. 84x 4mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.7100, null, null, null, null, 'compr. lib. prol.', 15.2100, 12.7800, 7.5900, '12781', 'fésotérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477048', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG compr. pellic. 120x 500mg', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.5300, null, null, null, null, 'compr. pellic.', 24.6100, 29.5300, 29.5300, '45765', 'diosmine oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477022', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG compr. pellic. 30x 500mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3600, null, null, null, null, 'compr. pellic.', 41.2000, 12.3600, 12.3600, '45765', 'diosmine oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3203403', 'KCAB', '0010561', null, '28662-885', 'O', 'Vermox (Impexeco) compr. (séc.) 6x 100mg', null, '00001', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7700, null, 'importation parallèle', null, null, 'compr. (séc.)', 112.8300, 6.7700, 6.7700, '20099', 'mébendazole oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2626968', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed compr. gastro-résist. 100x20 mg [flacon]', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8600, null, 'les conditionnements de 100 comprimés sont disponibles en blister et en flacon', null, null, 'compr. gastro-résist.', 3.6800, 3.6800, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529633', 'FBAAB', '0005348', null, '42226-2469', 'C', 'Asterluna Continu 30 compr. pellic. 3x28 (21x+7x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 4.5500, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43331', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529641', 'FBAAB', '0005348', null, '42226-2469', 'C', 'Asterluna Continu 30 compr. pellic. 6x28 (21x+7x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 9.0800, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43331', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906799', 'LDBA', '8901142', 'B', '42440-141', 'O', 'Acarizax lyophilisat subling. 30x 12SQ-HDM', null, '00088', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 93.2500, null, null, null, null, 'lyophilisat subling.', 50.0000, 15.0000, 9.9000, '43562', 'extrait allergénique d''acariens sublingual 12 SQ-HDM [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4154878', 'LDBA', '8901142', 'B', '42440-141', 'O', 'Acarizax lyophilisat subling. 90x 12SQ-HDM', null, '00088', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 209.5800, null, null, null, null, 'lyophilisat subling.', 16.6700, 15.0000, 9.9000, '43562', 'extrait allergénique d''acariens sublingual 12 SQ-HDM [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279915', 'ALIA', '0001743', 'G', '40428-1818', 'U', 'Ezetimibe/Simvastatine Teva 10/10 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 46.9200, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 11.8800, 11.8800, 7.0600, '40014', 'ézétimibe + simvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148771', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4800, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148797', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4800, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1380740', 'QDBA', '0016030', null, '25338-1610', 'U', 'Strepsils+Lidocaine 2,2/4,5/6 sol. spray orophar. 20ml', null, '00059', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.3800, null, null, null, null, 'sol. spray orophar.', 51.9000, 10.3800, 10.3800, '2030', 'amylmétacrésol + dichlorobenzylalcool + lidocaïne oropharyngé 2,2 mg + 4,5 mg + 6 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4433405', 'JAAH', '0007567', null, '45179-612', 'O', 'Diazepam Eurogenerics compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8000, null, null, null, null, 'compr. (séc.)', 16.0000, 4.8000, 4.8000, '8979', 'diazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2842946', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine sol. (unidose) cut. 24x10ml 0,5mg/1ml', null, '00133', null, 24, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.0300, null, null, null, null, 'sol. (unidose) cut.', 6.2600, 15.0300, 15.0300, '6122', 'chlorhexidine digluconate solution cutané 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968617', 'HBDA', '0019943', null, '20677-4150', 'U', 'Panadol Plus 500/65 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.3400, null, null, null, null, 'compr. pellic.', 26.7000, 5.3400, 5.3400, '24893', 'paracétamol + caféine oral 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3768843', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol compr. (séc.) 60x 500mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9700, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 13.2800, 7.9700, 7.9700, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314258', 'LAAOB', '8902520', null, '43232-935', 'O', 'Jcovden susp. inj. i.m. [flac.] 10x2,5ml', null, '00118', null, 10, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'susp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45658', 'virus de la COVID-19 injection (vecteur viral) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2267458', 'JIAAG', '0009233', null, '30353-1529', 'O', 'Zomig (PIP) compr. pellic. 12x 2,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, 'importation parallèle', null, null, 'compr. pellic.', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522835', 'QCBBC', '0015883', null, '23333-3624', 'O', 'Rhinospray Nez bouché sol. spray nas. 15ml 1,18mg/1ml', null, '00111', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.9300, null, null, null, null, 'sol. spray nas.', 59.5300, 8.9300, 8.9300, '31252', 'tramazoline nasal 1,18 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274668', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4300, null, null, null, null, 'compr. pellic. (séc.)', 4.9700, 1.4900, 0.8900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425187', 'JBDF', '0007955', 'B', '45153-935', 'O', 'Byannli susp. inj. lib. prol. i.m. [ser. préremplie] 1x 1g/5ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1782.9200, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '45831', 'palipéridone injection (libér. modifiée) 1 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2334993', 'JFAB', '0008532', null, '8458-59', 'U', 'Duodopa 20/5 gel intest. 7x100ml', null, '00759', null, 7, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'administration par sonde duodénale; médicament orphelin', null, null, 'gel intest.', 0.0000, 0.0000, 0.0000, '19026', 'lévodopa + carbidopa intestinal 20 mg + 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425161', 'JBDF', '0007955', 'B', '45153-935', 'O', 'Byannli susp. inj. lib. prol. i.m. [ser. préremplie] 1x 700mg/3,5ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1226.7500, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '45823', 'palipéridone injection (libér. modifiée) 700 mg / 3,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356060', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz compr. orodisp. 98x 15mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, null, null, null, 'compr. orodisp.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356086', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz compr. orodisp. 98x 30mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.6800, null, null, null, null, 'compr. orodisp.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412061', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz compr. lib. modif. (séc.) 90x 60mg', null, '00084', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.4600, null, null, null, null, 'compr. lib. modif. (séc.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029157', 'OBDA', '0014316', null, '6650-612', 'O', 'Cremicort-H 1 % crème 20g 10mg/1g', null, '00051', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9900, null, null, null, null, 'crème', 39.9500, 7.9900, 7.9900, '15792', 'hydrocortisone crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0035717', 'OBAA', '0014258', 'B', '7310-828', 'O', 'Dermovate 0,05 % crème 30g 0,5mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.9000, null, null, null, null, 'crème', 4.3700, 1.3100, 0.7900, '7088', 'clobétasol propionate crème cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0035725', 'OBAA', '0014258', 'B', '7310-828', 'O', 'Dermovate 0,05 % pommade 30g 0,5mg/1g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.9000, null, null, null, null, 'pommade', 4.3700, 1.3100, 0.7900, '7120', 'clobétasol propionate pommade cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490975', 'BBAA', '0002246', 'B', '40162-3418', 'O', 'Adynovi (Orifarm) sol. inj (pdr+sol.) i.v. [2x flac., Baxject III] 2000UI', null, '00767', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1626.5100, null, 'distribution parallèle', null, null, 'sol. inj (pdr + sol.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39776', 'rurioctocog alfa injection 2 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3130705', 'TDA', '0018671', null, '45195-2352', 'U', 'Actheane compr. subling. 120x', null, '00072', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.2000, null, null, null, null, 'compr. subling.', 13.5000, 16.2000, 16.2000, '45872', 'homéopathie groupe Actheane sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3130879', 'TDA', '0018671', null, '45203-2352', 'U', 'Coryzalia compr. orodisp. subling. 40x', null, '00766', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9000, null, null, null, null, 'compr. orodisp. subling.', 19.7500, 7.9000, 7.9000, '45864', 'homéopathie groupe Coryzalia sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2063519', 'SBAA', '0016303', null, '2105-836', 'O', 'Artirem 0,0025 mmol/1 ml sol. inj. i.artic. [ser. préremplie] 1x 0,05mmol/20ml', null, '00369', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.1800, null, null, null, null, 'sol. inj. i.artic. [ser. préremplie]', 5518.0000, 55.1800, 55.1800, '14167', 'acide gadotérique injection 0,0025 mmol / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4404851', 'KDCFA', '0020339', 'B', '40212-794', 'U', 'Biktarvy 50/200/25 compr. pellic. 30x [blister]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, 'disponible en blister et en flacon', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39842', 'bictégravir + emtricitabine + ténofovir oral 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3774676', 'KDCFA', '0020339', 'B', '40212-794', 'U', 'Biktarvy 50/200/25 compr. pellic. 30x [flacon]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, 'disponible en blister et en flacon', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39842', 'bictégravir + emtricitabine + ténofovir oral 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3135753', 'JKBA', '0009399', null, '16584-1636', 'O', 'Memantine Sandoz compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.9500, null, null, null, null, 'compr. pellic. (séc.)', 44.9500, 44.9500, 44.9500, '20362', 'mémantine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059953', 'JKBA', '0009399', 'B', '16584-1636', 'O', 'Memantine Sandoz compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.2000, null, null, null, null, 'compr. pellic. (séc.)', 11.0900, 6.2100, 3.7300, '20362', 'mémantine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547270', 'NBABD', '0013706', null, '34207-3855', 'O', 'Thorens gtts sol. 10ml 10000UI/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 17.6800, null, '1 ml = 50 gouttes = 10 000 UI', null, null, 'gtts sol.', 176.8000, 17.6800, 17.6800, '37408', 'colécalciférol oral 10 000 UI / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361879', 'JKAC', '0018689', 'G', '23531-1636', 'O', 'Rivastigmin Sandoz dispositif transderm. 90x 13,3mg/24h', null, '00193', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 102.0300, null, null, null, null, 'dispositif transderm.', 16.6700, 15.0000, 9.9000, '27805', 'rivastigmine dispositif transdermique 13,3 mg / 24 h [no switch: transdermique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230132', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 2 % gel transderm. local Forte 100g 20mg/1g', null, '00466', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 24.5700, null, null, null, null, 'gel transderm. local Forte', 24.5700, 24.5700, 24.5700, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4412144', 'FBBAA', '0019422', null, '7450-885', 'O', 'Desopop (Impexeco) compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.0200, null, 'importation parallèle', null, null, 'compr. pellic.', 13.1200, 11.0200, 11.0200, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230124', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 2 % gel transderm. local Forte 150g 20mg/1g', null, '00466', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 31.5500, null, null, null, null, 'gel transderm. local Forte', 21.0300, 31.5500, 31.5500, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4424057', 'PIA', '0015552', null, '37879-273', 'O', 'Ximaract sol. inj. (pdr) i.camér. [flac.] 25x 50mg', null, '00114', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 192.1800, null, null, null, null, 'sol. inj. (pdr) i.camér. [flac.]', 768.7200, 192.1800, 192.1800, '5827', 'céfuroxime injection 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347696', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117455', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop sol. perf. à diluer i.v. [flac.] 1x 7,5g/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.1300, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 313.0000, 3.1300, 3.1300, '45997', 'potassium perfusion 7,5 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3077351', 'CGAB', '0003392', null, '3830-539', 'O', 'Budenofalk gran. gastro-résist. (sachet) 60x 9mg', null, '00744', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 169.2000, null, null, null, null, 'gran. gastro-résist. (sachet)', 282.0000, 169.2000, 169.2000, '4424', 'budésonide oral 9 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621158', 'CDCA', '0002972', 'G', '8979-1263', 'O', 'Emend sirop susp. (pdr) 1x 125mg/5ml', null, '00029', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sirop susp. (pdr)', 0.0000, 0.0000, 0.0000, '42622', 'aprépitant oral 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843993', 'LBAA', '0011874', null, '12377-513', 'O', 'Hizentra 200 mg/1 ml sol. inj./perf. s.c. [flac.] 1x 4g/20ml', null, '00504', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16758', 'immunoglobulines injection/perfusion 4 g / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2844009', 'LBAA', '0011874', null, '12377-513', 'O', 'Hizentra 200 mg/1 ml sol. inj./perf. s.c. [flac.] 1x 2g/10ml', null, '00504', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16733', 'immunoglobulines injection/perfusion 2 g / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4342846', 'TCA', '0016485', null, '45336-1628', 'O', 'Evrysdi sirop sol. (pdr) gastr./or. 80ml 0,75mg/1ml', null, '00762', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sirop sol. (pdr) gastr./or.', 0.0000, 0.0000, 0.0000, '45989', 'risdiplam gastrique/oral 0,75 mg / 1 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2749182', 'LBAA', '0011874', null, '11494-1370', 'O', 'Gammanorm 165 mg/1 ml sol. inj. i.m./s.c. [flac.] 1x 1,65g/10ml', null, '00599', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16642', 'immunoglobulines injection 1,65 g / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347746', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459337', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG compr. (séc.) 28x 2,5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8200, null, null, null, null, 'compr. (séc.)', 4.5700, 1.2800, 0.7700, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818708', 'CDAA', '0002840', null, '15487-2097', 'O', 'Litican compr. (séc.) 20x 50mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.0000, null, null, null, null, 'compr. (séc.)', 50.0000, 10.0000, 10.0000, '1156', 'alizapride oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3062007', 'JDD', '0008334', null, '23408-2956', 'O', 'Rilatine gél. lib. modif. Modified Release 30x 10mg', null, '00770', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.7400, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Modified Release', 72.4700, 21.7400, 21.7400, '20982', 'méthylphénidate oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766625', 'JDD', '0008334', 'B', '23408-2956', 'O', 'Rilatine gél. lib. modif. Modified Release 30x 20mg', null, '00770', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.9500, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Modified Release', 20.4000, 6.1200, 3.6700, '21014', 'méthylphénidate oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479994', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522561', 'MBBKA', '8900706', 'G', '45377-612', 'O', 'Sunitinib EG gél. 30x 12,5mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oral 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1727064', 'AGBB', '0001016', 'B', '26567-1289', 'O', 'Teveten compr. pellic. 98x 600mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.6200, null, null, null, null, 'compr. pellic.', 13.2600, 12.9900, 7.7200, '10975', 'éprosartan oral 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298220', 'MBBKA', '8900706', null, '43224-299', 'O', 'Vitrakvi sol. gastr./or. 2x50ml 20mg/1ml', null, '00699', null, 2, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. gastr./or.', 0.0000, 0.0000, 0.0000, '44255', 'larotrectinib gastrique/oral 20 mg / 1 ml [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4499844', 'LABFD', '8902942', null, '45435-1446', 'O', 'Apexxnar susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 80.9800, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 16196.0000, 80.9800, 80.9800, '46078', 'pneumocoques, 20 types injection [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590247', 'FBAAD', '0005363', null, '37812-3103', 'U', 'Annaïs 30 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 46.8300, null, null, null, null, 'compr. pellic.', 22.8800, 28.8300, 28.8300, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2237246', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7300, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326006', 'FBAAD', '0005363', null, '32441-3103', 'C', 'Annaïs Continu compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 93.3900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 14.9400, 54.3900, 54.3900, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3325982', 'FBAAD', '0005363', null, '32441-3103', 'C', 'Annaïs Continu compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 28.6600, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 23.4000, 19.6600, 19.6600, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3325990', 'FBAAD', '0005363', null, '32441-3103', 'C', 'Annaïs Continu compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 47.1200, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 17.3300, 29.1200, 29.1200, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510269', 'GCAC', '0019448', null, '5223-3269', 'O', 'Cialis (Abacus) compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'distribution parallèle', null, null, 'compr. pellic.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018215', 'LCBFAA', '0012179', 'B', '20180-406', 'O', 'Orencia sol. inj. s.c. [ser. préremplie] 4x 125mg/1ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 788.6000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '75', 'abatacept injection 125 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131702', 'MABBE', '0019570', null, '2485-1636', 'O', 'Atriance sol. perf. i.v. [flac.] 1x 250mg/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22749', 'nélarabine perfusion 250 mg / 50 ml [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423133', 'IAABB', '0006866', null, '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 24x 200mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'compr. pellic. (séc.)', 16.2500, 3.9000, 3.9000, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4377115', 'TCA', '0016485', null, '43687-1800', 'O', 'Takhzyro sol. inj. s.c. [ser. préremplie] 1x 300mg/2ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '44677', 'lanadélumab injection 300 mg / 2 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641586', 'ODA', '0014407', null, '39115-2055', 'O', 'ArnicaforceMed gel Forte 100ml 500mg/1g', null, '00620', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.9400, null, null, null, null, 'gel Forte', 14.9400, 14.9400, 14.9400, '39248', 'Arnica montana teinture gel cutané 500 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582060', 'KAIA', '0009969', 'G', '45484-604', 'O', 'Arikayce disp. inhal. nébul. Liposomal [flac.] 28x 590mg', null, '00775', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'disp. inhal. nébul. Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '46128', 'amikacine inhalé 590 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3035789', 'MABCB', '0019794', 'G', '4259-612', 'O', 'Capecitabine EG compr. pellic. 120x 500mg', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 156.4600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '5058', 'capécitabine oral 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204426', 'KDCADA', '0011049', null, '38893-3269', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 190.9700, null, 'distribution parallèle', null, null, 'compr. pellic.', 636.5700, 190.9700, 190.9700, '10140', 'éfavirenz + emtricitabine + ténofovir oral 600 mg + 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591338', 'TDA', '0018671', null, '38125-2949', 'U', '2Lveru glob. subling. 30x1dos.', null, '00119', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 42.5300, null, null, null, null, 'glob. subling.', 141.7700, 42.5300, 42.5300, '38257', 'homéopathie groupe 2Lveru sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018531', 'NBABA', '0013672', 'B', '26-604', 'O', '1 Alpha Leo caps. molle 50x 1µg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.9200, null, null, null, null, 'caps. molle', 11.4800, 5.7400, 3.4400, '877', 'alfacalcidol oral 1 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595600', 'TDA', '0018671', null, '38125-2949', 'U', '2Lveru glob. subling. Junior 30x1dos.', null, '00120', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'glob. subling. Junior', 141.7700, 42.5300, 42.5300, '38265', 'homéopathie groupe 2Lveru sublingual junior [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0860924', 'FCACA', '0005637', null, '59-232', 'O', 'Aacifemine crème vag. 15g 1mg/1g', null, '00155', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.5600, null, '+ 1 applic.', '1 ovule ou 1 application p.j. pendant les premières semaines (max. 4 semaines)
Traitement d’entretien: 1 ovule ou 1 application 2 fois par semaine', null, 'crème vag.', 70.4000, 10.5600, 10.5600, '11478', 'estriol vaginal 1 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1128719', 'NBABA', '0013672', null, '26-604', 'O', '1 Alpha Leo sol. inj. i.v. [amp.] 10x 1µg/0,5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 46.9300, null, null, null, null, 'sol. inj. i.v. [amp.]', 469.3000, 46.9300, 46.9300, '869', 'alfacalcidol injection 1 µg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591296', 'TDA', '0018671', null, '38133-2949', 'U', '2Lpapi glob. subling. 30x1dos.', null, '00119', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'glob. subling.', 141.7700, 42.5300, 42.5300, '38273', 'homéopathie groupe 2Lpapi sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591163', 'TDA', '0018671', null, '38794-2949', 'U', '2Lebv glob. subling. 30x1dos.', null, '00119', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'glob. subling.', 141.7700, 42.5300, 42.5300, '38976', 'homéopathie groupe 2Lebv sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591254', 'TDA', '0018671', null, '39198-2949', 'U', '2Lherp glob. subling. 30x1dos.', null, '00119', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'glob. subling.', 141.7700, 42.5300, 42.5300, '39271', 'homéopathie groupe 2Lherp sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3369857', 'EAADA', '0004259', 'G', '32771-570', 'O', 'Abasaglar sol. inj. s.c. Kwikpen [stylo prérempli] 5x3ml 100U/1ml', null, '00223', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 45.0900, null, null, null, null, 'sol. inj. s.c. Kwikpen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17095', 'insuline glargine injection 100 U / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165726', 'JBDA', '0007922', 'G', '75-3269', 'O', 'Abilify (Abacus) compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178901', 'JBDA', '0007922', 'G', '75-3269', 'O', 'Abilify (Abacus) compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567576', 'JBDA', '0007922', 'B', '75-2501', 'O', 'Abilify sol. inj. i.m. [flac.] 1x 9,75mg/1,3ml', null, '00042', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8100, null, null, null, null, 'sol. inj. i.m. [flac.]', 92.0000, 0.9200, 0.5500, '2188', 'aripiprazole injection 9,75 mg / 1,3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201737', 'JBDA', '0007922', 'G', '75-3418', 'O', 'Abilify (Orifarm) compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, 'distribution parallèle', null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534807', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PIP) compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, 'distribution parallèle', null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534948', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PIP) compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, 'distribution parallèle', null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573557', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PIP) compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6200, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550597', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz compr. (séc.) 20x 0,5mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.2900, null, null, null, null, 'compr. (séc.)', 21.4500, 4.2900, 4.2900, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2237220', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2237238', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3258662', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 30MU/0,5ml', null, '00463', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 244.6600, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12864', 'filgrastim injection/perfusion 30 MU / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3258670', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 48MU/0,5ml', null, '00463', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 340.9300, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12880', 'filgrastim injection/perfusion 48 MU / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277605', 'IAAAA', '0006791', 'G', '141-612', 'O', 'Aceclofenac EG compr. pellic. 20x 100mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 5.2500, 1.0500, 0.6300, '174', 'acéclofénac oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276094', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG compr. efferv. 30x 600mg', null, '00293', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3800, null, null, null, null, 'compr. efferv.', 31.2700, 9.3800, 9.3800, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276102', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG compr. efferv. 60x 600mg', null, '00293', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.0600, null, null, null, null, 'compr. efferv.', 21.7700, 13.0600, 13.0600, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0600189', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.0100, null, null, null, null, 'gél.', 23.3700, 7.0100, 7.0100, '265', 'acétylcystéine oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286269', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG sol. (gran., sachet) 10x 600mg', null, '00196', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0200, null, null, null, null, 'sol. (gran., sachet)', 60.2000, 6.0200, 6.0200, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286251', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG sol. (gran., sachet) 30x 200mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.0100, null, null, null, null, 'sol. (gran., sachet)', 23.3700, 7.0100, 7.0100, '265', 'acétylcystéine oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276078', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG sol. (gran., sachet) 30x 600mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3800, null, null, null, null, 'sol. (gran., sachet)', 31.2700, 9.3800, 9.3800, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276086', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG sol. (gran., sachet) 60x 600mg', null, '00196', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.0600, null, null, null, null, 'sol. (gran., sachet)', 21.7700, 13.0600, 13.0600, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137635', 'DBBAA', '0004002', null, '174-1636', 'O', 'Acetylcystein Sandoz sol. (gran., sachet) 10x 600mg', null, '00196', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0100, null, null, null, null, 'sol. (gran., sachet)', 60.1000, 6.0100, 6.0100, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137742', 'DBBAA', '0004002', null, '174-1636', 'O', 'Acetylcystein Sandoz sol. (gran., sachet) 30x 600mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.8100, null, null, null, null, 'sol. (gran., sachet)', 32.7000, 9.8100, 9.8100, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132213', 'IEBE', '0007336', 'G', '323-3269', 'O', 'Aclasta (Abacus) sol. perf. i.v. [flac.] 1x 5mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.4100, null, 'distribution parallèle', null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'acide zolédronique perfusion 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2213114', 'IEBE', '0007336', 'G', '323-1636', 'O', 'Aclasta sol. perf. i.v. [flac.] 1x 5mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.4100, null, null, null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'acide zolédronique perfusion 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1464015', 'KDAA', '0010744', 'G', '240-612', 'O', 'Aciclovir EG compr. 25x 200mg', null, '00008', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 11.8200, null, null, null, null, 'compr.', 9.2000, 2.3000, 1.3800, '448', 'aciclovir oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1464049', 'KDAA', '0010744', 'G', '240-612', 'O', 'Aciclovir EG compr. (séc.) 35x 800mg', null, '00001', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.9600, null, null, null, null, 'compr. (séc.)', 14.4900, 5.0700, 3.0400, '547', 'aciclovir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563105', 'KDAA', '0010744', 'G', '257-844', 'O', 'Aciclovir Hospira sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '430', 'aciclovir perfusion 1 g / 40 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563113', 'KDAA', '0010744', 'G', '257-844', 'O', 'Aciclovir Hospira sol. perf. à diluer i.v. [flac.] 5x 500mg/20ml', null, '00009', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '505', 'aciclovir perfusion 500 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1679018', 'KDAA', '0010744', 'G', '273-1636', 'O', 'Aciclovir Sandoz compr. 25x 200mg', null, '00008', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 11.8200, null, null, null, null, 'compr.', 9.2000, 2.3000, 1.3800, '448', 'aciclovir oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976868', 'CAABC', '0002576', null, '299-1636', 'O', 'Acidcare gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5100, null, null, null, null, 'gél. gastro-résist.', 103.6400, 14.5100, 14.5100, '23861', 'oméprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976850', 'CAABC', '0002576', null, '299-1636', 'O', 'Acidcare gél. gastro-résist. 28x 10mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.6600, null, null, null, null, 'gél. gastro-résist.', 52.3600, 14.6600, 14.6600, '23853', 'oméprazole oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664482', 'BACC', '0017483', null, '430-596', 'O', 'Actosolv sol. inj./perf. (pdr) i.v./i.artér. [flac.] 1x 100000UI', null, '00349', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '31609', 'urokinase injection/perfusion 100 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494268', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 82.6300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '25668', 'pioglitazone oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0685479', 'BACA', '0017459', null, '380-372', 'O', 'Actilyse sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 20mg', null, '00035', null, 1, 'x', null, null, null, 's', 20.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '1339', 'altéplase injection/perfusion 20 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0656835', 'BACA', '0017459', null, '380-372', 'O', 'Actilyse sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 50mg', null, '00035', null, 1, 'x', null, null, null, 's', 50.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '1347', 'altéplase injection/perfusion 50 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1436872', 'FCBAA', '0005702', null, '398-1354', 'U', 'Activelle 1/0,5 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 57.7000, 48.4700, 48.4700, '11320', 'estradiol + noréthistérone oral 1 mg + 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2613024', 'IEBG', '0028357', 'G', '414-3160', 'C', 'Actonel Combi D 12x (1x+6x)', null, '00610', null, 12, 'x', null, null, null, null, 0.0000, null, null, '1+6', 'R', 'b', 28.6900, null, null, null, null, 'compr. pellic. + gran. efferv. (sachet)', 63.2500, 7.5900, 4.5200, '33977', 'risédronate oral 35 mg (I) + calcium + colécalciférol oral 1 g + 800 UI (II)', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219770', 'MBAA', '0013201', null, '489-3269', 'O', 'Adcetris (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '4119', 'brentuximab védotine perfusion 50 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2714319', 'AMH', '0017780', null, '497-570', 'O', 'Adcirca compr. pellic. 56x 20mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33076', 'tadalafil oral (cardiovasc.) 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144102', 'AME', '0020669', null, '505-1263', 'O', 'Adempas compr. pellic. 42x 1,5mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32896', 'riociguat oral 1,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144094', 'AME', '0020669', null, '505-1263', 'O', 'Adempas compr. pellic. 42x 1mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32888', 'riociguat oral 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144136', 'AME', '0020669', null, '505-1263', 'O', 'Adempas compr. pellic. 42x 2,5mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32912', 'riociguat oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144110', 'AME', '0020669', null, '505-1263', 'O', 'Adempas compr. pellic. 42x 2mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32904', 'riociguat oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1198837', 'PBBA', '0015164', 'B', '455-59', 'O', 'Aculare collyre sol. 10ml 5mg/1ml', null, '00068', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 11.3000, 1.1300, 0.6800, '18168', 'kétorolac collyre ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4252789', 'NBBIA', '0013656', null, '8367-877', 'O', 'Additiva Vitamin C compr. efferv. 20x 1g', null, '00293', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0100, null, null, null, null, 'compr. efferv.', 30.0500, 6.0100, 6.0100, '2220', 'acide ascorbique oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878429', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric compr. pellic. 28x 120mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.8600, null, null, null, null, 'compr. pellic.', 16.7900, 4.7000, 2.8200, '12211', 'fébuxostat oral 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878395', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric compr. pellic. 28x 80mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.8600, null, null, null, null, 'compr. pellic.', 16.7900, 4.7000, 2.8200, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878411', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric compr. pellic. 84x 80mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. pellic.', 9.5800, 8.0500, 4.7900, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1186139', 'AHAAA', '0001115', null, '513-2097', 'O', 'Adenocor sol. inj. i.v. [amp.] 6x 6mg/2ml', null, '00038', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '653', 'adénosine injection 6 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187226', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport gél. 100x 2mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 186.6200, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33365', 'tacrolimus oral 2 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3425642', 'AIAD', '0001396', null, '33266-117', 'O', 'Adrenaline (Tartrate) Aguettant 0,1 mg/1 ml sol. inj. i.v./endotrach./i.oss. [ser. préremplie] 10x 1mg/10ml', null, '00010', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 137.4000, null, null, null, null, 'sol. inj. i.v./endotrach./i.oss. [ser. préremplie]', 1374.0000, 137.4000, 137.4000, '36343', 'épinéphrine injection 1 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2598746', 'AIAD', '0001396', null, '554-1784', 'O', 'Adrenaline (Tartrate) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', null, '00183', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3500, null, 'i.card.: exceptionnellement, voir RCP', null, null, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 187.0000, 9.3500, 9.3500, '10520', 'épinéphrine injection 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0288399', 'MACAB', '0012955', 'G', '562-1446', 'O', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 10mg/5ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 13.0400, null, null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9894', 'doxorubicine perfusion/instillation 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4220398', 'AIAD', '0001396', null, '33266-117', 'O', 'Adrenaline (Tartrate) Aguettant 1 mg/1 ml sol. inj. i.v./endotrach./i.oss. [ser. préremplie] 10x 5mg/5ml', null, '00010', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 264.6000, null, null, null, null, 'sol. inj. i.v./endotrach./i.oss. [ser. préremplie]', 2646.0000, 264.6000, 264.6000, '44180', 'épinéphrine injection 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4354957', 'LCBBFA', '8902074', 'B', '44396-1040', 'O', 'Adtralza sol. inj. s.c. [ser. préremplie] 4x 150mg/1ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1273.4600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '45351', 'tralokinumab injection 150 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657617', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf gél. lib. prol. 100x 0,5mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 63.0100, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29561', 'tacrolimus oral (libér. modifiée) 0,5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2495786', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf gél. lib. prol. 100x 1mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.1300, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29595', 'tacrolimus oral (libér. modifiée) 1 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669216', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf gél. lib. prol. 100x 3mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 273.0300, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29603', 'tacrolimus oral (libér. modifiée) 3 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657625', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf gél. lib. prol. 100x 5mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 436.4900, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29637', 'tacrolimus oral (libér. modifiée) 5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342896', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1000UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 616.4100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23382', 'octocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342912', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 2000UI', null, '00024', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1266.8100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23408', 'octocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251454', 'MACAB', '0012955', 'G', '562-1446', 'O', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 50mg/25ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 38.4700, null, null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9928', 'doxorubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342870', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 250UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 161.7100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23424', 'octocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342920', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 3000UI', null, '00024', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1949.8300, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23432', 'octocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342888', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 500UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 313.2700, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23457', 'octocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3772886', 'BBAA', '0002246', 'B', '40162-1800', 'O', 'Adynovi sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1000UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 875.4500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39768', 'rurioctocog alfa injection 1 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3772894', 'BBAA', '0002246', 'B', '40162-1800', 'O', 'Adynovi sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 2000UI', null, '00024', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1626.5100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39776', 'rurioctocog alfa injection 2 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3772878', 'BBAA', '0002246', 'B', '40162-1800', 'O', 'Adynovi sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 500UI', null, '00024', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a4', 445.5100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39750', 'rurioctocog alfa injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883122', 'LDAAC', '0012385', 'G', '612-3491', 'O', 'Aerius compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.8600, null, null, null, null, 'compr. pellic.', 8.8200, 8.8200, 8.8200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1635879', 'LDAAC', '0012385', 'G', '612-3491', 'O', 'Aerius compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3700, null, null, null, null, 'compr. pellic.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3110566', 'LDAAC', '0012385', 'G', '612-1529', 'O', 'Aerius (PIP) compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3700, null, 'distribution parallèle', null, null, 'compr. pellic.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2619682', 'MBBIA', '8900680', 'G', '653-1347', 'O', 'Afinitor compr. 30x 5mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11981', 'évérolimus oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547155', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 698.5800, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37960', 'lonoctocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547171', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1387.0100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37978', 'lonoctocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099952', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 1 % sol. inj. i.v./s.muq. [amp.] 5x 20mg/2ml', null, '00305', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9800, null, null, null, null, 'sol. inj. i.v./s.muq. [amp.]', 559.6000, 27.9800, 27.9800, '25940', 'polidocanol injection 20 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099960', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 2 % sol. inj. i.v./s.muq. [amp.] 5x 40mg/2ml', null, '00305', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.9200, null, null, null, null, 'sol. inj. i.v./s.muq. [amp.]', 678.4000, 33.9200, 33.9200, '25957', 'polidocanol injection 40 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099986', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 3 % sol. inj. i.v./s.muq. [amp.] 5x 60mg/2ml', null, '00305', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.4500, null, null, null, null, 'sol. inj. i.v./s.muq. [amp.]', 709.0000, 35.4500, 35.4500, '25965', 'polidocanol injection 60 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2910800', 'KECBBAA', '8000713', null, '646-2014', 'O', 'Affusine crème 15g 20mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.2500, null, null, null, null, 'crème', 55.0000, 8.2500, 8.2500, '14019', 'acide fusidique crème cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2910818', 'KECBBAA', '8000713', null, '646-2014', 'O', 'Affusine crème 30g 20mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'crème', 49.8300, 14.9500, 14.9500, '14019', 'acide fusidique crème cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547148', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', null, '00043', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 182.2500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37945', 'lonoctocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547197', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 3000UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 2075.4400, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '44024', 'lonoctocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547130', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', null, '00043', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 354.3700, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37952', 'lonoctocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3954039', 'JIBBA', '8901829', 'B', '43539-1347', 'O', 'Aimovig sol. inj. s.c. [stylo prérempli] 1x 140mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 492.2900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44586', 'érénumab injection 140 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1506088', 'BAAEB', '0001966', null, '661-2980', 'O', 'Aggrastat sol. perf. à diluer i.v. [flac.] 1x50ml 0,25mg/1ml', null, '00009', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30734', 'tirofiban perfusion 0,25 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640119', 'BAAEB', '0001966', null, '661-2980', 'O', 'Aggrastat sol. perf. i.v. [sac] 1x250ml 0,05mg/1ml', null, '00041', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '30726', 'tirofiban perfusion 0,05 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017210', 'CEHB', '0018655', null, '687-1289', 'U', 'Agiolax 2,76/8,3 gran. 250g', null, '00058', null, 1, 'x', 250.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.7700, null, null, null, null, 'gran.', 4.7100, 11.7700, 11.7700, '25866', 'Plantago ovata + Cassia senna oral 2,76 g + 8,3 mg / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3934072', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 6x60dos.', null, '00379', null, 6, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 75.8300, null, null, null, null, 'poudre inhal. (unidose) Forspiro', 3.3600, 12.1000, 8.0000, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335964', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 1x60dos.', null, '00379', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 29.9800, null, null, null, null, 'poudre inhal. (unidose) Forspiro', 13.1500, 7.8900, 4.7000, '32862', 'formotérol + budésonide inhalé 9 µg + 320 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335972', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 3x60dos.', null, '00379', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 74.1800, null, null, null, null, 'poudre inhal. (unidose) Forspiro', 6.7200, 12.1000, 8.0000, '32862', 'formotérol + budésonide inhalé 9 µg + 320 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3246535', 'DAEA', '0003780', 'G', '39388-1636', 'U', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 1x60dos.', null, '00379', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 26.2800, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Forspiro', 11.7000, 7.0200, 4.1800, '28381', 'salmétérol + fluticasone inhalé 50 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4250304', 'DAEA', '0003780', 'G', '39388-1636', 'U', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 3x60dos.', null, '00379', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 59.4200, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Forspiro', 6.7200, 12.1000, 8.0000, '28381', 'salmétérol + fluticasone inhalé 50 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960788', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy sol. inj. s.c. [ser. préremplie] 1x 225mg/1,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 537.9600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '44719', 'frémanezumab injection 225 mg / 1,5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960796', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy sol. inj. s.c. [ser. préremplie] 3x 225mg/1,5ml', null, '00087', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1576.8100, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 403.3300, 12.1000, 8.0000, '44719', 'frémanezumab injection 225 mg / 1,5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3392222', 'CDDA', '0025551', null, '33084-3236', 'U', 'Akynzeo 300/0,5 gél. 1x', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '36145', 'nétupitant + palonosétron oral 300 mg + 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1740075', 'DAAAA', '0003566', null, '711-1818', 'O', 'Airomir susp. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200dos. 100µg/1dos.', null, '00562', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 15.1100, null, 'chambre d''expansion pas indispensable pour Autohaler; contient: gaz propulseur HFA 134a', null, null, 'susp. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 7.5600, 15.1100, 15.1100, '28225', 'salbutamol inhalé 100 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1306638', 'IAAAA', '0006791', 'G', '703-174', 'O', 'Air-Tal compr. pellic. 20x 100mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 5.2500, 1.0500, 0.6300, '174', 'acéclofénac oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1306646', 'IAAAA', '0006791', 'G', '703-174', 'O', 'Air-Tal compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6800, null, null, null, null, 'compr. pellic.', 4.3200, 2.5900, 1.5600, '174', 'acéclofénac oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017913', 'JFEA', '0020123', 'B', '729-1735', 'O', 'Akineton compr. (séc.) 20x 2mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4200, null, null, null, null, 'compr. (séc.)', 1.9000, 0.3800, 0.2300, '3806', 'bipéridène oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017921', 'JFEA', '0020123', 'B', '729-1735', 'O', 'Akineton compr. (séc.) 50x 2mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5900, null, null, null, null, 'compr. (séc.)', 1.6800, 0.8400, 0.5000, '3806', 'bipéridène oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175774', 'OEDA', '0014514', null, '42366-745', 'O', 'Aklief crème (pompe) 75g 50µg/1g', null, '00426', null, 1, 'x', 75.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 42.0000, null, null, null, null, 'crème (pompe)', 56.0000, 42.0000, 42.0000, '43513', 'trifarotène crème cutané 50 µg / 1 g [no switch: local]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616498', 'IEBA', '0007260', 'G', '844-1529', 'O', 'Alendronate EG (PIP) compr. 12x 70mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, 'importation parallèle', null, null, 'compr.', 53.3300, 6.4000, 3.8100, '836', 'acide alendronique oral 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2160554', 'TCA', '0016485', null, '828-2097', 'O', 'Aldurazyme sol. perf. à diluer i.v. [flac.] 1x 500U/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18580', 'laronidase perfusion 500 U / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2456572', 'IEBA', '0007260', 'G', '851-1289', 'O', 'Alendronate Mylan compr. 12x 70mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'compr.', 53.3300, 6.4000, 3.8100, '836', 'acide alendronique oral 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875169', 'HBAA', '0006437', 'G', '976-1743', 'O', 'Algostase Mono susp. (pdr, sachet) 60x 1g', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.3500, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'susp. (pdr, sachet)', 1.8700, 1.1200, 0.6700, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363232', 'IEBA', '0007260', 'G', '877-1818', 'O', 'Alendronate Teva compr. 12x 70mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8300, null, null, null, null, 'compr.', 50.5800, 6.0700, 3.6400, '836', 'acide alendronique oral 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2414969', 'GBAA', '0006205', null, '901-1636', 'O', 'Alfuzosine Sandoz compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.5000, null, null, null, null, 'compr. lib. prol.', 61.6700, 18.5000, 18.5000, '919', 'alfuzosine oral (libér. modifiée) 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2414944', 'GBAA', '0006205', null, '901-1636', 'O', 'Alfuzosine Sandoz compr. lib. prol. 60x 10mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.3800, null, null, null, null, 'compr. lib. prol.', 62.3000, 37.3800, 37.3800, '919', 'alfuzosine oral (libér. modifiée) 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100073', 'IABBA', '0007070', null, '919-1602', 'U', 'Algipan 50/100/15 pommade Baume 80g', null, '00476', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.1500, null, null, null, null, 'pommade Baume', 13.9400, 11.1500, 11.1500, '14852', 'salicylate glycol + méphénésine + nicotinate méthyle pommade cutané 50 mg + 100 mg + 15 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1066224', 'HBDA', '0019943', null, '968-1743', 'U', 'Algostase 500/50 compr. efferv. (séc.) 32x', null, '00211', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.0000, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.)', 18.7500, 6.0000, 6.0000, '24885', 'paracétamol + caféine oral 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660272', 'HBDA', '0019943', null, '968-1743', 'U', 'Algostase 500/50 gél. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.9500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'gél.', 16.5000, 4.9500, 4.9500, '24885', 'paracétamol + caféine oral 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782935', 'PBCA', '0028415', null, '1057-1529', 'O', 'Allergodil (PIP) collyre sol. 6ml 0,5mg/1ml', null, '00068', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.2900, null, 'contient: benzalkonium chlorure; importation parallèle', null, null, 'collyre sol.', 221.5000, 13.2900, 13.2900, '2766', 'azélastine collyre ophtalmique 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839116', 'HBAA', '0006437', 'G', '976-1743', 'O', 'Algostase Mono compr. (séc.) 90x 1g', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.6200, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.7300, 1.5600, 0.9300, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096872', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono compr. (séc.) 90x 1 g [flacon]', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3300, null, 'les conditionnements de 100 x 500 mg et 90 x 1 g sont disponibles en blister et en flacon; sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 10.3700, 9.3300, 9.3300, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837151', 'PBCB', '0028423', null, '1040-1925', 'O', 'Allergo-COMOD collyre sol. [sans cons.] 10ml 20mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9800, null, null, null, null, 'collyre sol. [sans cons.]', 99.8000, 9.9800, 9.9800, '32698', 'cromoglicate collyre ophtalmique (sans cons.) 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1431402', 'PBCA', '0028415', null, '1057-1289', 'O', 'Allergodil collyre sol. 6ml 0,5mg/1ml', null, '00068', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.2900, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 221.5000, 13.2900, 13.2900, '2766', 'azélastine collyre ophtalmique 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3742368', 'CHCA', '0029041', null, '40956-1800', 'O', 'Alofisel 5 000 000 cellules/1 ml susp. inj. i.lés. [flac.] 4x 30MMcellules/6ml', null, '00788', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'susp. inj. i.lés. [flac.]', 0.0000, 0.0000, 0.0000, '40444', 'darvadstrocel injection 30 000 000 cellules / 6 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748150', 'ICBA', '0017848', 'G', '1115-1818', 'O', 'Allopurinol Teva compr. 100x 100mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4100, null, null, null, null, 'compr.', 0.7700, 0.7700, 0.4600, '1180', 'allopurinol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748119', 'ICBA', '0017848', 'G', '1115-1818', 'O', 'Allopurinol Teva compr. 100x 300mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'compr.', 1.7500, 1.7500, 1.0500, '1198', 'allopurinol oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337038', 'JIAAA', '0009175', null, '1131-174', 'O', 'Almogran compr. pellic. 12x 12,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.6000, null, null, null, null, 'compr. pellic.', 521.6700, 62.6000, 62.6000, '1206', 'almotriptan oral 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1665827', 'JIAAA', '0009175', null, '1131-174', 'O', 'Almogran compr. pellic. 3x 12,5mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'compr. pellic.', 900.0000, 27.0000, 27.0000, '1206', 'almotriptan oral 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0245795', 'PBCB', '0028423', null, '1156-1347', 'O', 'Alomide collyre sol. 5ml 1,78mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.8500, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 117.0000, 5.8500, 5.8500, '19703', 'lodoxamide collyre ophtalmique 1,78 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2750180', 'OLH', '0014951', null, '1172-1537', 'O', 'Alopexy sol. cut. 1x60ml 20mg/1ml', null, '00062', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 19.0000, null, null, null, null, 'sol. cut.', 31.6700, 19.0000, 19.0000, '21709', 'minoxidil solution cutané 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4125936', 'OLH', '0014951', null, '1172-1537', 'O', 'Alopexy sol. cut. 1x60ml 50mg/1ml', null, '00062', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 23.5100, null, null, null, null, 'sol. cut.', 39.1800, 23.5100, 23.5100, '21717', 'minoxidil solution cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2750198', 'OLH', '0014951', null, '1172-1537', 'O', 'Alopexy sol. cut. 3x60ml 20mg/1ml', null, '00062', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 37.5000, null, null, null, null, 'sol. cut.', 20.8300, 37.5000, 37.5000, '21709', 'minoxidil solution cutané 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2375905', 'CDBC', '0002949', 'G', '1180-3236', 'O', 'Aloxi sol. inj. i.v. [flac.] 1x 250µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24554', 'palonosétron injection 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1396118', 'PECA', '0015412', null, '1198-59', 'O', 'Alphagan collyre sol. 1x5ml 2mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 18.8400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 376.8000, 18.8400, 18.8400, '4135', 'brimonidine collyre ophtalmique 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1534007', 'PECA', '0015412', 'G', '1198-59', 'O', 'Alphagan collyre sol. 3x5ml 2mg/1ml', null, '00068', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 19.0400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 31.7300, 4.7600, 2.8600, '4135', 'brimonidine collyre ophtalmique 2 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416544', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 20x 0,5mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7000, null, null, null, null, 'compr. (séc.)', 23.5000, 4.7000, 4.7000, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547454', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 20x 2mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.6200, null, null, null, null, 'compr. (séc.)', 73.1000, 14.6200, 14.6200, '1271', 'alprazolam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990182', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 60x 0,25mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9100, null, null, null, null, 'compr. (séc.)', 13.1800, 7.9100, 7.9100, '1214', 'alprazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990174', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 60x 0,5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8700, null, null, null, null, 'compr. (séc.)', 21.4500, 12.8700, 12.8700, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990190', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG compr. (séc.) 60x 1mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.1600, null, null, null, null, 'compr. (séc.)', 36.9300, 22.1600, 22.1600, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550589', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz compr. (séc.) 20x 0,25mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.6400, null, null, null, null, 'compr. (séc.)', 13.2000, 2.6400, 2.6400, '1214', 'alprazolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456613', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1214.5200, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '37671', 'eftrénonacog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456621', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 2418.8800, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '37689', 'eftrénonacog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456597', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 311.2400, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '37655', 'eftrénonacog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456639', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 3623.2400, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '37697', 'eftrénonacog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456605', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 612.3300, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '37663', 'eftrénonacog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118157', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz compr. (séc.) 14x 0,5mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.7200, null, null, null, null, 'compr. (séc.)', 26.5700, 3.7200, 3.7200, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118173', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz compr. (séc.) 14x 1mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.2100, null, null, null, null, 'compr. (séc.)', 37.2100, 5.2100, 5.2100, '1255', 'alprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118165', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz compr. (séc.) 28x 0,5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5800, null, null, null, null, 'compr. (séc.)', 19.9300, 5.5800, 5.5800, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546604', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz compr. (séc.) 56x 0,5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9000, null, null, null, null, 'compr. (séc.)', 15.8900, 8.9000, 8.9000, '1222', 'alprazolam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298238', 'MBBAA', '8900565', null, '43273-1800', 'O', 'Alunbrig compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44305', 'brigatinib oral 30 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298261', 'MBBAA', '8900565', null, '43273-1800', 'C', 'Alunbrig compr. pellic. 28x (7x+21x)', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, '7+21', null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44339', 'brigatinib oral 90 mg (I) + brigatinib oral 180 mg (II) [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755734', 'PBCA', '0028415', null, '1263-1826', 'O', 'Altriabak collyre sol. [sans cons.] 5ml 0,25mg/1ml', null, '00161', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.8800, null, null, null, null, 'collyre sol. [sans cons.]', 277.6000, 13.8800, 13.8800, '18176', 'kétotifène collyre ophtalmique (sans cons.) 0,25 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166773', 'LDBC', '0025874', 'B', '42713-141', 'O', 'Alutard SQ Bee susp. inj. s.c. [flac.] 1x5ml 100000SQ-U/1ml', null, '00377', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 460.2400, null, null, null, null, 'susp. inj. s.c. [flac.]', 242.0000, 12.1000, 8.0000, '43745', 'allergène de venin d''abeille injection 100 000 SQ-U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166781', 'LDBC', '0025874', 'B', '42713-141', 'C', 'Alutard SQ Bee susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', null, '00439', null, 1, 'x', 4.0000, 'x', null, null, 0.0000, null, null, '5 ml+5 ml+5 ml+5 ml', 'R', 'b', 460.2400, null, null, null, null, 'susp. inj. s.c. Starter Pack [flac.]', 302.5000, 12.1000, 8.0000, '43737', 'allergène de venin d''abeille injection 100 SQ-U / 1 ml (I) + allergène 1 000 SQ-U / 1 ml (II) + allergène 10 000 SQ-U / 1 ml (III) + allergène 100 000 SQ-U / 1 ml (IV) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166757', 'LDBC', '0025874', 'B', '42721-141', 'O', 'Alutard SQ Wasp susp. inj. s.c. [flac.] 1x5ml 100000SQ-U/1ml', null, '00377', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 544.4300, null, null, null, null, 'susp. inj. s.c. [flac.]', 242.0000, 12.1000, 8.0000, '43752', 'allergène de venin de guêpe injection 100 000 SQ-U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166765', 'LDBC', '0025874', 'B', '42721-141', 'C', 'Alutard SQ Wasp susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', null, '00439', null, 1, 'x', 4.0000, 'x', null, null, 0.0000, null, null, '5 ml+5 ml+5 ml+5 ml', 'R', 'b', 544.4300, null, null, null, null, 'susp. inj. s.c. Starter Pack [flac.]', 302.5000, 12.1000, 8.0000, '43760', 'allergène de venin de guêpe injection 100 SQ-U / 1 ml (I) + allergène 1 000 SQ-U / 1 ml (II) + allergène 10 000 SQ-U / 1 ml (III) + allergène injection 100 000 SQ-U / 1 ml (IV) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212072', 'AMA', '0017293', 'G', '42861-1636', 'O', 'Ambrisentan Sandoz compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960051', 'FFCA', '0005983', null, '41905-760', 'O', 'Amelgen ovule 15x 400mg', null, '00186', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9900, null, null, null, null, 'ovule', 173.2700, 25.9900, 25.9900, '42853', 'progestérone vaginal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135679', 'FFCA', '0005983', null, '41905-760', 'O', 'Amelgen ovule 45x 400mg', null, '00186', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.1000, null, null, null, null, 'ovule', 106.8900, 48.1000, 48.1000, '42853', 'progestérone vaginal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786308', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita sol. inj. s.c. SureClick [stylo prérempli] 6x 40mg/0,8ml', null, '00568', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. SureClick [stylo prérempli]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786548', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340685', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. pellic. (séc.) 150x 400mg', null, '00040', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 153.7100, null, null, null, null, 'compr. pellic. (séc.)', 10.0000, 15.0000, 9.9000, '1594', 'amisulpride oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340677', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. pellic. (séc.) 60x 400mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 80.2300, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '1594', 'amisulpride oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340644', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. (séc.) 150x 100mg', null, '00001', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8200, null, null, null, null, 'compr. (séc.)', 8.3800, 12.5700, 7.4700, '1578', 'amisulpride oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340669', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. (séc.) 150x 200mg', null, '00001', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.0400, null, null, null, null, 'compr. (séc.)', 10.0000, 15.0000, 9.9000, '1586', 'amisulpride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340651', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. (séc.) 30x 200mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.9300, null, null, null, null, 'compr. (séc.)', 24.7000, 7.4100, 4.4100, '1586', 'amisulpride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340628', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. (séc.) 30x 50mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8200, null, null, null, null, 'compr. (séc.)', 6.5300, 1.9600, 1.1800, '1602', 'amisulpride oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340636', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. (séc.) 60x 100mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.9300, null, null, null, null, 'compr. (séc.)', 12.3500, 7.4100, 4.4100, '1578', 'amisulpride oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340610', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG compr. (séc.) 60x 50mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2300, null, null, null, null, 'compr. (séc.)', 5.2000, 3.1200, 1.8700, '1602', 'amisulpride oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430395', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG compr. (séc.) Besilate 100x 10mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0300, null, null, null, null, 'compr. (séc.) Besilate', 6.1500, 6.1500, 3.6900, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430353', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG compr. (séc.) Besilate 30x 10mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1700, null, null, null, null, 'compr. (séc.) Besilate', 5.8000, 1.7400, 1.0400, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495330', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9200, null, null, null, null, 'compr. (séc.)', 5.9300, 1.6600, 0.9900, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495348', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9000, null, null, null, null, 'compr. (séc.)', 5.5000, 1.6500, 0.9900, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495355', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5900, null, null, null, null, 'compr. (séc.)', 3.3600, 1.8800, 1.1300, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495363', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka compr. (séc.) 98x 5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0000, null, null, null, null, 'compr. (séc.)', 2.4100, 2.3600, 1.4200, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2761146', 'AFAA', '0000729', 'G', '1446-1289', 'O', 'Amlodipine Mylan compr. (séc.) Besilate 100x 5mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1800, null, null, null, null, 'compr. (séc.) Besilate', 2.4300, 2.4300, 1.4600, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2761138', 'AFAA', '0000729', 'G', '1446-1289', 'O', 'Amlodipine Mylan compr. (séc.) Besilate 30x 5mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6300, null, null, null, null, 'compr. (séc.) Besilate', 6.3300, 1.9000, 1.1400, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550028', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6800, null, null, null, null, 'compr. (séc.)', 3.4300, 1.9200, 1.1500, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550036', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva compr. (séc.) 98x 5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0300, null, null, null, null, 'compr. (séc.)', 2.4200, 2.3700, 1.4200, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983541', 'AADG', '0000174', 'G', '41533-2303', 'U', 'Amlodipine/Valsartan Krka 5/80 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.7600, null, null, null, null, 'compr. pellic.', 8.9700, 8.7900, 5.2200, '1743', 'valsartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979341', 'AADG', '0000174', 'G', '41756-612', 'U', 'Amlodipine/Valsartan EG 10/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oral 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979333', 'AADG', '0000174', 'G', '41756-612', 'U', 'Amlodipine/Valsartan EG 5/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oral 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979325', 'AADG', '0000174', 'G', '41756-612', 'U', 'Amlodipine/Valsartan EG 5/80 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.7600, null, null, null, null, 'compr. pellic.', 8.9700, 8.7900, 5.2200, '1743', 'valsartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936655', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1669', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936663', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1677', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936671', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.7300, null, null, null, null, 'compr. pellic.', 12.5600, 12.3100, 7.3100, '1693', 'valsartan + amlodipine + hydrochlorothiazide oral 320 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936630', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1719', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936648', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1727', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983558', 'AADG', '0000174', 'G', '41533-2303', 'U', 'Amlodipine/Valsartan Krka 5/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oral 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491297', 'AADG', '0000174', 'G', '41699-1636', 'U', 'Amlodipine/Valsartan Sandoz 5/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7700, null, null, null, null, 'compr. pellic.', 11.3700, 11.1400, 6.6200, '1735', 'valsartan + amlodipine oral 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399657', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz compr. (séc.) Besilaat 100x 10mg', null, '00458', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1400, null, null, null, null, 'compr. (séc.) Besilaat', 6.1900, 6.1900, 3.7100, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399640', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz compr. (séc.) Besilaat 100x 5mg', null, '00458', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1800, null, null, null, null, 'compr. (séc.) Besilaat', 2.4300, 2.4300, 1.4600, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399665', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz compr. (séc.) Besilaat 30x 10mg', null, '00458', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1800, null, null, null, null, 'compr. (séc.) Besilaat', 5.8300, 1.7500, 1.0500, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399582', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz compr. (séc.) Besilaat 30x 5mg', null, '00458', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2900, null, null, null, null, 'compr. (séc.) Besilaat', 5.9300, 1.7800, 1.0700, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399590', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz compr. (séc.) Besilaat 60x 5mg', null, '00458', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0200, null, null, null, null, 'compr. (séc.) Besilaat', 3.3800, 2.0300, 1.2200, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405965', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.3400, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551538', 'TCA', '0016485', null, '33506-3236', 'O', 'Ammonaps gran. 266g 940mg/1g', null, '00058', null, 1, 'x', 266.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran.', 0.0000, 0.0000, 0.0000, '36764', 'phénylbutyrate oral 940 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551546', 'TCA', '0016485', null, '33506-3236', 'O', 'Ammonaps compr. 250x 500mg', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36756', 'phénylbutyrate oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215861', 'AFAA', '0000729', 'G', '1461-1743', 'O', 'Amlogal compr. enr. (séc.) Divule 98x 10mg', null, '00457', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2900, null, null, null, null, 'compr. enr. (séc.) Divule', 5.9900, 5.8700, 3.5200, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0447706', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor gél. 28x 5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'gél.', 6.3200, 1.7700, 1.0600, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588581', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor gél. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2800, null, null, null, null, 'gél.', 5.9300, 1.7800, 1.0700, '1651', 'amlodipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799501', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor gél. 56x 5mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7600, null, null, null, null, 'gél.', 3.4600, 1.9400, 1.1600, '1701', 'amlodipine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622314', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 250/62,5 sirop susp. (pdr) 100ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.5000, null, null, null, null, 'sirop susp. (pdr)', 2.3400, 2.3400, 2.3400, '1867', 'amoxicilline + acide clavulanique oral 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221248', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9600, null, null, null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8600, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364246', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. pellic. (séc.) 8x 1000mg', null, '00040', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9400, null, null, null, null, 'compr. pellic. (séc.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364253', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. pellic. (séc.) 24x 1000mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5700, null, null, null, null, 'compr. pellic. (séc.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254793', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. disp. (séc.) 30x 500mg', null, '00030', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.8800, null, null, null, null, 'compr. disp. (séc.)', 15.5000, 4.6500, 4.6500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364279', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. pellic. (séc.) 16x 500mg', null, '00040', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.1800, null, null, null, null, 'compr. pellic. (séc.)', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622330', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 500/125 compr. pellic. 16x', null, '00005', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.3700, null, null, null, null, 'compr. pellic.', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622355', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 500/125 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.7300, null, null, null, null, 'compr. pellic.', 19.6700, 5.9000, 5.9000, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622389', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 875/125 compr. pellic. (séc.) 10x', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.8700, null, null, null, null, 'compr. pellic. (séc.)', 32.7000, 3.2700, 3.2700, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2297455', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 875/125 susp. (pdr, sachet) 20x', null, '00034', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.0300, null, null, null, null, 'susp. (pdr, sachet)', 30.5500, 6.1100, 6.1100, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254827', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. disp. (séc.) 16x 750mg', null, '00030', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.0300, null, null, null, null, 'compr. disp. (séc.)', 12.6300, 2.0200, 2.0200, '44891', 'amoxicilline oral 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254835', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB compr. disp. (séc.) 24x 1000mg', null, '00030', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5700, null, null, null, null, 'compr. disp. (séc.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744761', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG compr. pellic. (séc.) 24x 1000mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5700, null, null, null, null, 'compr. pellic. (séc.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247714', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG compr. disp. (séc.) 8x 1000mg', null, '00030', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9400, null, null, null, null, 'compr. disp. (séc.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373158', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG compr. pellic. (séc.) 8x 1000mg', null, '00040', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9400, null, null, null, null, 'compr. pellic. (séc.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247730', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG compr. disp. (séc.) 24x 1000mg', null, '00030', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5700, null, null, null, null, 'compr. disp. (séc.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247722', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG compr. disp. (séc.) 20x 1000mg', null, '00030', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.9600, null, null, null, null, 'compr. disp. (séc.)', 26.9000, 5.3800, 5.3800, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2207512', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG compr. pellic. (séc.) 20x 1000mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.9600, null, null, null, null, 'compr. pellic. (séc.)', 26.9000, 5.3800, 5.3800, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613364', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.1800, null, null, null, null, 'gél.', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2208783', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG gél. 30x 500mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.9900, null, null, null, null, 'gél.', 15.7300, 4.7200, 4.7200, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722651', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG sirop susp. (pdr) 100ml 250mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.4700, null, null, null, null, 'sirop susp. (pdr)', 1.5800, 1.5800, 1.5800, '1859', 'amoxicilline oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3902764', 'FCCA', '0005728', null, '41285-2469', 'O', 'Sempreluna compr. 6x28x 2,5mg', null, '00008', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 59.0000, null, null, null, null, 'compr.', 35.1200, 59.0000, 59.0000, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202372', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz compr. disp. (séc.) 20x 1000mg', null, '00030', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.7000, null, null, null, null, 'compr. disp. (séc.)', 26.0500, 5.2100, 5.2100, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491859', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG sirop susp. (pdr) 100ml 500mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.9800, null, null, null, null, 'sirop susp. (pdr)', 1.9800, 1.9800, 1.9800, '1891', 'amoxicilline oral 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1525518', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz compr. disp. (séc.) 8x 1000mg', null, '00030', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9400, null, null, null, null, 'compr. disp. (séc.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202364', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz compr. disp. (séc.) 30x 500mg', null, '00030', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.8800, null, null, null, null, 'compr. disp. (séc.)', 15.5000, 4.6500, 4.6500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697670', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz compr. disp. (séc.) 24x 1000mg', null, '00030', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5700, null, null, null, null, 'compr. disp. (séc.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2358810', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.1800, null, null, null, null, 'gél.', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2707180', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz sirop susp. (pdr) 100ml 500mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.9800, null, null, null, null, 'sirop susp. (pdr)', 1.9800, 1.9800, 1.9800, '1891', 'amoxicilline oral 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541457', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 100ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 6.9700, null, null, null, null, 'sirop susp. (pdr)', 1.1900, 1.1900, 1.1900, '1784', 'amoxicilline + acide clavulanique oral 125 mg + 31,25 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541440', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 60ml', null, '00029', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 6.4800, null, null, null, null, 'sirop susp. (pdr)', 1.3300, 0.8000, 0.8000, '1784', 'amoxicilline + acide clavulanique oral 125 mg + 31,25 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541465', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 100ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.4400, null, null, null, null, 'sirop susp. (pdr)', 2.3000, 2.3000, 2.3000, '1867', 'amoxicilline + acide clavulanique oral 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1715127', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 875/125 compr. (séc.) 20x', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.8800, null, null, null, null, 'compr. (séc.)', 30.0000, 6.0000, 6.0000, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215986', 'KAAADA', '0009548', null, '1560-1636', 'U', 'Amoxiclav Sandoz 2000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', null, '00167', null, 1, 'x', 10.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1883', 'amoxicilline + acide clavulanique injection/perfusion 2 000 mg + 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541549', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 60ml', null, '00029', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.5400, null, null, null, null, 'sirop susp. (pdr)', 2.7300, 1.6400, 1.6400, '1867', 'amoxicilline + acide clavulanique oral 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541556', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 16x', null, '00210', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.2600, null, null, null, null, 'compr. enr. (séc.)', 22.1300, 3.5400, 3.5400, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1715119', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 30x', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5500, null, null, null, null, 'compr. enr. (séc.)', 19.2700, 5.7800, 5.7800, '1909', 'amoxicilline + acide clavulanique oral 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3400694', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 500/50 sol. inj./perf. (pdr) i.v. [flac.] 10', null, '00167', null, 1, 'x', 10.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1917', 'amoxicilline + acide clavulanique injection/perfusion 500 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391835', 'JCAAC', '0008185', 'G', '44537-2485', 'O', 'Fluoxetin AB gél. 98x 20mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4100, null, null, null, null, 'gél.', 4.9900, 4.8900, 2.9300, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000593', 'RBC', '0016147', null, '1602-1313', 'O', 'Ampres 10 mg/1 ml sol. inj. i.théc. [amp.] 10x 50mg/5ml', null, '00535', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '6304', 'chloroprocaïne injection 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0120212', 'ECEA', '0004838', null, '1693-299', 'O', 'Androcur compr. (séc.) 45x 10mg', null, '00001', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.0800, null, null, null, null, 'compr. (séc.)', 44.6200, 20.0800, 20.0800, '7914', 'cyprotérone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716164', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PIP) compr. pellic. (séc.) 60x 100mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6000, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3427259', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil compr. enr. 120x 10mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8400, null, null, null, null, 'compr. enr.', 1.3600, 1.6300, 0.9800, '7195', 'clomipramine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0101618', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil compr. enr. 30x 25mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7200, null, null, null, null, 'compr. enr.', 2.9700, 0.8900, 0.5300, '7211', 'clomipramine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0812461', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil compr. lib. prol. (séc.) Retard Divitabs 42x 75mg', null, '00549', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2400, null, null, null, null, 'compr. lib. prol. (séc.) Retard Divitabs', 9.0700, 3.8100, 2.2800, '7229', 'clomipramine oral (libér. modifiée) 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739414', 'MDA', '0013243', 'G', '41145-1636', 'O', 'Anagrelid Sandoz gél. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '2048', 'anagrélide oral 0,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664621', 'MECA', '0017129', 'G', '1677-612', 'O', 'Anastrozole EG compr. pellic. 98x 1mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.7400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713055', 'MECA', '0017129', 'G', '1685-1818', 'O', 'Anastrozole Teva compr. pellic. 98x 1mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.7400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681401', 'MECA', '0017129', 'G', '1651-1636', 'O', 'Anastrozol Sandoz compr. pellic. 28x 1mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.6900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681419', 'MECA', '0017129', 'G', '1651-1636', 'O', 'Anastrozol Sandoz compr. pellic. 98x 1mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.7400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0608984', 'TAAIA', '0019356', null, '1719-604', 'O', 'Anexate sol. inj./perf. i.v. [amp.] 1x 0,5mg/5ml', null, '00049', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13169', 'flumazénil injection/perfusion 0,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0019554', 'ECEA', '0004838', 'G', '1693-299', 'O', 'Androcur compr. (séc.) 50x 50mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 24.2000, null, null, null, null, 'compr. (séc.)', 13.0600, 6.5300, 3.8900, '7930', 'cyprotérone oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3477247', 'ECDC', '0004804', null, '1701-315', 'O', 'Androgel gel transderm. (pompe doseuse) 88g 16,2mg/1g', null, '00139', null, 1, 'x', 88.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 59.8100, null, '1,25 g gel = 1 pression = 20,25 mg', null, null, 'gel transderm. (pompe doseuse)', 67.9700, 59.8100, 59.8100, '37432', 'testostérone gel transdermique 16,2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1795533', 'ECDC', '0004804', null, '1701-315', 'O', 'Androgel gel (sachet) transderm. 30x 50mg/5g', null, '00723', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.5000, null, null, null, null, 'gel (sachet) transderm.', 188.3300, 56.5000, 56.5000, '30189', 'testostérone gel transdermique 50 mg / 5 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2060440', 'FCBAA', '0005702', null, '1727-299', 'U', 'Angeliq 1/2 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 54.0400, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 64.3300, 54.0400, 54.0400, '11304', 'estradiol + drospirénone oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280442', 'FDAA', '0005777', null, '43463-1321', 'O', 'Angusta compr. (séc.) 8x 25µg', null, '00001', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '44503', 'misoprostol oral 25 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4400834', 'KBBA', '0010447', 'G', '43844-711', 'O', 'Anidulafungine Fresenius Kabi sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine perfusion 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152468', 'KBBA', '0010447', 'G', '42994-1636', 'O', 'Anidulafungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine perfusion 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590213', 'FBAAD', '0005363', null, '37804-3103', 'U', 'Annaïs 20 0,02/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 86.2400, null, null, null, null, 'compr. pellic.', 17.3000, 47.2400, 47.2400, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153707', 'DACB', '0020594', 'B', '30551-828', 'U', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 3x30dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 128.1200, null, null, 'traitement d''entretien de la BPCO: 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '33324', 'uméclidinium + vilantérol inhalé 55 µg + 22 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3280955', 'QCACA', '0015800', null, '31633-1867', 'O', 'Anticold compr. pellic. 20x 180mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9000, null, null, null, null, 'compr. pellic.', 59.5000, 11.9000, 11.9000, '35022', 'Echinacea purpurea oral 180 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2381515', 'EAAAA', '0004192', 'B', '1867-2097', 'O', 'Apidra sol. inj. i.v./s.c. [flac.] 1x10ml 100U/1ml', null, '00220', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.6400, null, null, null, null, 'sol. inj. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17103', 'insuline glulisine injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490324', 'EAAAA', '0004192', 'B', '1867-2097', 'O', 'Apidra sol. inj. s.c. Solostar [stylo prérempli] 5x3ml 100U/1ml', null, '00218', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 39.6800, null, null, null, null, 'sol. inj. s.c. Solostar [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17103', 'insuline glulisine injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076149', 'AHCCA', '0001222', 'G', '1875-1289', 'O', 'Apocard gél. lib. prol. Retard 60x 150mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.7600, null, null, null, null, 'gél. lib. prol. Retard', 13.8500, 8.3100, 4.9400, '12989', 'flécaïnide oral (libér. modifiée) 150 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3044997', 'AKA', '0001503', null, '1834-3624', 'O', 'Antistax compr. pellic. Forte 30x 360mg', null, '00162', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9800, null, null, null, null, 'compr. pellic. Forte', 66.6000, 19.9800, 19.9800, '32805', 'Vitis vinifera oral 360 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1555846', 'HBDA', '0019943', null, '1826-1396', 'U', 'Antigriphine 500/65 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5000, null, null, null, null, 'compr. pellic.', 32.5000, 6.5000, 6.5000, '24893', 'paracétamol + caféine oral 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3044989', 'AKA', '0001503', null, '1834-3624', 'O', 'Antistax compr. pellic. Forte 60x 360mg', null, '00162', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 35.5800, null, null, null, null, 'compr. pellic. Forte', 59.3000, 35.5800, 35.5800, '32805', 'Vitis vinifera oral 360 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076156', 'AHCCA', '0001222', 'G', '1875-1289', 'O', 'Apocard gél. lib. prol. Retard 60x 200mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.3700, null, null, null, null, 'gél. lib. prol. Retard', 16.4500, 9.8700, 5.8700, '12997', 'flécaïnide oral (libér. modifiée) 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356575', 'AGBC', '0001024', 'G', '1925-2097', 'O', 'Aprovel compr. pellic. 28x 150mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2000, null, null, null, null, 'compr. pellic.', 9.8900, 2.7700, 1.6600, '17434', 'irbésartan oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663456', 'OHA', '0014662', null, '1891-1602', 'O', 'Aporil sol. cut. 10ml 200mg/1g', null, '00062', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.5200, null, null, null, null, 'sol. cut.', 105.2000, 10.5200, 10.5200, '14977', 'acide salicylique solution cutané 200 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0249623', 'IAABD', '0006882', 'B', '1909-1024', 'O', 'Apranax compr. pellic. (séc.) 30x 550mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6200, null, null, null, null, 'compr. pellic. (séc.)', 5.2000, 1.5600, 0.9300, '22616', 'naproxène oral éq. 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3186442', 'JFBA', '0020651', 'B', '31187-612', 'O', 'APO-GO-PEN sol. inj. s.c. [stylo prérempli] 5x 30mg/3ml', null, '00089', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.0900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 242.0000, 12.1000, 8.0000, '34454', 'apomorphine injection 30 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0020594', 'IAABD', '0006882', 'G', '1909-1024', 'O', 'Apranax compr. pellic. 30x 275mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9400, null, null, null, null, 'compr. pellic.', 3.2300, 0.9700, 0.5800, '22582', 'naproxène oral éq. 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3806650', 'CDCA', '0002972', 'G', '40592-1818', 'C', 'Aprepitant Teva gél. 3 (1x+2x)', null, '00012', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+2', null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32755', 'aprépitant oral 125 mg (I) + aprépitant oral 80 mg (II)', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676666', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 1x 300µg/0,6ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8219', 'darbépoétine alfa injection 300 µg / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676674', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 1x 500µg/1ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8243', 'darbépoétine alfa injection 500 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676625', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 100µg/0,5ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8177', 'darbépoétine alfa injection 100 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643469', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 10µg/0,4ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8185', 'darbépoétine alfa injection 10 µg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676641', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 150µg/0,3ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8193', 'darbépoétine alfa injection 150 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4334637', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 4x 25mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.9100, null, null, null, null, 'compr. pellic.', 272.7500, 10.9100, 10.9100, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676542', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 20µg/0,5ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8201', 'darbépoétine alfa injection 20 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676559', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 30µg/0,3ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8227', 'darbépoétine alfa injection 30 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676567', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 40µg/0,4ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8235', 'darbépoétine alfa injection 40 µg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676575', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 50µg/0,5ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8250', 'darbépoétine alfa injection 50 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676591', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 60µg/0,3ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8268', 'darbépoétine alfa injection 60 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676617', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 80µg/0,4ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '8276', 'darbépoétine alfa injection 80 µg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225605', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1x 300µg/0,6ml', null, '00568', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. SureClick [stylo prérempli]', 0.0000, 0.0000, 0.0000, '8219', 'darbépoétine alfa injection 300 µg / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225613', 'BCAA', '0002436', null, '1966-190', 'O', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1x 500µg/1ml', null, '00568', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. SureClick [stylo prérempli]', 0.0000, 0.0000, 0.0000, '8243', 'darbépoétine alfa injection 500 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1589696', 'IBCA', '0007120', 'G', '1974-2097', 'O', 'Arava compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 78.9600, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18622', 'léflunomide oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1589704', 'IBCA', '0007120', 'G', '1974-2097', 'O', 'Arava compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.4900, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18630', 'léflunomide oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270071', 'IBCA', '0007120', 'G', '1974-1529', 'O', 'Arava (PIP) compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 78.9600, null, 'distribution parallèle', null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18622', 'léflunomide oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270063', 'IBCA', '0007120', 'G', '1974-1529', 'O', 'Arava (PIP) compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.4900, null, 'distribution parallèle', null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18630', 'léflunomide oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2152551', 'IAAEB', '0006999', null, '1982-3491', 'O', 'Arcoxia compr. pellic. 28x 60mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.0400, null, null, null, null, 'compr. pellic.', 150.1400, 42.0400, 42.0400, '11890', 'étoricoxib oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2152569', 'IAAEB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia compr. pellic. 28x 90mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.5200, null, null, null, null, 'compr. pellic.', 20.0000, 5.6000, 3.3600, '11908', 'étoricoxib oral 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2104958', 'IAAEB', '0006999', null, '1982-3491', 'O', 'Arcoxia compr. pellic. 7x 120mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, null, null, null, 'compr. pellic.', 189.5700, 13.2700, 13.2700, '11874', 'étoricoxib oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2244028', 'IAAEB', '0006999', null, '1982-3491', 'O', 'Arcoxia compr. pellic. 7x 60mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, null, null, null, 'compr. pellic.', 189.5700, 13.2700, 13.2700, '11890', 'étoricoxib oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366408', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765452', 'IAAEB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia compr. pellic. 98x 90mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 41.6600, null, null, null, null, 'compr. pellic.', 10.8700, 10.6500, 6.3300, '11908', 'étoricoxib oral 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370774', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 53.3100, null, null, null, null, 'compr. pellic.', 190.3900, 53.3100, 53.3100, '9787', 'donépézil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370758', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.2800, null, null, null, null, 'compr. pellic.', 168.8600, 47.2800, 47.2800, '9795', 'donépézil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370782', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept compr. pellic. 56x 10mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.3900, null, null, null, null, 'compr. pellic.', 161.4100, 90.3900, 90.3900, '9787', 'donépézil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839785', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.9000, null, null, null, null, 'compr. pellic.', 133.5700, 130.9000, 130.9000, '9787', 'donépézil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839793', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 114.0000, null, null, null, null, 'compr. pellic.', 116.3300, 114.0000, 114.0000, '9795', 'donépézil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1217488', 'MECA', '0017129', 'G', '2006-950', 'O', 'Arimidex compr. pellic. 28x 1mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.6900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1749167', 'MECA', '0017129', 'G', '2006-950', 'O', 'Arimidex compr. pellic. 84x 1mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.2100, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozole oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405940', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.3900, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148813', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7400, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148821', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.6800, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366457', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7100, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366424', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366440', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG compr. 98x 15mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366465', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.6700, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221222', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.8400, null, null, null, null, 'compr. pellic.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351764', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4700, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351798', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7100, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351756', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.6000, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351814', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.6800, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327715', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva compr. (séc.) 98x 10mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 138.7600, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327731', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva compr. (séc.) 98x 15mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 138.7600, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327756', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva compr. (séc.) 98x 30mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.3400, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315330', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4800, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315348', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7400, null, null, null, null, 'compr.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720143', 'BABBCA', '0017384', 'B', '2014-1289', 'O', 'Arixtra sol. inj. i.v./s.c. [ser. préremplie] 10x 2,5mg/0,5ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.4100, null, 'i.v.: exceptionnellement, voir RCP', null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 7.6900, '13748', 'fondaparinux injection 2,5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380136', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka compr. 98x 30mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.6800, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356037', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz compr. orodisp. 28x 10mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4800, null, null, null, null, 'compr. orodisp.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356052', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz compr. orodisp. 28x 15mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.4800, null, null, null, null, 'compr. orodisp.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356078', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz compr. orodisp. 28x 30mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.7400, null, null, null, null, 'compr. orodisp.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356045', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz compr. orodisp. 98x 10mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 141.5800, null, null, null, null, 'compr. orodisp.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982452', 'QBBA', '8901381', null, '2022-968', 'U', 'Arlevertan 20/40 compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8400, null, null, '-- (médicament à déconseiller)', null, 'compr.', 53.6800, 26.8400, 26.8400, '6635', 'cinnarizine + diménhydrinate oral 20 mg + 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604980', 'IABBA', '0007070', null, '34231-2352', 'U', 'Arnigel gel 120g', null, '00006', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'gel', 12.4200, 14.9000, 14.9000, '37416', 'homéopathie groupe Arnigel cutané [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237483', 'MDA', '0013243', 'G', '43471-67', 'O', 'Arsenic Trioxide Accord sol. perf. à diluer i.v. [amp.] 10x 10mg/10ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '2204', 'arsenic trioxyde perfusion 10 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882041', 'FBAAD', '0005363', null, '2030-1636', 'U', 'Armunia 20 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.5700, null, null, null, null, 'compr. pellic.', 24.7100, 15.5700, 15.5700, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882058', 'FBAAD', '0005363', null, '2030-1636', 'U', 'Armunia 20 0,02/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.0900, null, null, null, null, 'compr. pellic.', 17.5300, 22.0900, 22.0900, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882124', 'FBAAD', '0005363', null, '2048-1636', 'U', 'Armunia 30 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 82.8700, null, null, null, null, 'compr. pellic.', 16.0700, 43.8700, 43.8700, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882108', 'FBAAD', '0005363', null, '2048-1636', 'U', 'Armunia 30 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.1800, null, null, null, null, 'compr. pellic.', 24.1000, 15.1800, 15.1800, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882116', 'FBAAD', '0005363', null, '2048-1636', 'U', 'Armunia 30 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 42.5200, null, null, null, null, 'compr. pellic.', 19.4600, 24.5200, 24.5200, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1776343', 'IABBA', '0007070', null, '34231-2352', 'U', 'Arnigel gel 45g', null, '00006', null, 1, 'x', 45.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.8500, null, null, null, null, 'gel', 21.8900, 9.8500, 9.8500, '37416', 'homéopathie groupe Arnigel cutané [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537380', 'MECB', '0017038', 'G', '2063-1446', 'O', 'Aromasin compr. enr. 100x 25mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 94.9900, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11999', 'exémestane oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537364', 'MECB', '0017038', 'G', '2063-1446', 'O', 'Aromasin compr. enr. 30x 25mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 40.3900, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11999', 'exémestane oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3383544', 'PEBB', '0015362', 'B', '2089-1529', 'O', 'Arteoptic (PIP) collyre lib. prol. LA 3x3ml 20mg/1ml', null, '00099', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 19.9900, null, 'contient: benzalkonium chlorure; importation parallèle', null, null, 'collyre lib. prol. LA', 56.4400, 5.0800, 3.0500, '5371', 'cartéolol collyre à liberation modifiée ophtalmique 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1357466', 'IAAGA', '0006817', 'B', '2097-1446', 'U', 'Arthrotec 75/200 compr. lib. modif. 60x', null, '00273', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.3400, null, null, null, null, 'compr. lib. modif.', 11.3300, 6.8000, 4.0500, '9084', 'diclofénac + misoprostol oral (libér. modifiée) 75 mg + 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3481322', 'JFEC', '0020149', 'B', '2071-1453', 'O', 'Artane compr. (séc.) 50x 2mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0800, null, null, null, null, 'compr. (séc.)', 1.2800, 0.6400, 0.3800, '31419', 'trihexyphénidyle oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3481314', 'JFEC', '0020149', 'B', '2071-1453', 'O', 'Artane compr. (séc.) 50x 5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8700, null, null, null, null, 'compr. (séc.)', 2.6000, 1.3000, 0.7800, '31427', 'trihexyphénidyle oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2244911', 'PEBB', '0015362', 'B', '2089-273', 'O', 'Arteoptic collyre lib. prol. LA 3x3ml 20mg/1ml', null, '00099', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 19.9900, null, 'contient: benzalkonium chlorure', null, null, 'collyre lib. prol. LA', 56.4400, 5.0800, 3.0500, '5371', 'cartéolol collyre à liberation modifiée ophtalmique 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951754', 'BBDA', '0002394', null, '2113-281', 'C', 'Artiss colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', null, '00714', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, '1 ml+1 ml', 'R', null, 126.9800, null, 'solutions congelées', null, null, 'colle (sol.) [ser. préremplie]', 6349.0000, 126.9800, 126.9800, '33878', 'protéines adhésives pour colle épilésionnelle (I) + thrombine pour colle épilésionnelle (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951762', 'BBDA', '0002394', null, '2113-281', 'C', 'Artiss colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', null, '00714', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, '2 ml+2 ml', 'R', null, 223.6700, null, 'solutions congelées', null, null, 'colle (sol.) [ser. préremplie]', 5591.7500, 223.6700, 223.6700, '33878', 'protéines adhésives pour colle épilésionnelle (I) + thrombine pour colle épilésionnelle (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2542488', 'BAAAB', '0006460', 'B', '2147-3780', 'O', 'Asaflow compr. gastro-résist. 168x 80mg', null, '00063', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 9.7200, null, null, null, null, 'compr. gastro-résist.', 0.9500, 1.5900, 0.9500, '414', 'acide acétylsalicylique oral (cardiovasc.) 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0491290', 'BAAAB', '0006460', null, '2147-3780', 'O', 'Asaflow compr. gastro-résist. 56x 160mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.8000, null, null, null, null, 'compr. gastro-résist.', 19.2900, 10.8000, 10.8000, '323', 'acide acétylsalicylique oral (cardiovasc.) 160 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1365543', 'BAAAB', '0006460', 'B', '2147-3780', 'O', 'Asaflow compr. gastro-résist. 56x 80mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 7.1400, null, null, null, null, 'compr. gastro-résist.', 1.1800, 0.6600, 0.4000, '414', 'acide acétylsalicylique oral (cardiovasc.) 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0862987', 'OAAB', '0017244', null, '2162-1487', 'O', 'Aseptiderm compresse impr. 7x 5mg/1ml', null, '00495', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.7200, null, null, null, null, 'compresse impr.', 53.1400, 3.7200, 3.7200, '5975', 'cétrimide compresse imprégnée cutané 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0139592', 'HBBA', '0006452', 'B', '2212-3624', 'O', 'Aspegic sol. inj. (pdr+solv.) i.m./i.v. [flac.+amp.] 6x 500mg', null, '00389', null, 6, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'b', 8.0800, null, null, null, null, 'sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.]', 17.1700, 1.0300, 0.6200, '380', 'acide acétylsalicylique injection 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1652049', 'HBBA', '0006452', null, '2212-3624', 'O', 'Aspegic sol. (pdr, sachet) 30x 100mg', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7500, null, null, null, null, 'sol. (pdr, sachet)', 19.1700, 5.7500, 5.7500, '307', 'acide acétylsalicylique oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102566', 'HBDC', '0019919', null, '2246-299', 'U', 'Aspirine-C 400/240 compr. efferv. (séc.) 20x', null, '00211', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.5000, null, null, null, null, 'compr. efferv. (séc.)', 42.5000, 8.5000, 8.5000, '372', 'acide acétylsalicylique + acide ascorbique oral 400 mg + 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1571629', 'AADF', '0000166', 'G', '2279-604', 'U', 'Atacand Plus 16/12,5 compr. (séc.) 28x', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'compr. (séc.)', 10.8900, 3.0500, 1.8300, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721166', 'AADF', '0000166', 'G', '2279-604', 'U', 'Atacand Plus 16/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr. (séc.)', 6.0700, 5.9500, 3.5700, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790078', 'KDCBA', '0011064', 'G', '41723-1289', 'O', 'Atazanavir Mylan gél. 30x 300mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 154.8000, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '2311', 'atazanavir oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237285', 'DAEA', '0003780', 'B', '43604-1347', 'U', 'Atectura 125/127,5 poudre inhal. (gél.) Breezhaler 90x', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.2600, null, '+ 3 Breezhaler', 'asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 gél. 1 x p.j.', null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '44644', 'indacatérol + mométasone inhalé 125 µg + 127,5 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237269', 'DAEA', '0003780', 'B', '43604-1347', 'U', 'Atectura 125/260 poudre inhal. (gél.) Breezhaler 90x', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.2600, null, '+ 3 Breezhaler', 'asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 gél. 1 x p.j.', null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '44651', 'indacatérol + mométasone inhalé 125 µg + 260 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237301', 'DAEA', '0003780', 'B', '43604-1347', 'U', 'Atectura 125/62,5 poudre inhal. (gél.) Breezhaler 90x', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.2600, null, '+ 3 Breezhaler', 'asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 gél. 1 x p.j.', null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '44636', 'indacatérol + mométasone inhalé 125 µg + 62,5 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721125', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand compr. (séc.) 98x 16mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.7400, null, null, null, null, 'compr. (séc.)', 6.8000, 6.6600, 3.9600, '4986', 'candésartan oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216562', 'AGBA', '0001008', null, '2261-604', 'O', 'Atacand compr. (séc.) 98x 32mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.3600, null, null, null, null, 'compr. (séc.)', 48.3300, 47.3600, 47.3600, '5009', 'candésartan oral 32 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721141', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand compr. (séc.) 98x 8mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, null, null, null, 'compr. (séc.)', 5.6500, 5.5400, 3.3200, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561553', 'AADA', '0000125', 'G', '2295-612', 'U', 'Atenolol/Chloortalidone EG 100/25 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8100, null, null, null, null, 'compr. (séc.)', 5.1200, 5.0200, 3.0100, '2329', 'aténolol + chlortalidone oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548444', 'AEB', '0000596', 'G', '2329-612', 'O', 'Atenolol EG compr. (séc.) 98x 50mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2500, null, null, null, null, 'compr. (séc.)', 2.8500, 2.7900, 1.6700, '2378', 'aténolol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537083', 'AEB', '0000596', 'G', '2337-1289', 'O', 'Atenolol Mylan compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7200, null, null, null, null, 'compr. pellic.', 2.8400, 1.5900, 0.9500, '2378', 'aténolol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537091', 'AEB', '0000596', 'G', '2337-1289', 'O', 'Atenolol Mylan compr. pellic. (séc.) 56x 100mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3000, null, null, null, null, 'compr. pellic. (séc.)', 4.4100, 2.4700, 1.4800, '2337', 'aténolol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373372', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva compr. (séc.) 60x 100mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8100, null, null, null, null, 'compr. (séc.)', 4.9700, 2.9800, 1.7900, '2337', 'aténolol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373331', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva compr. (séc.) 60x 25mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0000, null, null, null, null, 'compr. (séc.)', 1.6700, 1.0000, 0.6000, '2345', 'aténolol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373356', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva compr. (séc.) 60x 50mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1100, null, null, null, null, 'compr. (séc.)', 2.8700, 1.7200, 1.0300, '2378', 'aténolol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378819', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva compr. (séc.) 90x 100mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.1400, null, null, null, null, 'compr. (séc.)', 5.7100, 5.1400, 3.0800, '2337', 'aténolol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378827', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva compr. (séc.) 90x 50mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0800, null, null, null, null, 'compr. (séc.)', 2.6600, 2.3900, 1.4300, '2378', 'aténolol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221214', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4300, null, null, null, null, 'compr. pellic.', 4.9700, 1.4900, 0.8900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221230', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3300, null, null, null, null, 'compr. pellic.', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183554', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.5000, null, null, null, null, 'compr. pellic.', 6.6400, 1.8600, 1.1100, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183521', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.2500, null, null, null, null, 'compr. pellic.', 2.5000, 2.4500, 1.4700, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183539', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6300, null, null, null, null, 'compr. pellic.', 6.1200, 6.0000, 3.6000, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183562', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6300, null, null, null, null, 'compr. pellic.', 6.1200, 6.0000, 3.6000, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183505', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB compr. pellic. 98x 80mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6300, null, null, null, null, 'compr. pellic.', 6.1200, 6.0000, 3.6000, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813285', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, null, null, null, 'compr. pellic.', 6.9300, 2.0800, 1.2500, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813277', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1700, null, null, null, null, 'compr. pellic.', 6.2000, 6.2000, 3.7200, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813293', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1700, null, null, null, null, 'compr. pellic.', 6.2000, 6.2000, 3.7200, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813244', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.2300, null, null, null, null, 'compr. pellic.', 4.7300, 1.4200, 0.8500, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813269', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, null, null, null, 'compr. pellic.', 6.9300, 2.0800, 1.2500, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274676', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3300, null, null, null, null, 'compr. pellic. (séc.)', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813228', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva compr. pellic. 30x 80mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, null, null, null, 'compr. pellic.', 6.9300, 2.0800, 1.2500, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282067', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 10mg [blister]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.8400, null, 'les conditionnements de 100 x 10 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953040', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 10mg [flacon]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.8400, null, 'les conditionnements de 100 x 10 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953081', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz compr. pellic. (séc. en 4) 100x 40mg[flacon]', null, '00048', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.2200, null, 'les conditionnements de 100 x 40 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc. en 4)', 6.2200, 6.2200, 3.7300, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3523586', 'AMG', '0017327', 'G', '37465-1636', 'O', 'Balcoga compr. pellic. 90x 20mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28662', 'sildénafil oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908720', 'KCBAAA', '0019380', null, '22368-612', 'U', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 12x', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5000, null, null, null, null, 'compr. pellic.', 170.8300, 20.5000, 20.5000, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3044492', 'KCBAAA', '0019380', null, '2469-1289', 'U', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 12x', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.0300, null, null, null, null, 'compr. pellic.', 175.2500, 21.0300, 21.0300, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3184876', 'KCBAAA', '0019380', null, '2469-1289', 'U', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 24x', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 41.2400, null, null, null, null, 'compr. pellic.', 171.8300, 41.2400, 41.2400, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256062', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 44.2800, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 12.5100, 11.2600, 6.6900, '35428', 'ézétimibe + atorvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256096', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/20 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '1 compr. 10/10, augmenter éventuellement jusqu’à 1 compr. 10/80 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '35436', 'ézétimibe + atorvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699386', 'MDA', '0013243', 'G', '39081-1818', 'O', 'Atremia gél. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '2048', 'anagrélide oral 0,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340536', 'AHDAA', '0001297', null, '2519-117', 'O', 'Atropine Sulfate Aguettant 0,1 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 10x 0,5mg/5ml', null, '00575', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '36400', 'atropine injection 0,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463883', 'AHDAA', '0001297', null, '2527-1784', 'O', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10x 0,5mg/1ml', null, '00050', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '2576', 'atropine injection 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463891', 'AHDAA', '0001297', null, '2527-1784', 'O', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10x 1mg/1ml', null, '00050', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '2584', 'atropine injection 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437290', 'IDCA', '0021410', null, '33548-2055', 'O', 'AtrosanMed compr. pellic. 60x 480mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.9500, null, null, null, null, 'compr. pellic.', 41.5800, 24.9500, 24.9500, '36848', 'Harpagophytum procumbens oral 480 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137403', 'LCBDHA', '0020677', 'B', '2543-2097', 'O', 'Aubagio compr. pellic. 28x 14mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 810.9300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '32813', 'tériflunomide oral 14 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705789', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 875/125 compr. pellic. (séc.) 20x', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.0300, null, null, null, null, 'compr. pellic. (séc.)', 30.5500, 6.1100, 6.1100, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1543305', 'DABAA', '0021105', 'G', '2535-372', 'O', 'Atrovent sol. inhal. nébul. (unidose) 20x 0,25mg/2ml', null, '00350', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9000, null, null, null, null, 'sol. inhal. nébul. (unidose)', 8.2500, 1.6500, 0.9900, '17368', 'ipratropium inhalé 0,125 mg / 1 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1543313', 'DABAA', '0021105', 'G', '2535-372', 'O', 'Atrovent sol. inhal. nébul. (unidose) 20x 0,5mg/2ml', null, '00350', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1500, null, null, null, null, 'sol. inhal. nébul. (unidose)', 12.0500, 2.4100, 1.4500, '17376', 'ipratropium inhalé 0,25 mg / 1 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946696', 'JADC', '0018101', null, '2550-224', 'O', 'Aubeline gél. 150x 350mg', null, '00012', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.5400, null, null, null, null, 'gél.', 16.3600, 24.5400, 24.5400, '42655', 'Crataegus monogyna/laevigata oral 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946688', 'JADC', '0018101', null, '2550-224', 'O', 'Aubeline gél. 45x 350mg', null, '00012', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.2500, null, null, null, null, 'gél.', 22.7800, 10.2500, 10.2500, '42655', 'Crataegus monogyna/laevigata oral 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033548', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 125/31,25 sirop susp. (pdr) 80ml', null, '00029', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.0200, null, null, null, null, 'sirop susp. (pdr)', 1.5400, 1.2300, 1.2300, '1784', 'amoxicilline + acide clavulanique oral 125 mg + 31,25 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034637', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 250/62,5 sirop susp. (pdr) 80ml', null, '00029', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.3100, null, null, null, null, 'sirop susp. (pdr)', 2.7800, 2.2200, 2.2200, '1867', 'amoxicilline + acide clavulanique oral 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1458736', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 875/125 compr. pellic. (séc.) 10x', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.8700, null, null, null, null, 'compr. pellic. (séc.)', 32.7000, 3.2700, 3.2700, '1941', 'amoxicilline + acide clavulanique oral 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245809', 'MABCA', '0019752', 'G', '44131-1636', 'O', 'Azacitidin Sandoz 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injection 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375275', 'MABCA', '0019752', 'G', '44719-3715', 'O', 'Azacitidine Betapharm 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injection 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321058', 'LAAFA', '0011338', null, '37796-2097', 'O', 'Avaxim susp. inj. i.m./s.c. [ser. préremplie] 1x 160U/0,5ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.3100, null, 's.c.: exceptionnellement, voir RCP; à partir de l''âge de 16 ans; contient: aluminium et néomycine', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 4331.0000, 43.3100, 43.3100, '38083', 'virus de l''hépatite A injection 160 U / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729151', 'GBBA', '0006247', null, '2634-828', 'O', 'Avodart caps. molle 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8300, null, null, null, null, 'caps. molle', 149.4300, 44.8300, 44.8300, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584950', 'HCBA', '0028654', null, '38927-1289', 'U', 'Brufen Codeine 400/30 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8800, null, null, null, null, 'compr. pellic.', 32.9300, 9.8800, 9.8800, '39107', 'ibuprofène + codéine oral 400 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179156', 'MABCA', '0019752', 'G', '42903-1289', 'O', 'Azacitidine Mylan 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injection 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2195063', 'MBAA', '0013201', null, '2600-1628', 'O', 'Avastin 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bévacizumab perfusion 400 mg / 16 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565885', 'PEFC', '0025999', 'B', '2667-1347', 'U', 'Azarga 10/5 collyre susp. 3x5ml', null, '00174', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 35.6200, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 61.4700, 9.2200, 5.4800, '4168', 'timolol + brinzolamide collyre ophtalmique 5 mg + 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314407', 'JFDA', '0008631', 'G', '2725-3269', 'O', 'Azilect (Abacus) compr. 112x 1mg', null, '00008', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.4100, null, 'distribution parallèle', null, null, 'compr.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531647', 'JFDA', '0008631', 'G', '2725-1529', 'O', 'Azilect (PIP) compr. 112x 1mg', null, '00008', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.4100, null, 'distribution parallèle', null, null, 'compr.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452034', 'JFDA', '0008631', 'G', '2725-1529', 'O', 'Azilect (PIP) compr. 28x 1mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.7600, null, 'distribution parallèle', null, null, 'compr.', 41.4600, 11.6100, 6.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326022', 'JFDA', '0008631', 'G', '2725-1818', 'O', 'Azilect compr. 112x 1mg', null, '00008', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.4100, null, null, null, null, 'compr.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0032896', 'KAADA', '0009787', null, '2659-406', 'O', 'Azactam sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 2g', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2816', 'aztréonam injection/perfusion 2 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2057222', 'LCABA', '0012021', 'G', '2691-1636', 'O', 'Azathioprine Sandoz compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.2500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '2733', 'azathioprine oral 50 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2057214', 'LCABA', '0012021', 'G', '2691-1636', 'O', 'Azathioprine Sandoz compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 10.5500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '2733', 'azathioprine oral 50 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531985', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB compr. pellic. 12x 250mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.0300, null, null, null, null, 'compr. pellic.', 50.9200, 6.1100, 6.1100, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531993', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB compr. pellic. (séc.) 3x 500mg', null, '00040', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic. (séc.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720738', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG sirop susp. (pdr) 22,5ml 200mg/5ml', null, '00029', null, 1, 'x', 22.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.3600, null, null, null, null, 'sirop susp. (pdr)', 10.0000, 2.2500, 2.2500, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720712', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG sirop susp. (pdr) 37,5ml 200mg/5ml', null, '00029', null, 1, 'x', 37.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.5900, null, null, null, null, 'sirop susp. (pdr)', 10.0500, 3.7700, 3.7700, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3189719', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. 24x 250mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 19.4500, null, null, null, null, 'compr. pellic.', 40.7900, 9.7900, 9.7900, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312627', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. 6x 250mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003779', 'FBAAD', '0005363', null, '2998-760', 'U', 'Bellina 0,03/2 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.8800, null, null, null, null, 'compr. pellic.', 18.1600, 22.8800, 22.8800, '11627', 'éthinylestradiol + chlormadinone oral 0,03 mg + 2 mg [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3118353', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. (séc.) 12x 500mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 19.4500, null, null, null, null, 'compr. pellic. (séc.)', 81.5800, 9.7900, 9.7900, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3189727', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. (séc.) 24x 500mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 32.4600, null, null, null, null, 'compr. pellic. (séc.)', 62.5000, 15.0000, 9.9000, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312635', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. (séc.) 3x 500mg', null, '00040', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic. (séc.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2351740', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz compr. pellic. (séc.) 6x 500mg', null, '00040', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.8900, null, null, null, null, 'compr. pellic. (séc.)', 100.1700, 6.0100, 6.0100, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3249273', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva compr. pellic. 12x 250mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.0300, null, null, null, null, 'compr. pellic.', 50.9200, 6.1100, 6.1100, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659092', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva compr. pellic. 6x 250mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1480201', 'PEEA', '0015453', 'B', '2790-1347', 'O', 'Azopt collyre susp. 5ml 10mg/1ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.5000, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 30.2000, 1.5100, 0.9100, '4150', 'brinzolamide collyre ophtalmique 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944940', 'JHA', '0009092', null, '2816-117', 'O', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 10x 10mg/5ml', null, '00055', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2899', 'baclofène injection/perfusion 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0031229', 'OJA', '0014704', null, '3459-1602', 'O', 'Bithiol pommade 22g 200mg/1g', null, '00054', null, 1, 'x', 22.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.7800, null, null, null, null, 'pommade', 49.0000, 10.7800, 10.7800, '16352', 'ichtammol pommade cutané 200 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944932', 'JHA', '0009092', null, '2816-117', 'O', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 1x 10mg/20ml', null, '00055', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2881', 'baclofène injection/perfusion 10 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944957', 'JHA', '0009092', 'G', '2816-117', 'O', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 1x 40mg/20ml', null, '00055', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '2923', 'baclofène injection/perfusion 40 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1559657', 'JHA', '0009092', 'G', '2824-1289', 'O', 'Baclofen Mylan compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6900, null, null, null, null, 'compr. (séc.)', 1.7600, 0.8800, 0.5200, '2907', 'baclofène oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1559673', 'JHA', '0009092', 'G', '2824-1289', 'O', 'Baclofen Mylan compr. (séc.) 50x 25mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9900, null, null, null, null, 'compr. (séc.)', 4.0400, 2.0200, 1.2100, '2915', 'baclofène oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022277', 'KAFA', '0010231', 'G', '2840-596', 'U', 'Bactrim 800/160 compr. (séc.) Forte 10x', null, '00330', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 6.8500, null, null, null, null, 'compr. (séc.) Forte', 11.0000, 1.1000, 1.1000, '29348', 'sulfaméthoxazole + triméthoprime oral 800 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473957', 'KDDB', '0010926', 'G', '2899-406', 'O', 'Baraclude compr. pellic. 30x 0,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 156.0300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10447', 'entécavir oral 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425114', 'KDDB', '0010926', 'G', '2899-406', 'O', 'Baraclude compr. pellic. 30x 1mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 192.0500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10454', 'entécavir oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263000', 'MCAB', '8902215', null, '39149-3269', 'O', 'Bavencio (Abacus) sol. perf. à diluer i.v. [flac.] 1x 200mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39255', 'avélumab perfusion 200 mg / 10 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705043', 'MCAB', '8902215', null, '39149-1180', 'O', 'Bavencio sol. perf. à diluer i.v. [flac.] 1x 200mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39255', 'avélumab perfusion 200 mg / 10 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1499995', 'NBBHA', '0018200', null, '31757-1743', 'U', 'Befact compr. enr. Forte 100x', null, '00481', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.6300, null, null, null, null, 'compr. enr. Forte', 27.6300, 27.6300, 27.6300, '14993', 'Groupe Befact Forte oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2262376', 'NBCA', '0013748', null, '2964-299', 'U', 'Becozyme compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.5000, null, null, null, null, 'compr. pellic.', 45.8300, 27.5000, 27.5000, '14985', 'Groupe Becozyme oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1498104', 'NBBHA', '0018200', null, '31757-1743', 'U', 'Befact compr. enr. Forte 30x', null, '00481', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9100, null, null, null, null, 'compr. enr. Forte', 36.3700, 10.9100, 10.9100, '14993', 'Groupe Befact Forte oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3054194', 'FBAAD', '0005363', null, '2998-760', 'U', 'Bellina 0,03/2 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 71.1900, null, null, null, null, 'compr. pellic.', 11.7900, 32.1900, 32.1900, '11627', 'éthinylestradiol + chlormadinone oral 0,03 mg + 2 mg [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562238', 'AMB', '0017301', 'G', '37697-1818', 'O', 'Bosentan Teva compr. pellic. 56x 125mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oral 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915361', 'LDAAA', '0018879', 'B', '3004-1172', 'O', 'Bellozal compr. (séc.) 50x 20mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.7400, null, null, null, null, 'compr. (séc.)', 7.6600, 3.8300, 3.8300, '3756', 'bilastine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115541', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2400, null, null, null, null, 'compr. pellic.', 8.7100, 2.4400, 1.4700, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115533', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6500, null, null, null, null, 'compr. pellic.', 10.4600, 2.9300, 1.7600, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115517', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115491', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7500, null, null, null, null, 'compr. pellic.', 8.2400, 8.0800, 4.8000, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363117', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363133', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6500, null, null, null, null, 'compr. pellic.', 10.4600, 2.9300, 1.7600, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363083', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736320', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 40/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'compr. pellic.', 10.8200, 3.0300, 1.8200, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3397106', 'MAADA', '0017178', 'G', '32979-67', 'O', 'Bendamustine Accord 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 100mg', null, '00093', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3152', 'bendamustine perfusion 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205150', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 150UI/0,25ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '33670', 'follitropine alfa injection 150 UI / 0,25 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205192', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 300UI/0,5ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '13672', 'follitropine alfa injection 300 UI / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205119', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 75UI/0,125ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '33647', 'follitropine alfa injection 75 UI / 0,125 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736312', 'AADF', '0000166', 'B', '3020-1172', 'U', 'Belsar Plus 40/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6600, null, null, null, null, 'compr. pellic.', 12.8900, 3.6100, 2.1600, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736304', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 40/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.8500, null, null, null, null, 'compr. pellic.', 8.5000, 8.3300, 4.9600, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3397098', 'MAADA', '0017178', 'G', '32979-67', 'O', 'Bendamustine Accord 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 25mg', null, '00093', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3160', 'bendamustine perfusion 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335113', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8000, null, null, null, null, 'compr. pellic.', 295.0000, 11.8000, 11.8000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518362', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', null, '00089', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518354', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613031', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali sol. inj. s.c. [ser. préremplie] 4x 25mg/0,5ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 254.7300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11510', 'étanercept injection 25 mg / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926285', 'LCBFDA', '0018853', null, '3053-828', 'O', 'Benlysta sol. perf. à diluer (pdr) i.v. [flac.] 1x 120mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3129', 'bélimumab perfusion 120 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926277', 'LCBFDA', '0018853', null, '3053-828', 'O', 'Benlysta sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3137', 'bélimumab perfusion 400 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716115', 'LCBFDA', '0018853', null, '3053-828', 'O', 'Benlysta sol. inj. s.c. [stylo prérempli] 4x 200mg/1ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '39909', 'bélimumab injection 200 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284497', 'OEAA', '0014431', null, '3061-745', 'O', 'Benzac gel 40g 100mg/1ml', null, '00006', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.7500, null, null, null, null, 'gel', 26.8800, 10.7500, 10.7500, '3244', 'benzoyle peroxyde gel cutané 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284489', 'OEAA', '0014431', null, '3061-745', 'O', 'Benzac gel 40g 50mg/1ml', null, '00006', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.1100, null, null, null, null, 'gel', 25.2800, 10.1100, 10.1100, '3269', 'benzoyle peroxyde gel cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175592', 'PJAA', '0016782', null, '42812-1347', 'O', 'Beovu 120 mg/1 ml sol. inj. i.vitr. [ser. préremplie] 1x 19,8mg/0,165ml', null, '00451', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.vitr. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '43869', 'brolucizumab injection/intravitréen 19,8 mg / 0,165 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3470382', 'MBAA', '0013201', null, '3095-3012', 'O', 'Beromun sol. perf. (pdr) i.artér. [flac.] 4x 1mg', null, '00337', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '29728', 'tasonermine perfusion 1 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3598000', 'MBAA', '0013201', null, '41095-1446', 'O', 'Besponsa sol. perf. à diluer (pdr) i.v. [flac.] 1x 1mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40493', 'inotuzumab ozogamicine perfusion 1 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666229', 'LCBCB', '0028472', 'B', '3103-3269', 'O', 'Betaferon (Abacus) sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 15x 250µg', null, '00195', null, 15, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b4', 539.9500, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 80.6700, 12.1000, 8.0000, '17293', 'interféron bêta-1b injection 250 µg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446789', 'LCBCB', '0028472', 'B', '3103-299', 'O', 'Betaferon sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 15x 250µg', null, '00195', null, 15, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b4', 606.5600, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 80.6700, 12.1000, 8.0000, '17293', 'interféron bêta-1b injection 250 µg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657683', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG compr. 100x 8mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.4100, null, null, null, null, 'compr.', 4.7500, 4.7500, 4.7500, '3368', 'bétahistine oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075801', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG compr. (séc.) 100x 24mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 15.9400, null, null, null, null, 'compr. (séc.)', 11.8700, 11.8700, 11.8700, '3350', 'bétahistine oral 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075793', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG compr. (séc.) 30x 24mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 8.8400, null, null, null, null, 'compr. (séc.)', 13.7300, 4.1200, 4.1200, '3350', 'bétahistine oral 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562220', 'AMB', '0017301', 'G', '37697-1818', 'O', 'Bosentan Teva compr. pellic. 56x 62,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oral 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678969', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Mylan compr. (séc.) 100x 24mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 16.0800, null, null, null, null, 'compr. (séc.)', 12.0100, 12.0100, 12.0100, '3350', 'bétahistine oral 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657691', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG compr. (séc.) 42x 16mg', null, '00001', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.4700, null, null, null, null, 'compr. (séc.)', 11.4500, 4.8100, 4.8100, '3343', 'bétahistine oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588631', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Mylan compr. 84x 16mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 10.9200, null, null, null, null, 'compr.', 7.6100, 6.3900, 6.3900, '3343', 'bétahistine oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678977', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Mylan compr. (séc.) 60x 24mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 13.6100, null, null, null, null, 'compr. (séc.)', 15.5300, 9.3200, 9.3200, '3350', 'bétahistine oral 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2725901', 'QBAA', '0015727', 'G', '3152-1636', 'O', 'Betahistine Sandoz compr. (séc.) 84x 16mg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 10.9200, null, null, null, null, 'compr. (séc.)', 7.6100, 6.3900, 6.3900, '3343', 'bétahistine oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1644756', 'QBAA', '0015727', 'G', '3160-1818', 'O', 'Betahistine Teva compr. (séc.) 100x 16mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 14.5300, null, null, null, null, 'compr. (séc.)', 10.3200, 10.3200, 10.3200, '3343', 'bétahistine oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1644764', 'QBAA', '0015727', 'G', '3160-1818', 'O', 'Betahistine Teva compr. (séc.) 100x 8mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 8.9900, null, null, null, null, 'compr. (séc.)', 4.2900, 4.2900, 4.2900, '3368', 'bétahistine oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0024935', 'QBAA', '0015727', 'G', '3194-1289', 'O', 'Betaserc compr. 100x 8mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.3400, null, null, null, null, 'compr.', 4.6700, 4.6700, 4.6700, '3368', 'bétahistine oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020831', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga compr. lib. prol. 30x 25mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, null, null, null, 'compr. lib. prol.', 182.4000, 54.7200, 54.7200, '21725', 'mirabégron oral (libér. modifiée) 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020864', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga compr. lib. prol. 30x 50mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, null, null, null, 'compr. lib. prol.', 182.4000, 54.7200, 54.7200, '21733', 'mirabégron oral (libér. modifiée) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020849', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga compr. lib. prol. 90x 25mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, null, null, null, 'compr. lib. prol.', 144.4400, 130.0000, 130.0000, '21725', 'mirabégron oral (libér. modifiée) 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020872', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga compr. lib. prol. 90x 50mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, null, null, null, 'compr. lib. prol.', 144.4400, 130.0000, 130.0000, '21733', 'mirabégron oral (libér. modifiée) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3032513', 'LABEA', '0026260', null, '33910-828', 'O', 'Bexsero susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 86.5200, null, 'contient: aluminium, kanamycine et latex', null, null, 'susp. inj. i.m. [ser. préremplie]', 17304.0000, 86.5200, 86.5200, '37143', 'méningocoque type B injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102780', 'OBBA', '0014274', 'B', '3210-828', 'O', 'Betnelan V 0,1 % sol. cut. 30ml 1mg/1g', null, '00062', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.4600, null, null, null, null, 'sol. cut.', 2.6300, 0.7900, 0.4700, '3558', 'bétaméthasone (valérate) solution cutané 1 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103895', 'OBBA', '0014274', 'B', '3210-828', 'O', 'Betnelan V 0,1 % pommade 30g 1mg/1g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.4600, null, null, null, null, 'pommade', 2.6300, 0.7900, 0.4700, '3566', 'bétaméthasone (valérate) pommade cutané 1 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012138', 'PEBA', '0015354', 'B', '3236-1347', 'O', 'Betoptic collyre sol. 5ml 5mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.1100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 20.8000, 1.0400, 0.6200, '3616', 'bétaxolol collyre ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1073899', 'PEBA', '0015354', 'B', '3236-1347', 'O', 'Betoptic collyre susp. S. 5ml 2,5mg/1ml', null, '00013', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.9400, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp. S.', 26.4000, 1.3200, 0.7900, '3608', 'bétaxolol collyre ophtalmique 2,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510758', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 58.8100, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272142', 'KDCFA', '0020339', 'B', '40212-3418', 'U', 'Biktarvy (Orifarm) 50/200/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 792.2900, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39842', 'bictégravir + emtricitabine + ténofovir oral 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2536936', 'BCAA', '0002436', 'G', '3327-1636', 'O', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI/0,4ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10710', 'époétine alfa injection 4 000 UI / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321413', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar compr. pellic. Forte 10x 500mg', null, '00162', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.8800, null, null, null, null, 'compr. pellic. Forte', 39.6000, 3.9600, 3.9600, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1375930', 'KABBB', '0009845', 'B', '3301-1289', 'O', 'Biclar sol. perf. à diluer (pdr) i.v. [flac.] 1x 500mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4800, null, null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 354.0000, 3.5400, 2.1300, '6932', 'clarithromycine perfusion 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321389', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar sirop susp. (gran.) 120ml 125mg/5ml', null, '00124', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.4900, null, null, null, null, 'sirop susp. (gran.)', 3.0800, 3.7000, 3.7000, '6890', 'clarithromycine oral 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1635655', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar sirop susp. (gran.) Kids 80ml 250mg/5ml', null, '00158', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 12.3000, null, null, null, null, 'sirop susp. (gran.) Kids', 6.1600, 4.9300, 4.9300, '6916', 'clarithromycine oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321405', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar compr. lib. modif. Uno 10x 500mg', null, '00551', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.6000, null, null, null, null, 'compr. lib. modif. Uno', 51.4000, 5.1400, 5.1400, '6957', 'clarithromycine oral (libér. modifiée) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2121200', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar compr. lib. modif. Uno 20x 500mg', null, '00551', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.4100, null, null, null, null, 'compr. lib. modif. Uno', 45.5000, 9.1000, 9.1000, '6957', 'clarithromycine oral (libér. modifiée) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1264530', 'IAAAA', '0006791', 'G', '3335-174', 'O', 'Biofenac compr. pellic. 20x 100mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 5.2500, 1.0500, 0.6300, '174', 'acéclofénac oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813144', 'AADC', '0025809', 'G', '33514-885', 'U', 'Bipressil (Impexeco) 10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.2200, null, 'importation parallèle', null, null, 'compr. pellic.', 13.5400, 12.1900, 7.2400, '36806', 'bisoprolol + périndopril oral 10 mg + éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414109', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2200, null, null, null, null, 'compr. pellic.', 21.8000, 6.5400, 3.8900, '36806', 'bisoprolol + périndopril oral 10 mg + éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414117', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.2200, null, null, null, null, 'compr. pellic.', 13.5400, 12.1900, 7.2400, '36806', 'bisoprolol + périndopril oral 10 mg + éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414174', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0100, null, null, null, null, 'compr. pellic.', 13.5700, 4.0700, 2.4400, '36798', 'bisoprolol + périndopril oral 10 mg + éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414158', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/10 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5800, null, null, null, null, 'compr. pellic. (séc.)', 19.9300, 5.9800, 3.5900, '36780', 'bisoprolol + périndopril oral 5 mg + éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414141', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/10 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4400, null, null, null, null, 'compr. pellic. (séc.)', 12.2900, 11.0600, 6.5800, '36780', 'bisoprolol + périndopril oral 5 mg + éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414125', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/5 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1500, null, null, null, null, 'compr. pellic. (séc.)', 11.4300, 3.4300, 2.0600, '36772', 'bisoprolol + périndopril oral 5 mg + éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414133', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/5 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6200, null, null, null, null, 'compr. pellic. (séc.)', 8.1600, 7.3400, 4.3700, '36772', 'bisoprolol + périndopril oral 5 mg + éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028966', 'DBBBA', '0004036', null, '3392-3624', 'O', 'Bisolvon sirop sol. 200ml 8mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.8000, null, null, null, null, 'sirop sol.', 5.4000, 10.8000, 10.8000, '4291', 'bromhexine oral 8 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025817', 'DBBBA', '0004036', null, '3392-3624', 'O', 'Bisolvon sol. inhal. nébul. [flac. compte-gouttes] 100ml 2mg/1ml', null, '00563', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0500, null, '1 ml = 15 gouttes = 2 mg', null, null, 'sol. inhal. nébul. [flac. compte-gouttes]', 9.0500, 9.0500, 9.0500, '4267', 'bromhexine inhalé 2 mg / 1 ml [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663508', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG compr. (séc.) 100x 2,5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4700, null, null, null, null, 'compr. (séc.)', 1.8400, 1.8400, 1.1100, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455418', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG compr. (séc.) 100x 5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8900, null, null, null, null, 'compr. (séc.)', 1.9800, 1.9800, 1.1900, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090073', 'AEC', '0000612', 'B', '3418-612', 'O', 'Bisoprolol EG compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1300, null, null, null, null, 'compr. (séc.)', 5.7700, 1.7300, 1.0400, '3863', 'bisoprolol oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866473', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7900, null, null, null, null, 'compr. pellic. (séc.)', 3.3100, 3.3100, 1.9900, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172178', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 100x 2,5mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'compr. pellic. (séc.)', 1.7700, 1.7700, 1.0600, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1608694', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'compr. pellic. (séc.)', 5.1100, 1.4300, 0.8600, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866390', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 28x 5mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4800, null, null, null, null, 'compr. pellic. (séc.)', 2.8600, 0.8000, 0.4800, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172152', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 30x 2,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.5300, null, null, null, null, 'compr. pellic. (séc.)', 1.4000, 0.4200, 0.2500, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866457', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4900, null, null, null, null, 'compr. pellic. (séc.)', 3.3000, 1.8500, 1.1100, '3863', 'bisoprolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866408', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan compr. pellic. (séc.) 56x 5mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8300, null, null, null, null, 'compr. pellic. (séc.)', 1.6600, 0.9300, 0.5600, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671809', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'compr. pellic.', 1.8900, 1.8900, 1.1300, '3913', 'bisoprolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979499', 'BABBBA', '0026237', 'G', '37754-67', 'O', 'Bivalirudin Accord Healthcare sol. inj./perf. à diluer (pdr) i.v. [flac.] 5x 250mg', null, '00314', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3939', 'bivalirudine injection/perfusion 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219762', 'MCCA', '8900789', null, '38661-3269', 'O', 'Blincyto (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 38,5µg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'avec solution de stabilisant; médicament orphelin; distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38836', 'blinatumomab perfusion 38,5 µg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083144', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva compr. (séc.) 30x 2,5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.5300, null, null, null, null, 'compr. (séc.)', 1.4000, 0.4200, 0.2500, '3889', 'bisoprolol oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025700', 'OJA', '0014704', null, '3459-1602', 'O', 'Bithiol pommade 22g 100mg/1g', null, '00054', null, 1, 'x', 22.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.0200, null, null, null, null, 'pommade', 45.5500, 10.0200, 10.0200, '16337', 'ichtammol pommade cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025825', 'MACBA', '0013003', 'G', '3467-2097', 'O', 'Bleomycine sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.] 1x 15000UI', null, '00590', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 15.9100, null, null, null, null, 'sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.]', 0.0000, 0.0000, 0.0000, '3947', 'bléomycine injection/perfusion 15 000 UI [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835041', 'SDA', '0016360', null, '3475-836', 'O', 'Bleu Patente V Guerbet sol. inj. s.c. [amp.] 5x2ml 2,5g/100ml', null, '00301', null, 5, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 222.2000, null, null, null, null, 'sol. inj. s.c. [amp.]', 2222.0000, 222.2000, 222.2000, '25064', 'bleu patenté V injection 2,5 g / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500097', 'FCACA', '0005637', null, '38026-554', 'O', 'Blissel gel vag. 30g 50µg/1g', null, '00116', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 34.2400, null, '+ 1 applic.', '1 application p.j. pendant 3 semaines
Traitement d’entretien: 1 application 2 fois par semaine', null, 'gel vag.', 114.1300, 34.2400, 34.2400, '38224', 'estriol vaginal 50 µg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796035', 'JHD', '0009100', null, '3483-1206', 'O', 'Bocouture sol. inj. (pdr) i.m. [flac.] 1x 50U', null, '00070', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.0000, null, null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 8900.0000, 89.0000, 89.0000, '4101', 'toxine botulique type A injection 50 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2243822', 'IEBB', '0007294', 'G', '3525-1024', 'O', 'Bonviva compr. pellic. 3x 150mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0800, null, null, null, null, 'compr. pellic.', 232.3300, 6.9700, 4.1500, '16162', 'acide ibandronique oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138617', 'IEBB', '0007294', 'G', '3525-1529', 'O', 'Bonviva (PIP) compr. pellic. 3x 150mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0800, null, 'distribution parallèle', null, null, 'compr. pellic.', 232.3300, 6.9700, 4.1500, '16162', 'acide ibandronique oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661642', 'AMB', '0017301', 'G', '42259-67', 'O', 'Bosentan Accord compr. pellic. 56x 62,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oral 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148169', 'MBDA', '8900748', 'G', '42200-3269', 'O', 'Bortezomib Accord (Abacus) sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661659', 'AMB', '0017301', 'G', '42259-67', 'O', 'Bosentan Accord compr. pellic. 56x 125mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oral 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119495', 'OJA', '0014704', null, '3533-1784', 'O', 'Vaseline Boriquée pommade 20g 100mg/1g', null, '00054', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 3.8700, null, null, null, null, 'pommade', 19.3500, 3.8700, 3.8700, '3988', 'acide borique pommade cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814654', 'MBDA', '8900748', null, '40535-612', 'O', 'Bortezomib EG 2,5 mg/1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1x 3,5mg/1,4ml', null, '00382', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40170', 'bortézomib injection 3,5 mg / 1,4 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133997', 'MBDA', '8900748', 'G', '44636-1636', 'O', 'Bortezomib Sandoz sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786407', 'MBBBA', '8901001', null, '3566-1446', 'O', 'Bosulif compr. pellic. 28x 400mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42275', 'bosutinib oral 400 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3037777', 'MBBBA', '8901001', null, '3566-1446', 'O', 'Bosulif compr. pellic. 28x 500mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4069', 'bosutinib oral 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502100', 'MBBBA', '8901001', null, '3566-3269', 'O', 'Bosulif (Abacus) compr. pellic. 28x 400mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42275', 'bosutinib oral 400 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1186022', 'JHD', '0009100', null, '3574-59', 'O', 'Botox sol. inj. (pdr) i.m./i.derm. [flac.] 1x 100U', null, '00069', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./i.derm. [flac.]', 0.0000, 0.0000, 0.0000, '33241', 'toxine botulique type A injection 100 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2985281', 'FBAAD', '0005363', null, '3582-1636', 'C', 'Bradley compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 40.1000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 13.1500, 22.1000, 22.1000, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680477', 'OAAJ', '0013847', null, '3608-265', 'U', 'Braunoderm 9,1/455 sol. spray cut. (alc.) Coloré 20x250ml', null, '00227', null, 20, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. spray cut. (alc.) Coloré', 0.0000, 0.0000, 0.0000, '26153', 'povidone iodée + isopropanol spray cutané 9,1 mg + 455 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0389189', 'FACA', '0005280', null, '3616-265', 'O', 'Braunol sol. cut./vag. 30ml 76,9mg/1ml', null, '00539', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 3.9800, null, null, null, null, 'sol. cut./vag.', 13.2700, 3.9800, 3.9800, '26138', 'povidone iodée solution cutané/vaginal 76,9 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502118', 'MBBBA', '8901001', null, '3566-3269', 'O', 'Bosulif (Abacus) compr. pellic. 28x 500mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4069', 'bosutinib oral 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562361', 'RADA', '0021048', null, '3657-1263', 'O', 'Bridion sol. inj. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injection 500 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789717', 'BAABBB', '0018820', 'B', '3665-257', 'O', 'Brilique compr. pellic. 168x 90mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 204.2100, null, null, null, null, 'compr. pellic.', 8.9300, 15.0000, 9.9000, '30486', 'ticagrélor oral 90 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789691', 'BAABBB', '0018820', 'B', '3665-257', 'O', 'Brilique compr. pellic. 56x 90mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 74.7800, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '30486', 'ticagrélor oral 90 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899937', 'BAABBB', '0018820', null, '3665-257', 'O', 'Brilique compr. orodisp. 10x 90mg', null, '00182', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. orodisp.', 0.0000, 0.0000, 0.0000, '30486', 'ticagrélor oral 90 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752293', 'AHABA', '0025635', null, '33373-2527', 'O', 'Brinavess sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36509', 'vernakalant perfusion 500 mg / 25 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1184449', 'AEE', '0000646', null, '3632-281', 'O', 'Brevibloc sol. inj./perf. i.v. [amp.] 5x 100mg/10ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '11213', 'esmolol injection/perfusion 100 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1461805', 'IAADB', '0006957', null, '3640-455', 'O', 'Brexine compr. efferv. (séc.) Dryfiz 30x 20mg', null, '00304', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.1100, null, null, null, null, 'compr. efferv. (séc.) Dryfiz', 40.3700, 12.1100, 12.1100, '25817', 'piroxicam oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0382663', 'IAADB', '0006957', null, '3640-455', 'O', 'Brexine compr. (séc.) 30x 20mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.1100, null, null, null, null, 'compr. (séc.)', 40.3700, 12.1100, 12.1100, '25817', 'piroxicam oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893377', 'JCEA', '0028993', null, '40436-1073', 'O', 'Brintellix compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.5600, null, null, null, null, 'compr. pellic.', 248.4300, 69.5600, 69.5600, '40048', 'vortioxétine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893393', 'JCEA', '0028993', null, '40436-1073', 'O', 'Brintellix compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.7500, null, null, null, null, 'compr. pellic.', 88.3900, 24.7500, 24.7500, '40022', 'vortioxétine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534237', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact compr. pellic. 14x 10mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 30.4300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39479', 'brivaracétam oral 10 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534278', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact compr. pellic. 56x 100mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.4000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39511', 'brivaracétam oral 100 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534245', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact compr. pellic. 56x 25mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.4000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39487', 'brivaracétam oral 25 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534252', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.4000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39495', 'brivaracétam oral 50 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534260', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact compr. pellic. 56x 75mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.4000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39503', 'brivaracétam oral 75 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993343', 'JAAB', '0007492', null, '3681-612', 'O', 'Bromazepam EG compr. (séc.) 60x 6mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5300, null, null, null, null, 'compr. (séc.)', 17.5500, 10.5300, 10.5300, '4200', 'bromazépam oral 6 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0090332', 'DBBBA', '0004036', null, '3715-612', 'O', 'Bromhexine EG compr. (séc.) 50x 8mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.0700, null, null, null, null, 'compr. (séc.)', 18.1400, 9.0700, 9.0700, '4309', 'bromhexine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104109', 'DBAA', '0003905', null, '3780-1487', 'O', 'Bronchodine sirop sol. 180ml 9,8mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 8.7000, null, null, null, null, 'sirop sol.', 4.8300, 8.7000, 8.7000, '7492', 'codéine oral 9,8 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706942', 'DBBDA', '0004077', null, '3814-943', 'O', 'Bronchosedal Mucus sirop sol. Miel & Citron 300ml 100mg/5ml', null, '00606', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9900, null, null, null, null, 'sirop sol. Miel & Citron', 4.0000, 11.9900, 11.9900, '15354', 'guaïfénésine oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2921120', 'DBBDA', '0004077', null, '3814-943', 'O', 'Bronchosedal Mucus sirop sol. Menthol 150ml 100mg/5ml', null, '00553', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'sirop sol. Menthol', 5.7300, 8.5900, 8.5900, '15354', 'guaïfénésine oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262821', 'DBCA', '0004093', null, '31153-1396', 'U', 'Bronchostop Duo 0,04/0,276 sirop sol. 120ml', null, '00086', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'sirop sol.', 8.3300, 9.9900, 9.9900, '34397', 'Thymi herba + Althaea radix oral 0,04 g + 0,276 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262813', 'DBCA', '0004093', null, '31153-1396', 'U', 'Bronchostop Duo 0,04/0,276 sirop sol. 200ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'sirop sol.', 6.5000, 12.9900, 12.9900, '34397', 'Thymi herba + Althaea radix oral 0,04 g + 0,276 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763117', 'DBCA', '0004093', null, '31153-1396', 'U', 'Bronchostop Duo 51,1/4,5 past. 20x', null, '00283', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9900, null, null, null, null, 'past.', 44.9500, 8.9900, 8.9900, '42473', 'Thymi herba + Althaea radix oral 51,1 mg + 4,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0609529', 'LACIA', '0018499', null, '3764-4093', 'O', 'Broncho-Vaxom gél. Enfant 30x', null, '00404', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.7200, null, null, '-- (médicament à déconseiller)', null, 'gél. Enfant', 89.0700, 26.7200, 26.7200, '19943', 'lysat d''Haemophilus influenzae, de Klebsiella ozaenae, de Klebsiella pneumoniae, de Neisseria catarrhalis, de pneumocoque, de staphylocoque, de streptocoques oral enfant [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0609537', 'LACIA', '0018499', null, '3764-4093', 'O', 'Broncho-Vaxom gél. Adulte 30x', null, '00401', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7000, null, null, '-- (médicament à déconseiller)', null, 'gél. Adulte', 115.6700, 34.7000, 34.7000, '19950', 'lysat d''Haemophilus influenzae, de Klebsiella ozaenae, de Klebsiella pneumoniae, de Neisseria catarrhalis, de pneumocoque, de staphylocoque, de streptocoques oral adulte [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789535', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen gran. efferv. (sachet) 20x 600mg', null, '00340', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.9500, null, null, null, null, 'gran. efferv. (sachet)', 34.7500, 6.9500, 6.9500, '16295', 'ibuprofène oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930246', 'JAAO', '0025361', null, '32672-3756', 'O', 'Buccolam sol. bucc. [ser. préremplie] 4x 10mg/2ml', null, '00743', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 111.9600, null, null, null, null, 'sol. bucc. [ser. préremplie]', 2799.0000, 111.9600, 111.9600, '35808', 'midazolam buccal 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930220', 'JAAO', '0025361', null, '32672-3756', 'O', 'Buccolam sol. bucc. [ser. préremplie] 4x 2,5mg/0,5ml', null, '00743', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 111.9600, null, null, null, null, 'sol. bucc. [ser. préremplie]', 2799.0000, 111.9600, 111.9600, '35816', 'midazolam buccal 2,5 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930212', 'JAAO', '0025361', null, '32672-3756', 'O', 'Buccolam sol. bucc. [ser. préremplie] 4x 5mg/1ml', null, '00743', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 111.9600, null, null, null, null, 'sol. bucc. [ser. préremplie]', 2799.0000, 111.9600, 111.9600, '35824', 'midazolam buccal 5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491875', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen compr. pellic. 20x 400mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.9900, null, null, null, null, 'compr. pellic.', 29.9500, 5.9900, 5.9900, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867556', 'IAABB', '0006866', 'G', '3822-1289', 'O', 'Brufen compr. pellic. Forte 30x 600mg', null, '00162', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1700, null, null, null, null, 'compr. pellic. Forte', 2.2300, 0.6700, 0.4000, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639763', 'IAABB', '0006866', 'G', '3822-1289', 'O', 'Brufen compr. pellic. Forte 60x 600mg', null, '00162', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2900, null, null, null, null, 'compr. pellic. Forte', 1.8300, 1.1000, 0.6600, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4286977', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen sirop susp. 200ml 200mg/5ml', null, '00017', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.4600, null, null, null, null, 'sirop susp.', 6.2300, 12.4600, 12.4600, '16253', 'ibuprofène oral 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0290247', 'IAABB', '0006866', 'G', '3822-1289', 'O', 'Brufen compr. lib. prol. Retard 28x 800mg', null, '00026', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9600, null, null, null, null, 'compr. lib. prol. Retard', 3.5000, 0.9800, 0.5900, '16311', 'ibuprofène oral (libér. modifiée) 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431452', 'IAABB', '0006866', 'G', '3822-1289', 'O', 'Brufen compr. lib. prol. Retard 60x 800mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5500, null, null, null, null, 'compr. lib. prol. Retard', 3.1200, 1.8700, 1.1200, '16311', 'ibuprofène oral (libér. modifiée) 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930238', 'JAAO', '0025361', null, '32672-3756', 'O', 'Buccolam sol. bucc. [ser. préremplie] 4x 7,5mg/1,5ml', null, '00743', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 111.9600, null, null, null, null, 'sol. bucc. [ser. préremplie]', 2799.0000, 111.9600, 111.9600, '35832', 'midazolam buccal 7,5 mg / 1,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556406', 'CGAB', '0003392', 'G', '3830-539', 'O', 'Budenofalk gél. gastro-résist. 100x 3mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.1300, null, null, null, null, 'gél. gastro-résist.', 15.0000, 15.0000, 9.6000, '4382', 'budésonide oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691003', 'QDAA', '0016014', null, '38406-1602', 'U', 'Buccoverso 5/1 compr. à sucer orophar. 36x', null, '00110', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.8500, null, null, null, null, 'compr. à sucer orophar.', 27.3600, 9.8500, 9.8500, '6270', 'chlorhexidine + lidocaïne oropharyngé 5 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254190', 'CGAB', '0003392', null, '3830-539', 'O', 'Budenofalk mousse rect. 14dos. 2mg/1dos.', null, '00679', null, 1, 'x', 14.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 82.1200, null, null, null, null, 'mousse rect.', 586.5700, 82.1200, 82.1200, '35303', 'budésonide rectal 2 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816550', 'DADBA', '0003756', 'B', '40808-612', 'O', 'Budesonide EG 0,25 mg/1 ml susp. inhal. nébul. (unidose) 20x 0,5mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9400, null, null, null, null, 'susp. inhal. nébul. (unidose)', 27.0500, 5.4100, 3.2400, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816543', 'DADBA', '0003756', 'G', '40808-612', 'O', 'Budesonide EG 0,25 mg/1 ml susp. inhal. nébul. (unidose) 60x 0,5mg/2ml', null, '00066', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4700, null, null, null, null, 'susp. inhal. nébul. (unidose)', 18.4500, 11.0700, 6.5800, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814670', 'DADBA', '0003756', 'B', '40808-612', 'O', 'Budesonide EG 0,5 mg/1 ml susp. inhal. nébul. (unidose) 20x 1mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2300, null, null, null, null, 'susp. inhal. nébul. (unidose)', 40.9500, 8.1900, 4.8700, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814662', 'DADBA', '0003756', 'G', '40808-612', 'O', 'Budesonide EG 0,5 mg/1 ml susp. inhal. nébul. (unidose) 60x 1mg/2ml', null, '00066', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.1500, null, null, null, null, 'susp. inhal. nébul. (unidose)', 20.1700, 12.1000, 8.0000, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224269', 'DADAB', '0003715', 'G', '3848-1404', 'O', 'Budesonide poudre inhal. Easyhaler 200dos. 200µg/1dos.', null, '00526', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 19.6600, null, null, null, null, 'poudre inhal. Easyhaler', 2.4900, 4.9700, 2.9800, '4358', 'budésonide inhalé 200 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2870582', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonide Sandoz susp. inhal. nébul. [0,25mg/ml] 20x 0,5mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4200, null, null, null, null, 'susp. inhal. nébul. (unidose)', 24.4500, 4.8900, 2.9400, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026200', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonide Sandoz susp. inhal. nébul. [0,25mg/ml] 60x 0,5mg/2ml', null, '00066', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.1700, null, null, null, null, 'susp. inhal. nébul. (unidose)', 17.1700, 10.3000, 6.1200, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2870574', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonide Sandoz susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9900, null, null, null, null, 'susp. inhal. nébul. (unidose)', 38.3000, 7.6600, 4.5600, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026218', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonide Sandoz susp. inhal. nébul. [0,5mg/ml] 60x 1mg/2ml', null, '00066', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.2900, null, null, null, null, 'susp. inhal. nébul. (unidose)', 20.1700, 12.1000, 8.0000, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172467', 'DAEA', '0003780', 'G', '3871-1404', 'U', 'Bufomix 160/4,5 poudre inhal. Easyhaler 1x120dos.', null, '00526', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.2500, null, null, null, null, 'poudre inhal. Easyhaler', 7.0300, 8.4300, 5.0100, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3789872', 'DAEA', '0003780', 'G', '3871-1404', 'U', 'Bufomix 160/4,5 poudre inhal. Easyhaler 3x120dos.', null, '00526', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 75.8300, null, null, null, null, 'poudre inhal. Easyhaler', 3.3600, 12.1000, 8.0000, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3789880', 'DAEA', '0003780', 'G', '3871-1404', 'U', 'Bufomix 320/9 poudre inhal. Easyhaler 3x60dos.', null, '00526', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 75.8300, null, null, null, null, 'poudre inhal. Easyhaler', 6.7200, 12.1000, 8.0000, '32862', 'formotérol + budésonide inhalé 9 µg + 320 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550662', 'JCBCA', '0008078', 'G', '42234-1636', 'O', 'Bupropion Sandoz compr. lib. modif. 30x 150mg', null, '00273', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7900, null, null, null, null, 'compr. lib. modif.', 14.4700, 4.3400, 2.6000, '4580', 'bupropione oral (libér. modifiée) (antidépresseur) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551132', 'JCBCA', '0008078', 'G', '42234-1636', 'O', 'Bupropion Sandoz compr. lib. modif. 90x 150mg', null, '00273', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8700, null, null, null, null, 'compr. lib. modif.', 9.7900, 8.8100, 5.2400, '4580', 'bupropione oral (libér. modifiée) (antidépresseur) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135745', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva compr. lib. modif. 90x 300mg', null, '00273', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.2400, null, null, null, null, 'compr. lib. modif.', 14.8700, 13.3800, 7.9400, '4606', 'bupropione oral (libér. modifiée) (antidépresseur) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0675850', 'ADABA', '0000455', 'B', '3897-3319', 'O', 'Burinex sol. inj. i.m./i.v. [amp.] 5x 2mg/4ml', null, '00019', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3900, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 29.6000, 1.4800, 0.8900, '4440', 'bumétanide injection 2 mg / 4 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135737', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva compr. lib. modif. 30x 300mg', null, '00273', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3100, null, null, null, null, 'compr. lib. modif.', 23.4300, 7.0300, 4.1800, '4606', 'bupropione oral (libér. modifiée) (antidépresseur) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0675835', 'ADABA', '0000455', 'B', '3897-3319', 'O', 'Burinex compr. (séc.) 20x 5mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4600, null, null, null, null, 'compr. (séc.)', 12.6000, 2.5200, 1.5100, '4457', 'bumétanide oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3605656', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan compr. pellic. Forte 30x 20mg', null, '00162', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.6500, null, null, null, null, 'compr. pellic. Forte', 55.5000, 16.6500, 16.6500, '4705', 'butylhyoscine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282539', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan compr. pellic. Forte 50x 20mg', null, '00162', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.0800, null, null, null, null, 'compr. pellic. Forte', 52.1600, 26.0800, 26.0800, '4705', 'butylhyoscine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0027771', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan sol. inj. i.m./i.v./s.c. [amp.] 6x 20mg/1ml', null, '00173', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4200, null, null, null, null, 'sol. inj. i.m./i.v./s.c. [amp.]', 107.0000, 6.4200, 6.4200, '4697', 'butylhyoscine injection 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104745', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan compr. enr. 50x 10mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.8800, null, null, null, null, 'compr. enr.', 27.7600, 13.8800, 13.8800, '4671', 'butylhyoscine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907169', 'EAFB', '0017574', 'B', '3921-257', 'O', 'Bydureon susp. inj. lib. prol. s.c. [stylo prérempli, BCise] 4x 2mg/0,85ml', null, '00532', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 90.7300, null, null, null, null, 'susp. inj. lib. prol. s.c. [stylo prérempli, BCise]', 0.0000, 0.0000, 0.0000, '42937', 'exénatide injection (libér. modifiée) 2 mg / 0,85 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908878', 'BADA', '0025437', null, '41202-3145', 'O', 'Cablivi sol. inj. (pdr+solv.) i.v./s.c. [flac.+ser. préremplie] 1x 10mg', null, '00380', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '40584', 'caplacizumab injection 10 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567542', 'MBBKA', '8900706', null, '38372-927', 'O', 'Cabometyx compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38521', 'cabozantinib oral 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567559', 'MBBKA', '8900706', null, '38372-927', 'O', 'Cabometyx compr. pellic. 30x 60mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38539', 'cabozantinib oral 60 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284470', 'IEAB', '0013417', null, '31542-3160', 'U', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 30x', null, '00340', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.5900, null, null, null, null, 'gran. efferv. (sachet)', 61.9700, 18.5900, 18.5900, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621091', 'IEAB', '0013417', null, '31542-3160', 'U', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 90x', null, '00340', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 43.6500, null, null, null, null, 'gran. efferv. (sachet)', 48.5000, 43.6500, 43.6500, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284462', 'IEAB', '0013417', null, '31542-3160', 'U', 'Cacit Vitamine D3 500/440 gran. efferv. (sachet) 30x', null, '00340', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5000, null, null, null, null, 'gran. efferv. (sachet)', 35.0000, 10.5000, 10.5000, '4887', 'calcium + colécalciférol oral 500 mg + 440 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298737', 'DCABA', '0017277', null, '4002-1784', 'O', 'Cafeine Sterop sol. perf. i.v. [amp.] 10x 250mg/1ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.2900, null, null, null, null, 'sol. perf. i.v. [amp.]', 282.9000, 28.2900, 28.2900, '7591', 'caféine perfusion 250 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735876', 'MACAB', '0012955', null, '3996-281', 'O', 'Caelyx disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', null, '00436', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9944', 'doxorubicine perfusion 50 mg / 25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4284808', 'MBBDA', '8902140', null, '43307-257', 'O', 'Calquence gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '44362', 'acalabrutinib oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0028118', 'JIABA', '8900995', null, '4010-182', 'U', 'Cafergot 1/100 compr. (séc.) 100x', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.7100, null, null, null, null, 'compr. (séc.)', 17.7100, 17.7100, 17.7100, '11049', 'ergotamine + caféine oral 1 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0825547', 'JAAQ', '0007658', null, '4069-2014', 'O', 'Calmday compr. enr. 30x 5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.3200, null, null, null, null, 'compr. enr.', 21.0700, 6.3200, 6.3200, '23283', 'nordazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867572', 'JAAQ', '0007658', null, '4069-2014', 'O', 'Calmday compr. enr. 60x 5mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5600, null, null, null, null, 'compr. enr.', 17.6000, 10.5600, 10.5600, '23283', 'nordazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539286', 'JADB', '0018085', null, '4077-1982', 'U', 'Calmiplant 80/160 compr. enr. 40x', null, '00044', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.1300, null, null, null, null, 'compr. enr.', 32.8300, 13.1300, 13.1300, '20297', 'Melissa officinalis + Valeriana officinalis oral 80 mg + 160 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1741487', 'JEAA', '0025163', 'B', '4101-1180', 'O', 'Campral compr. gastro-résist. 168x 333mg', null, '00063', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 25.9300, null, null, null, null, 'compr. gastro-résist.', 8.2600, 13.8800, 9.9000, '117', 'acamprosate oral 333 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678218', 'KBBB', '8901993', 'G', '4127-1263', 'O', 'Cancidas sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5421', 'caspofungine perfusion 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678234', 'KBBB', '8901993', 'G', '4127-1263', 'O', 'Cancidas sol. perf. à diluer (pdr) i.v. [flac.] 1x 70mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5439', 'caspofungine perfusion 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1310374', 'MADAA', '0013052', 'G', '4119-1446', 'O', 'Campto sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotécan perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2493328', 'MADAA', '0013052', 'G', '4119-1446', 'O', 'Campto sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotécan perfusion 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898278', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG compr. (séc.) 28x 16mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr. (séc.)', 10.6100, 2.9700, 1.7800, '4986', 'candésartan oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898252', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG compr. (séc.) 28x 8mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5300, null, null, null, null, 'compr. (séc.)', 9.1100, 2.5500, 1.5300, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898286', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG compr. (séc.) 98x 16mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7900, null, null, null, null, 'compr. (séc.)', 6.5600, 6.4300, 3.8300, '4986', 'candésartan oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898245', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG compr. (séc.) 98x 32mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6800, null, null, null, null, 'compr. (séc.)', 7.7400, 7.5900, 4.5200, '5009', 'candésartan oral 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898260', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG compr. (séc.) 98x 8mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9000, null, null, null, null, 'compr. (séc.)', 5.1500, 5.0500, 3.0300, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828333', 'AGBA', '0001008', 'G', '4168-1636', 'O', 'Candesartan Sandoz compr. (séc.) 98x 32mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6700, null, null, null, null, 'compr. (séc.)', 7.7400, 7.5900, 4.5100, '5009', 'candésartan oral 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3322484', 'AADF', '0000166', 'G', '32342-2303', 'U', 'Candesartan/HCTZ Krka 16/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0300, null, null, null, null, 'compr. (séc.)', 5.5500, 5.4400, 3.2600, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318672', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka compr. (séc.) 28x 8mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5100, null, null, null, null, 'compr. (séc.)', 9.0700, 2.5400, 1.5200, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318623', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka compr. (séc.) 98x 16mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7200, null, null, null, null, 'compr. (séc.)', 6.5500, 6.4200, 3.8200, '4986', 'candésartan oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318656', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka compr. (séc.) 98x 8mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8400, null, null, null, null, 'compr. (séc.)', 5.1300, 5.0300, 3.0200, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898294', 'AADF', '0000166', 'G', '4150-612', 'U', 'Candesartan Plus HCT EG 16/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5000, null, null, null, null, 'compr. (séc.)', 6.0600, 5.9400, 3.5700, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3665999', 'OACC', '0014076', null, '31203-299', 'O', 'Canestene Intim crème 20g 10mg/1g', null, '00051', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.5000, null, null, null, null, 'crème', 47.5000, 9.5000, 9.5000, '34470', 'clotrimazole crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200473', 'MABCB', '0019794', null, '4234-3269', 'O', 'Capecitabine Accord (Abacus) compr. pellic. 120x 500mg', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 197.2300, null, 'distribution parallèle', null, null, 'compr. pellic.', 164.3600, 197.2300, 197.2300, '5058', 'capécitabine oral 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880821', 'AGBA', '0001008', 'G', '4176-1818', 'O', 'Candesartan Teva compr. (séc.) 98x 16mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7200, null, null, null, null, 'compr. (séc.)', 6.5500, 6.4200, 3.8200, '4986', 'candésartan oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880805', 'AGBA', '0001008', 'G', '4176-1818', 'O', 'Candesartan Teva compr. (séc.) 98x 8mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8400, null, null, null, null, 'compr. (séc.)', 5.1300, 5.0300, 3.0200, '5025', 'candésartan oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0806471', 'OACC', '0014076', null, '4192-299', 'O', 'Canestene Derm crème 15g 10mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.7500, null, null, null, null, 'crème', 71.6700, 10.7500, 10.7500, '3707', 'bifonazole crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0805440', 'FAAA', '0017921', null, '4200-299', 'O', 'Canestene Gyn crème vag. 20g 20mg/1g', null, '00155', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.2500, null, '+ 3 applic.', null, null, 'crème vag.', 51.2500, 10.2500, 10.2500, '7427', 'clotrimazole vaginal 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3143435', 'FAAA', '0017921', null, '4200-299', 'O', 'Canestene Gyn compr. vag. 1x 500mg', null, '00185', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5000, null, '+ 1 applic.', null, null, 'compr. vag.', 1050.0000, 10.5000, 10.5000, '34504', 'clotrimazole vaginal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911948', 'FAAA', '0017921', null, '4200-299', 'O', 'Canestene Gyn caps. molle vag. 1x 500mg', null, '00307', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.5100, null, '+ 1 applic.', null, null, 'caps. molle vag.', 1151.0000, 11.5100, 11.5100, '34504', 'clotrimazole vaginal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3036035', 'MABCB', '0019794', 'G', '4234-67', 'O', 'Capecitabine Accord compr. pellic. 60x 150mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 31.6300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '5041', 'capécitabine oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878817', 'MBBKA', '8900706', null, '4309-2097', 'O', 'Caprelsa compr. disp. 30x 100mg', null, '00241', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. disp.', 0.0000, 0.0000, 0.0000, '31930', 'vandétanib oral 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878809', 'MBBKA', '8900706', null, '4309-2097', 'O', 'Caprelsa compr. disp. 30x 300mg', null, '00241', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. disp.', 0.0000, 0.0000, 0.0000, '31948', 'vandétanib oral 300 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903813', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 450mg/45ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5298', 'carboplatine perfusion 450 mg / 45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903789', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5314', 'carboplatine perfusion 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322576', 'MAACA', '0012625', 'G', '4465-1818', 'O', 'Carbosin sol. perf. à diluer i.v. [flac.] 1x 600mg/60ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 174.8800, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5322', 'carboplatine perfusion 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322584', 'MAACA', '0012625', 'G', '4465-1818', 'O', 'Carbosin sol. perf. à diluer i.v. [flac.] 1x 450mg/45ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 133.7100, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5298', 'carboplatine perfusion 450 mg / 45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459071', 'MAACA', '0012625', 'G', '4440-844', 'O', 'Carboplatine Hospira sol. inj./perf. i.v. Onco-Tain [flac.] 1x 600mg/60ml', null, '00080', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. Onco-Tain [flac.]', 0.0000, 0.0000, 0.0000, '5330', 'carboplatine injection/perfusion 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929479', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 600mg/60ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5322', 'carboplatine perfusion 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060407', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 450mg/45ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5298', 'carboplatine perfusion 450 mg / 45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060373', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5314', 'carboplatine perfusion 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2621936', 'BAAAB', '0006460', null, '4481-299', 'O', 'Cardioaspirine compr. gastro-résist. 84x 100mg', null, '00063', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9400, null, null, null, null, 'compr. gastro-résist.', 14.2100, 11.9400, 11.9400, '315', 'acide acétylsalicylique oral (cardiovasc.) 100 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216180', 'CBF', '8901282', null, '42697-1982', 'U', 'Carmenthin 90/50 caps. molle gastro-résist. 84x', null, '00440', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 38.6300, null, null, null, null, 'caps. molle gastro-résist.', 45.9900, 38.6300, 38.6300, '43729', 'Mentha x piperita + Carum carvi oral 90 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2862274', 'PEBB', '0015362', 'G', '4507-1826', 'O', 'Carteabak collyre sol. [sans cons.] 1x5ml 20mg/1ml', null, '00161', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.4600, null, null, null, null, 'collyre sol. [sans cons.]', 36.8000, 1.8400, 1.1000, '32672', 'cartéolol collyre ophtalmique (sans cons.) 20 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141240', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG compr. (séc.) 56x 25mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4900, null, null, null, null, 'compr. (séc.)', 5.7300, 3.2100, 1.9300, '5397', 'carvédilol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141232', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG compr. (séc.) 56x 6,25mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0800, null, null, null, null, 'compr. (séc.)', 1.8400, 1.0300, 0.6200, '5413', 'carvédilol oral 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2503795', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG compr. (séc.) 98x 25mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8100, null, null, null, null, 'compr. (séc.)', 6.1800, 6.0600, 3.6400, '5397', 'carvédilol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2503787', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG compr. (séc.) 98x 6,25mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5200, null, null, null, null, 'compr. (séc.)', 1.9000, 1.8600, 1.1200, '5413', 'carvédilol oral 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564102', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz compr. (séc.) 100x 25mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1200, null, null, null, null, 'compr. (séc.)', 6.1800, 6.1800, 3.7100, '5397', 'carvédilol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564086', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz compr. (séc.) 100x 6,25mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6300, null, null, null, null, 'compr. (séc.)', 1.9000, 1.9000, 1.1400, '5413', 'carvédilol oral 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2195881', 'MEDC', '0004820', 'G', '4564-1529', 'O', 'Casodex (PIP) compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 58.8100, null, 'importation parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1703396', 'MEDC', '0004820', 'G', '4564-950', 'O', 'Casodex compr. 28x 150mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 134.6700, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071603', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz compr. (séc.) 60x 25mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1600, null, null, null, null, 'compr. (séc.)', 5.7300, 3.4400, 2.0600, '5397', 'carvédilol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071611', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz compr. (séc.) 60x 50mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7400, null, null, null, null, 'compr. (séc.)', 12.2800, 7.3700, 4.3800, '5405', 'carvédilol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071637', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz compr. (séc.) 60x 6,25mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1300, null, null, null, null, 'compr. (séc.)', 1.7500, 1.0500, 0.6300, '5413', 'carvédilol oral 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2259240', 'AED', '0000620', 'G', '4556-1818', 'O', 'Carvedilol Teva compr. (séc.) 100x 25mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4900, null, null, null, null, 'compr. (séc.)', 6.6000, 6.6000, 3.9300, '5397', 'carvédilol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2259190', 'AED', '0000620', 'G', '4556-1818', 'O', 'Carvedilol Teva compr. (séc.) 100x 6,25mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6300, null, null, null, null, 'compr. (séc.)', 1.9000, 1.9000, 1.1400, '5413', 'carvédilol oral 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1196997', 'MEDC', '0004820', 'G', '4564-950', 'O', 'Casodex compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 58.8100, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639341', 'KBBB', '8901993', 'G', '39321-1289', 'O', 'Caspofungine Mylan sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5421', 'caspofungine perfusion 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444166', 'IAAAB', '0006809', 'B', '4572-1347', 'O', 'Cataflam compr. enr. 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3100, null, null, null, null, 'compr. enr.', 3.7000, 1.1100, 0.6700, '9050', 'diclofenac oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926939', 'KAADA', '0009787', null, '4614-794', 'O', 'Cayston sol. inhal. nébul. (pdr+solv.) inhal. [flac.+amp.] 84x 75mg', null, '00555', null, 84, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inhal. nébul. (pdr + solv.) inhal. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '2824', 'aztréonam inhalé 75 mg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181775', 'GCCA', '0006320', null, '4606-1446', 'O', 'Caverject sol. inj. (pdr+solv.) i.cavern. [flac.+ser. préremplie] 1x 20µg', null, '00422', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 25.7100, null, null, null, null, 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 2571.0000, 25.7100, 25.7100, '1313', 'alprostadil injection 20 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1322460', 'GCCA', '0006320', null, '4606-1446', 'O', 'Caverject sol. inj. (pdr+solv.) i.cavern. [flac.+ser. préremplie] 5x 10µg', null, '00422', null, 5, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 63.4700, null, null, null, null, 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 1269.4000, 63.4700, 63.4700, '1305', 'alprostadil injection 10 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1322478', 'GCCA', '0006320', null, '4606-1446', 'O', 'Caverject sol. inj. (pdr+solv.) i.cavern. [flac.+ser. préremplie] 5x 20µg', null, '00422', null, 5, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 81.6300, null, null, null, null, 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 1632.6000, 81.6300, 81.6300, '1313', 'alprostadil injection 20 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029694', 'OAAA', '0013862', null, '4622-1602', 'O', 'Cedium Benzalkonium sol. cut. 30ml 1mg/1ml', null, '00062', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.6800, null, null, null, null, 'sol. cut.', 22.2700, 6.6800, 6.6800, '3178', 'benzalkonium chlorure solution cutané 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1080886', 'OAAA', '0013862', null, '4622-1602', 'O', 'Cedium Benzalkonium sol. spray cut. 50ml 1mg/1ml', null, '00236', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.2500, null, null, null, null, 'sol. spray cut.', 20.5000, 10.2500, 10.2500, '3186', 'benzalkonium chlorure spray cutané 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683043', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus+Azorubine 250ml 5mg/1ml', null, '00390', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.2900, null, 'l''ajout de la solution colorée est facultatif', null, null, 'sol. cut. (alc.) Alcoholicus + Azorubine', 2.5200, 6.2900, 6.2900, '6247', 'chlorhexidine digluconate solution cutané 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102806', 'ABACA', '0000281', null, '4648-604', 'O', 'Cedocard sol. perf. à diluer i.v. [amp.] 10x 10mg/10ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '17566', 'isosorbide perfusion 10 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029686', 'ABAAA', '0000232', 'B', '4648-604', 'O', 'Cedocard compr. (séc.) 100x 20mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6500, null, null, null, null, 'compr. (séc.)', 1.9000, 1.9000, 1.1400, '17582', 'isosorbide oral 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756733', 'KAABAA', '0009613', 'G', '4671-1636', 'O', 'Cefadroxil Sandoz gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.0600, null, null, null, null, 'gél.', 12.6900, 2.0300, 2.0300, '5546', 'céfadroxil oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556900', 'KAABAC', '0009639', 'G', '4689-1289', 'O', 'Cefazoline Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5579', 'céfazoline injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556918', 'KAABAC', '0009639', 'G', '4689-1289', 'O', 'Cefazoline Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5587', 'céfazoline injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218188', 'KAABAC', '0009639', null, '4697-1636', 'O', 'Cefazoline Sandoz sol. perf. (pdr) i.v. [flac.] 10x 2g', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37036', 'céfazoline perfusion 2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218204', 'KAABAC', '0009639', null, '4697-1636', 'O', 'Cefazoline Sandoz sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5579', 'céfazoline injection/perfusion 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789568', 'KAABDA', '0009746', 'G', '4705-711', 'O', 'Cefepim Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5595', 'céfépime injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789550', 'KAABDA', '0009746', 'G', '4705-711', 'O', 'Cefepim Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 2g', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5603', 'céfépime injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110938', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB gél. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0000, null, null, null, null, 'gél.', 31.1100, 28.0000, 28.0000, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602837', 'KAABCB', '0009712', 'G', '4747-711', 'O', 'Ceftazidim Fresenius Kabi sol. inj. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00097', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5678', 'ceftazidime injection 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605855', 'KAABCB', '0009712', 'G', '32953-1289', 'O', 'Ceftazidim Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5x 2g', null, '00046', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5710', 'ceftazidime injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2566974', 'KAABCC', '0009720', 'G', '4754-711', 'O', 'Ceftriaxone Fresenius Kabi sol. perf. (pdr) i.v. [flac.] 10x 2g', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 100.9800, null, null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '5751', 'ceftriaxone perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2566966', 'KAABCC', '0009720', 'G', '4754-711', 'O', 'Ceftriaxone Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.1500, null, null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 121.0000, 12.1000, 8.0000, '5744', 'ceftriaxone injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813442', 'KAABBA', '0009688', 'G', '4812-612', 'O', 'Cefuroxime EG compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7600, null, null, null, null, 'compr. pellic.', 38.8000, 3.8800, 3.8800, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2815306', 'KAABBA', '0009688', 'G', '4812-612', 'O', 'Cefuroxime EG compr. pellic. 24x 500mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.1800, null, null, null, null, 'compr. pellic.', 37.2100, 8.9300, 8.9300, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2651784', 'KAABBA', '0009688', 'G', '4788-711', 'O', 'Cefuroxim Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 750mg', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.5400, null, null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 68.4000, 6.8400, 4.0700, '37267', 'céfuroxime injection/perfusion 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217958', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7600, null, null, null, null, 'compr. pellic.', 38.8000, 3.8800, 3.8800, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217966', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz compr. pellic. 24x 500mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.6700, null, null, null, null, 'compr. pellic.', 35.7500, 8.5800, 8.5800, '5819', 'céfuroxime oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2924579', 'IAAEA', '0006981', 'B', '4838-1289', 'O', 'Celebrex gél. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.0900, null, null, null, null, 'gél.', 6.9800, 6.9800, 4.1500, '5868', 'célécoxib oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1664291', 'IAAEA', '0006981', null, '4838-1289', 'O', 'Celebrex gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.1200, null, null, null, null, 'gél.', 121.2000, 12.1200, 12.1200, '5868', 'célécoxib oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1530997', 'IAAEA', '0006981', 'G', '4838-1289', 'O', 'Celebrex gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.2600, null, null, null, null, 'gél.', 6.3500, 3.8100, 2.2900, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531003', 'IAAEA', '0006981', 'G', '4838-1289', 'O', 'Celebrex gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.9000, null, null, null, null, 'gél.', 10.1700, 6.1000, 3.6600, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966603', 'IAAEA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB gél. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.7700, null, null, null, null, 'gél.', 6.0500, 6.0500, 3.6300, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966645', 'IAAEA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB gél. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.3400, null, null, null, null, 'gél.', 6.2700, 6.2700, 3.7600, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966629', 'IAAEA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.3800, null, null, null, null, 'gél.', 7.1700, 2.1500, 1.2900, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966595', 'IAAEA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.7200, null, null, null, null, 'gél.', 6.0500, 3.6300, 2.1800, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966637', 'IAAEA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.6900, null, null, null, null, 'gél.', 10.0300, 6.0200, 3.6100, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195625', 'IAAEA', '0006981', 'B', '4853-612', 'O', 'Celecoxib EG gél. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.0800, null, null, null, null, 'gél.', 6.9700, 6.9700, 4.1500, '5868', 'célécoxib oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147352', 'IAAEA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8600, null, null, null, null, 'gél.', 7.7300, 2.3200, 1.3900, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147360', 'IAAEA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.8900, null, null, null, null, 'gél.', 10.1700, 6.1000, 3.6600, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430436', 'IAAEA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka gél. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.5600, null, null, null, null, 'gél.', 6.3800, 6.3800, 3.8000, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430428', 'IAAEA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.2600, null, null, null, null, 'gél.', 6.3500, 3.8100, 2.2900, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430451', 'IAAEA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.9000, null, null, null, null, 'gél.', 10.1700, 6.1000, 3.6600, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214061', 'IAAEA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz gél. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.8000, null, null, null, null, 'gél.', 6.3300, 5.7000, 3.4200, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214111', 'IAAEA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz gél. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.1200, null, null, null, null, 'gél.', 7.5000, 6.7500, 4.0200, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123387', 'IAAEA', '0006981', null, '4861-1818', 'O', 'Celecoxib Teva gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.4600, null, null, null, null, 'gél.', 164.6000, 16.4600, 16.4600, '5868', 'célécoxib oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1223155', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept compr. pellic. 150x 500mg', null, '00005', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.0500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '22376', 'mycophénolate oral 500 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1223148', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept gél. 300x 250mg', null, '00012', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.0500, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '22343', 'mycophénolate oral 250 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1468180', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept sol. perf. à diluer (pdr) i.v. [flac.] 4x 500mg', null, '00093', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22368', 'mycophénolate perfusion 500 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1468172', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept sirop susp. (pdr) 175ml 1g/5ml', null, '00029', null, 1, 'x', 175.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 67.3400, null, null, null, null, 'sirop susp. (pdr)', 0.0000, 0.0000, 0.0000, '22335', 'mycophénolate oral 1 g / 5 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123395', 'IAAEA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8600, null, null, null, null, 'gél.', 7.7300, 2.3200, 1.3900, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123379', 'IAAEA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva gél. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.8700, null, null, null, null, 'gél.', 6.3600, 5.7200, 3.4300, '5850', 'célécoxib oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123403', 'IAAEA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva gél. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.9500, null, null, null, null, 'gél.', 7.1900, 6.4700, 3.8500, '5868', 'célécoxib oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1524206', 'MADBA', '0013094', 'G', '4903-281', 'O', 'Celltop caps. molle 20x 50mg', null, '00021', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 47.6200, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '11866', 'étoposide oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455624', 'KDCCA', '0011189', 'B', '4929-1966', 'O', 'Celsentri compr. pellic. 60x 300mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 639.2600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '20073', 'maraviroc oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756915', 'BABBDA', '0018663', null, '4937-1800', 'O', 'Ceprotin sol. inj. (pdr+solv.) i.v. [2x flac.] 1x 500UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '26765', 'protéine C injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3393857', 'TCA', '0016485', null, '32755-2097', 'O', 'Cerdelga gél. 56x 84,4mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35881', 'éliglustat oral 84,4 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677822', 'TCA', '0016485', null, '4952-2097', 'O', 'Cerezyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 400U', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16550', 'imiglucérase perfusion 400 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156289', 'LCAFAA', '8902595', 'G', '4978-1347', 'O', 'Certican compr. 60x 0,75mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 151.6300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11965', 'évérolimus oral 0,75 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284463', 'NBCB', '0020941', null, '4960-281', 'U', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.9400, null, null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 709.4000, 70.9400, 70.9400, '15008', 'Groupe Cernevit injection/perfusion [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2248706', 'RACE', '0019174', null, '4911-1453', 'O', 'Celocurine sol. inj./perf. i.v. [amp.] 10x 100mg/2ml', null, '00049', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '29504', 'suxaméthonium injection/perfusion 100 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1439025', 'FBBAA', '0019422', null, '4945-3491', 'O', 'Cerazette compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 29.5800, null, null, null, null, 'compr. pellic.', 24.5000, 20.5800, 20.5800, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156271', 'LCAFAA', '8902595', 'G', '4978-1347', 'O', 'Certican compr. 60x 0,5mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 104.4700, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11957', 'évérolimus oral 0,5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105965', 'QABA', '0015651', null, '4994-273', 'O', 'Cerulyx gtts sol. auric. 10ml 455mg/10ml', null, '00175', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.4700, null, null, null, null, 'gtts sol. auric.', 84.7000, 8.4700, 8.4700, '32318', 'xylol gouttes auriculaire 455 mg / 10 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0456749', 'OAAM', '0013946', null, '5017-1883', 'U', 'Cetavlex 5/1 crème 60g', null, '00051', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.5400, null, null, null, null, 'crème', 10.9000, 6.5400, 6.5400, '5991', 'cétrimonium bromure + chlorhexidine digluconate crème cutané 5 mg + 1 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612322', 'LDAAB', '0012369', 'G', '42572-2485', 'O', 'Cetirizin AB compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 13.8300, null, null, null, null, 'compr. pellic. (séc.)', 7.1700, 7.1700, 7.1700, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612298', 'LDAAB', '0012369', 'G', '42572-2485', 'O', 'Cetirizin AB compr. pellic. (séc.) 20x 10mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.3100, null, null, null, null, 'compr. pellic. (séc.)', 8.7500, 1.7500, 1.7500, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612314', 'LDAAB', '0012369', 'G', '42572-2485', 'O', 'Cetirizin AB compr. pellic. (séc.) 50x 10mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.9500, null, null, null, null, 'compr. pellic. (séc.)', 8.0000, 4.0000, 4.0000, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544997', 'LDAAB', '0012369', 'G', '5025-612', 'O', 'Cetirizine EG compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.7900, null, null, null, null, 'compr. pellic. (séc.)', 7.9400, 7.9400, 7.9400, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1699057', 'LDAAB', '0012369', null, '5025-612', 'O', 'Cetirizine EG compr. pellic. (séc.) 20x 10mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8400, null, null, null, null, 'compr. pellic. (séc.)', 34.2000, 6.8400, 6.8400, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1699040', 'LDAAB', '0012369', null, '5025-612', 'O', 'Cetirizine EG compr. pellic. (séc.) 7x 10mg', null, '00040', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1400, null, null, null, null, 'compr. pellic. (séc.)', 59.1400, 4.1400, 4.1400, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582179', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.5900, null, null, null, null, 'compr. pellic. (séc.)', 7.7900, 7.7900, 7.7900, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314332', 'LCBAB', '0025825', 'B', '5272-3269', 'O', 'Cimzia (Abacus) sol. inj. s.c. [stylo prérempli] 2x 200mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 963.8700, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injection 200 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690510', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz compr. pellic. (séc.) 20x 10mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.3200, null, null, null, null, 'compr. pellic. (séc.)', 8.8000, 1.7600, 1.7600, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1738947', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz compr. pellic. (séc.) 50x 10mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.4600, null, null, null, null, 'compr. pellic. (séc.)', 8.8200, 4.4100, 4.4100, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028065', 'LDAAB', '0012369', 'G', '5041-1818', 'O', 'Cetirizine Teva compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.5900, null, null, null, null, 'compr. pellic. (séc.)', 7.7900, 7.7900, 7.7900, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028040', 'LDAAB', '0012369', 'G', '5041-1818', 'O', 'Cetirizine Teva compr. pellic. (séc.) 20x 10mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.2200, null, null, null, null, 'compr. pellic. (séc.)', 8.3500, 1.6700, 1.6700, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028057', 'LDAAB', '0012369', 'G', '5041-1818', 'O', 'Cetirizine Teva compr. pellic. (séc.) 50x 10mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.4600, null, null, null, null, 'compr. pellic. (séc.)', 8.8200, 4.4100, 4.4100, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028032', 'LDAAB', '0012369', null, '5041-1818', 'O', 'Cetirizine Teva compr. pellic. (séc.) 7x 10mg', null, '00040', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2700, null, null, null, null, 'compr. pellic. (séc.)', 61.0000, 4.2700, 4.2700, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625433', 'LDAAB', '0012369', 'G', '5058-1909', 'O', 'Cetirizine UCB compr. pellic. (séc.) 20x 10mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.2200, null, null, null, null, 'compr. pellic. (séc.)', 8.3500, 1.6700, 1.6700, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2086809', 'LDAAB', '0012369', 'G', '5058-1909', 'O', 'Cetirizine UCB compr. pellic. (séc.) 40x 10mg', null, '00040', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.3700, null, null, null, null, 'compr. pellic. (séc.)', 8.8000, 3.5200, 3.5200, '5934', 'cétirizine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1502194', 'ECGA', '0017640', null, '5074-1180', 'O', 'Cetrotide sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 7x 0,25mg', null, '00195', null, 7, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 259.4900, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 3707.0000, 259.4900, 259.4900, '6007', 'cétrorélix injection 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142460', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 200x0,67ml', null, '00614', null, 200, 'x', 0.6700, 'ml', null, null, 0.0000, null, null, null, null, null, 175.9600, null, null, null, null, 'sol. (unidose) cut. (alc.)', 131.3100, 175.9600, 175.9600, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142445', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 20x1,5ml', null, '00614', null, 20, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 28.8300, null, null, null, null, 'sol. (unidose) cut. (alc.)', 96.1000, 28.8300, 28.8300, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142452', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25x1,5ml', null, '00614', null, 25, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 39.3500, null, null, null, null, 'sol. (unidose) cut. (alc.)', 104.9300, 39.3500, 39.3500, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3126836', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25x3ml', null, '00614', null, 25, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 43.5900, null, null, null, null, 'sol. (unidose) cut. (alc.)', 58.1200, 43.5900, 43.5900, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052743', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25x10,5ml', null, '00570', null, 25, 'x', 10.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 121.5000, null, null, null, null, 'sol. (unidose) cut. (alc.) Coloré', 46.2900, 121.5000, 121.5000, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052735', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25x3ml', null, '00570', null, 25, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 44.6500, null, null, null, null, 'sol. (unidose) cut. (alc.) Coloré', 59.5300, 44.6500, 44.6500, '6197', 'chlorhexidine digluconate + isopropanol solution cutané 20 mg + 0,7 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118354', 'ALAD', '0001594', 'G', '5199-2998', 'O', 'Cholemed compr. pellic. (séc.) 84x 20mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.8900, null, null, null, null, 'compr. pellic. (séc.)', 3.5800, 3.0100, 1.8000, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2187995', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'Cialis 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2472595', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 99.5900, null, 'Cialis 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 355.6800, 99.5900, 99.5900, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756311', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis compr. pellic. 4x 10mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'Cialis 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 1448.7500, 57.9500, 57.9500, '29645', 'tadalafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756329', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis compr. pellic. 4x 20mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'Cialis 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 1448.7500, 57.9500, 57.9500, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070901', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 237.0700, null, 'Cialis 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 282.2300, 237.0700, 237.0700, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201760', 'GCAC', '0019448', null, '5223-3418', 'O', 'Cialis (Orifarm) compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'distribution parallèle', null, null, 'compr. pellic.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201752', 'GCAC', '0019448', null, '5223-3418', 'O', 'Cialis (Orifarm) compr. pellic. 4x 20mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'distribution parallèle', null, null, 'compr. pellic.', 1448.7500, 57.9500, 57.9500, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405411', 'LCBEA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo compr. pellic. 91x 200mg', null, '00005', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3845.6200, null, null, null, null, 'compr. pellic.', 16.4800, 15.0000, 9.9000, '46110', 'abrocitinib oral 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4199360', 'LCBAB', '0025825', 'B', '5272-3269', 'O', 'Cimzia (Abacus) sol. inj. s.c. [ser. préremplie] 2x 200mg/1ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 963.8700, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injection 200 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3730884', 'LCBAB', '0025825', 'B', '5272-1909', 'O', 'Cimzia sol. inj. s.c. [cart., inject. autom. ava] 2x 200mg/1ml', null, '00383', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 950.6100, null, null, null, null, 'sol. inj. s.c. [cart., inject. autom. ava]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injection 200 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551751', 'LCBAB', '0025825', 'B', '5272-1909', 'O', 'Cimzia sol. inj. s.c. [stylo prérempli] 2x 200mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 950.6100, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injection 200 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650406', 'LCBAB', '0025825', 'B', '5272-1909', 'O', 'Cimzia sol. inj. s.c. [ser. préremplie] 2x 200mg/1ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 950.6100, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injection 200 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201802', 'LCBAB', '0025825', 'B', '5272-3418', 'O', 'Cimzia (Orifarm) sol. inj. s.c. [ser. préremplie] 2x 200mg/1ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 963.8700, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injection 200 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3688454', 'LCBBCC', '8901233', null, '40444-1818', 'O', 'Cinqaero sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', null, '00009', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40063', 'reslizumab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3688447', 'LCBBCC', '8901233', null, '40444-1818', 'O', 'Cinqaero sol. perf. à diluer i.v. [flac.] 2x 25mg/2,5ml', null, '00009', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40055', 'reslizumab perfusion 25 mg / 2,5 ml [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022639', 'TCA', '0016485', null, '5298-1800', 'O', 'Cinryze sol. inj. (pdr+solv.) i.v. [2x flac.] 2x 500UI', null, '00043', null, 2, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '4713', 'inhibiteur de la C1 estérase injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056135', 'AJA', '0001438', null, '5280-612', 'O', 'Cinnarizine EG gél. 100x 75mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.7600, null, null, null, null, 'gél.', 16.7600, 16.7600, 16.7600, '6676', 'cinnarizine oral 75 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630788', 'KAEA', '0010173', 'G', '5330-1529', 'O', 'Ciprofloxacine EG (PIP) compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9000, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2648871', 'KAEA', '0010173', null, '5348-711', 'O', 'Ciprofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1x 200mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37770', 'ciprofloxacine perfusion 200 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531738', 'KAEA', '0010173', 'G', '39784-2485', 'O', 'Ciprofloxacine AB compr. pellic. 20x 750mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.7800, null, null, null, null, 'compr. pellic.', 60.5500, 12.1100, 9.9000, '6742', 'ciprofloxacine oral 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497396', 'JCAAA', '0008169', null, '5314-1073', 'O', 'Cipramil sol. perf. à diluer i.v. [amp.] 10x 40mg/1ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 91.3600, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 913.6000, 91.3600, 91.3600, '6825', 'citalopram perfusion 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531712', 'KAEA', '0010173', 'G', '39784-2485', 'O', 'Ciprofloxacine AB compr. pellic. (séc.) 10x 250mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 8.8100, null, null, null, null, 'compr. pellic. (séc.)', 25.5000, 2.5500, 2.5500, '6700', 'ciprofloxacine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531720', 'KAEA', '0010173', 'G', '39784-2485', 'O', 'Ciprofloxacine AB compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9000, null, null, null, null, 'compr. pellic. (séc.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2049815', 'KAEA', '0010173', 'G', '5330-612', 'O', 'Ciprofloxacine EG compr. pellic. (séc.) 10x 250mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 8.8100, null, null, null, null, 'compr. pellic. (séc.)', 25.5000, 2.5500, 2.5500, '6700', 'ciprofloxacine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2049831', 'KAEA', '0010173', 'G', '5330-612', 'O', 'Ciprofloxacine EG compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9000, null, null, null, null, 'compr. pellic. (séc.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2049849', 'KAEA', '0010173', 'G', '5330-612', 'O', 'Ciprofloxacine EG compr. pellic. (séc.) 20x 750mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.7800, null, null, null, null, 'compr. pellic. (séc.)', 60.5500, 12.1100, 9.9000, '6742', 'ciprofloxacine oral 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670371', 'KAEA', '0010173', 'G', '5355-1289', 'O', 'Ciprofloxacine Mylan compr. pellic. (séc.) 10x 250mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 9.0100, null, null, null, null, 'compr. pellic. (séc.)', 26.9000, 2.6900, 2.6900, '6700', 'ciprofloxacine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670363', 'KAEA', '0010173', 'G', '5355-1289', 'O', 'Ciprofloxacine Mylan compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9300, null, null, null, null, 'compr. pellic. (séc.)', 37.0500, 7.4100, 7.4100, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308625', 'KAEA', '0010173', null, '5355-1289', 'O', 'Ciprofloxacine Mylan sol. perf. i.v. [sac] 10x 200mg/100ml', null, '00041', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '37770', 'ciprofloxacine perfusion 200 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308617', 'KAEA', '0010173', 'G', '5355-1289', 'O', 'Ciprofloxacine Mylan sol. perf. i.v. [sac] 10x 400mg/200ml', null, '00041', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '37788', 'ciprofloxacine perfusion 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1676618', 'KAEA', '0010173', 'G', '5363-1636', 'O', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 10x 250mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 8.8100, null, null, null, null, 'compr. pellic. (séc.)', 25.5000, 2.5500, 2.5500, '6700', 'ciprofloxacine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1676626', 'KAEA', '0010173', 'G', '5363-1636', 'O', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9000, null, null, null, null, 'compr. pellic. (séc.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732908', 'KAEA', '0010173', 'G', '5363-1636', 'O', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 20x 750mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.7800, null, null, null, null, 'compr. pellic. (séc.)', 60.5500, 12.1100, 9.9000, '6742', 'ciprofloxacine oral 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2729812', 'KAEA', '0010173', 'G', '5371-1818', 'O', 'Ciprofloxacine Teva compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.4100, null, null, null, null, 'compr. pellic. (séc.)', 35.2500, 7.0500, 7.0500, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442051', 'JACA', '0007781', null, '5405-1800', 'O', 'Circadin compr. lib. prol. 21x 2mg', null, '00060', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8300, null, null, null, null, 'compr. lib. prol.', 89.6700, 18.8300, 18.8300, '20263', 'mélatonine oral (libér. modifiée) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359611', 'KAEA', '0010173', 'G', '5389-299', 'O', 'Ciproxine compr. pellic. (séc.) 20x 500mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.9000, null, null, null, null, 'compr. pellic. (séc.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705474', 'KAEA', '0010173', 'G', '5389-299', 'O', 'Ciproxine susp. (gran.+solv.) 2x100ml 250mg/5ml', null, '00153', null, 2, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c4', 23.5700, null, null, null, null, 'susp. (gran. + solv.)', 6.3900, 12.7700, 9.9000, '6692', 'ciprofloxacine oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880078', 'FBACA', '0005439', null, '5413-3491', 'U', 'Circlet 0,12/0,015 système de diffusion vag. 3x', null, '00471', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 32.6000, null, null, null, null, 'système de diffusion vag.', 786.6700, 23.6000, 23.6000, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1654086', 'QCABA', '0015784', null, '5421-1909', 'U', 'Cirrus 120/5 compr. lib. prol. 14x', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. lib. prol.', 56.7900, 7.9500, 7.9500, '26815', 'pseudoéphédrine + cétirizine oral (libér. modifiée) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2924363', 'MAACB', '0012641', 'G', '5454-67', 'O', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 100mg/100ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6775', 'cisplatine perfusion 100 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915940', 'MAACB', '0012641', 'G', '5454-67', 'O', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 10mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6783', 'cisplatine perfusion 10 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915957', 'MAACB', '0012641', 'G', '5454-67', 'O', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 50mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6791', 'cisplatine perfusion 50 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3894870', 'FBBAA', '0019422', null, '41277-2469', 'O', 'Desirett compr. pellic. 6x28x 75µg', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 29.0000, null, null, null, null, 'compr. pellic.', 6.5500, 11.0000, 11.0000, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692036', 'MAACB', '0012641', 'G', '5488-1818', 'O', 'Cisplatine Teva sol. perf. à diluer i.v. [flac.] 1x 50mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6791', 'cisplatine perfusion 50 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770718', 'JCAAA', '0008169', 'B', '5496-612', 'O', 'Citalopram EG compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6100, null, null, null, null, 'compr. pellic. (séc.)', 10.3900, 2.9100, 1.7500, '6809', 'citalopram oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770726', 'JCAAA', '0008169', 'G', '5496-612', 'O', 'Citalopram EG compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8300, null, null, null, null, 'compr. pellic. (séc.)', 6.5400, 3.6600, 2.2000, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116945', 'JCAAA', '0008169', 'G', '5496-612', 'O', 'Citalopram EG compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5400, null, null, null, null, 'compr. pellic. (séc.)', 7.7000, 7.5500, 4.5000, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1776624', 'JCAAA', '0008169', 'G', '5504-1289', 'O', 'Citalopram Mylan compr. pellic. (séc.) 60x 20mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6000, null, null, null, null, 'compr. pellic. (séc.)', 6.5500, 3.9300, 2.3600, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2067015', 'JCAAA', '0008169', 'G', '5538-1818', 'O', 'Citalopram-Ratiopharm compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8300, null, null, null, null, 'compr. pellic. (séc.)', 6.5400, 3.6600, 2.2000, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154862', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 28x 30mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4200, null, null, null, null, 'compr. pellic. (séc.)', 18.6800, 5.2300, 3.1400, '6817', 'citalopram oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066751', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8300, null, null, null, null, 'compr. pellic. (séc.)', 6.5400, 3.6600, 2.2000, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154854', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz compr. pellic. (séc.) 56x 40mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5800, null, null, null, null, 'compr. pellic. (séc.)', 16.8700, 9.4500, 5.6200, '6833', 'citalopram oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173235', 'JCAAA', '0008169', 'G', '5520-1818', 'O', 'Citalopram Teva compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0600, null, null, null, null, 'compr. pellic. (séc.)', 6.0900, 3.4100, 2.0400, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567378', 'JCAAA', '0008169', 'G', '5520-1818', 'O', 'Citalopram Teva compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.2200, null, null, null, null, 'compr. pellic. (séc.)', 7.3900, 7.2400, 4.3100, '6809', 'citalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2128445', 'RBC', '0016147', null, '5546-232', 'O', 'Citanest 2 % sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 1g/50ml', null, '00398', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '26468', 'prilocaïne injection 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3089117', 'CEHA', '0017889', null, '5553-2626', 'U', 'CitraFleet 10,97/3,5/10 sol. (pdr, sachet) 2x', null, '00229', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.9200, null, null, null, null, 'sol. (pdr, sachet)', 946.0000, 18.9200, 18.9200, '6841', 'acide citrique + magnésium oxyde + picosulfate oral 10,97 g + 3,5 g + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0043737', 'KAABCA', '0009704', 'G', '5561-2097', 'O', 'Claforan sol. inj. (pdr+solv.) i.m./i.v. [flac.+amp.] 1x 1000mg', null, '00389', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'b4', 9.0600, null, null, null, null, 'sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.]', 137.0000, 1.3700, 0.8200, '5611', 'céfotaxime injection 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677838', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl sirop susp. (pdr) 100ml 250mg/5ml', null, '00029', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.4700, null, null, null, null, 'sirop susp. (pdr)', 1.5800, 1.5800, 1.5800, '1859', 'amoxicilline oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312619', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl compr. disp. (séc.) 24x 1g', null, '00030', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.5700, null, null, null, null, 'compr. disp. (séc.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1100239', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl compr. disp. (séc.) 8x 1g', null, '00030', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.9400, null, null, null, null, 'compr. disp. (séc.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107235', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.1800, null, null, null, null, 'gél.', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217123', 'OBAA', '0014258', 'B', '5587-1537', 'O', 'Clarelux mousse cut. 100g 0,5mg/1g', null, '00176', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 15.9300, null, null, null, null, 'mousse cut.', 3.7000, 3.7000, 2.2200, '7104', 'clobétasol propionate mousse cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3721693', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 10mmol/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678364', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 25mmol/50ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678331', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 50mmol/100ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983269', 'LDAAC', '0012385', 'G', '42390-2485', 'O', 'Desloratadine AB compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.6900, null, null, null, null, 'compr. pellic.', 8.6900, 8.6900, 8.6900, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3721065', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 7,5mmol/15ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678679', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 10mmol/20ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678349', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 5mmol/10ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678356', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 7,5mmol/15ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211241', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG compr. pellic. 10x 250mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.0100, null, null, null, null, 'compr. pellic.', 26.9000, 2.6900, 2.6900, '6924', 'clarithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2219566', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG compr. pellic. (séc.) 10x 500mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7300, null, null, null, null, 'compr. pellic. (séc.)', 38.6000, 3.8600, 3.8600, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211233', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG compr. pellic. (séc.) 21x 500mg', null, '00040', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 22.0800, null, null, null, null, 'compr. pellic. (séc.)', 55.1900, 11.5900, 9.9000, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2885994', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG compr. lib. prol. Uno 20x 500mg', null, '00509', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.8200, null, null, null, null, 'compr. lib. prol. Uno', 43.4500, 8.6900, 8.6900, '6957', 'clarithromycine oral (libér. modifiée) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2164127', 'KABBB', '0009845', 'G', '5637-1289', 'O', 'Clarithromycine Mylan compr. pellic. 14x 500mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.9500, null, null, null, null, 'compr. pellic.', 57.8600, 8.1000, 8.1000, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968261', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz compr. pellic. 10x 250mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.0100, null, null, null, null, 'compr. pellic.', 26.9000, 2.6900, 2.6900, '6924', 'clarithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968253', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7100, null, null, null, null, 'compr. pellic.', 38.4000, 3.8400, 3.8400, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915338', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz compr. pellic. 14x 250mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.7700, null, null, null, null, 'compr. pellic.', 22.9300, 3.2100, 3.2100, '6924', 'clarithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915346', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz compr. pellic. 14x 500mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.3800, null, null, null, null, 'compr. pellic.', 55.0700, 7.7100, 7.7100, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915353', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz compr. pellic. 21x 500mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 21.7500, null, null, null, null, 'compr. pellic.', 54.1400, 11.3700, 9.9000, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2379071', 'KABBB', '0009845', 'G', '5652-1818', 'O', 'Clarithromycine Teva compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.7200, null, null, null, null, 'compr. pellic.', 36.3000, 7.2600, 7.2600, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3559176', 'KABBB', '0009845', 'G', '37655-2303', 'O', 'Clarithromycin Krka compr. pellic. 14x 500mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.3800, null, null, null, null, 'compr. pellic.', 55.0700, 7.7100, 7.7100, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566767', 'KABBB', '0009845', 'G', '37655-2303', 'O', 'Clarithromycin Krka compr. pellic. 21x 500mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 21.7500, null, null, null, null, 'compr. pellic.', 54.1400, 11.3700, 9.9000, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2916534', 'KABBB', '0009845', 'G', '5603-1636', 'O', 'Clarithromycin Sandoz sirop susp. 120ml 125mg/5ml', null, '00017', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.4900, null, null, null, null, 'sirop susp.', 3.0800, 3.7000, 3.7000, '6890', 'clarithromycine oral 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968212', 'KABBB', '0009845', 'G', '5603-1636', 'O', 'Clarithromycin Sandoz sirop susp. 80ml 250mg/5ml', null, '00017', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 12.3000, null, null, null, null, 'sirop susp.', 6.1600, 4.9300, 4.9300, '6916', 'clarithromycine oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1608488', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal compr. gastro-résist. 100x 500mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.4400, null, null, null, null, 'compr. gastro-résist.', 8.7100, 8.7100, 5.1800, '20651', 'mésalazine oral 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1608496', 'CGCA', '0003442', 'B', '5686-1883', 'O', 'Claversal compr. gastro-résist. 300x 500mg', null, '00063', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.7900, null, null, null, null, 'compr. gastro-résist.', 4.9700, 14.9200, 8.8600, '20651', 'mésalazine oral 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181296', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal mousse rect. Foam 14dos. 1g/1dos.', null, '00256', null, 1, 'x', 14.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 31.8400, null, null, null, null, 'mousse rect. Foam', 59.5000, 8.3300, 4.9600, '20578', 'mésalazine rectal 1 g / 1 dos. [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1622463', 'CGCA', '0003442', 'B', '5686-1883', 'O', 'Claversal supp. 120x 500mg', null, '00065', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.4700, null, null, null, null, 'supp.', 12.5000, 15.0000, 9.2300, '20677', 'mésalazine rectal 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0668384', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal supp. 60x 500mg', null, '00065', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.5300, null, null, null, null, 'supp.', 15.3300, 9.2000, 5.4700, '20677', 'mésalazine rectal 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391315', 'CEGA', '0003251', null, '10439-2626', 'U', 'Cleen Enema 181/80 sol. rect. Adulte 133ml', null, '00589', null, 1, 'x', 133.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.7900, null, null, null, null, 'sol. rect. Adulte', 3.6000, 4.7900, 4.7900, '21980', 'phosphate monosodium + phosphate disodium rectal 181 mg + 80 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391331', 'CECCA', '0026245', null, '10421-2626', 'U', 'Cleen Phospho-Soda 2,71/1,2 sol. à diluer 45ml', null, '00045', null, 1, 'x', 45.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.1700, null, null, null, null, 'sol. à diluer', 22.6000, 10.1700, 10.1700, '22004', 'phosphate monosodium + phosphate disodium oral 2,71 g + 1,2 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3413325', 'AFAB', '0025403', null, '32748-455', 'O', 'Cleviprex émuls. perf. i.v. [flac.] 10x 25mg/50ml', null, '00308', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35873', 'clévidipine perfusion 25 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2266070', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 12000UI anti-Xa/0,8ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 78.7100, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10363', 'énoxaparine injection 12 000 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1708619', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 15000UI anti-Xa/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 82.1300, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10371', 'énoxaparine injection 15 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0278192', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 4000UI anti-Xa/0,4ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 99.8000, 9.9800, 5.9300, '10397', 'énoxaparine injection 4 000 UI anti-Xa / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1594878', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 6000UI anti-Xa/0,6ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.0000, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 114.3000, 11.4300, 6.7900, '10405', 'énoxaparine injection 6 000 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1027697', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 8000UI anti-Xa/0,8ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.1500, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 7.6500, '10413', 'énoxaparine injection 8 000 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826790', 'KADA', '0010124', 'G', '5751-612', 'O', 'Clindamycine EG gél. 16x 300mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.8200, null, null, null, null, 'gél.', 24.5000, 3.9200, 3.9200, '7021', 'clindamycine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744746', 'KADA', '0010124', 'G', '5769-711', 'O', 'Clindamycine Fresenius Kabi sol. inj./perf. i.m./i.v. [amp.] 10x 600mg/4ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7039', 'clindamycine injection/perfusion 600 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3016938', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz gél. 16x 150mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.6300, null, null, null, null, 'gél.', 15.1900, 2.4300, 2.4300, '6999', 'clindamycine oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2979573', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz gél. 16x 300mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.8200, null, null, null, null, 'gél.', 24.5000, 3.9200, 3.9200, '7021', 'clindamycine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2807618', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz gél. 20x 300mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.0400, null, null, null, null, 'gél.', 34.0000, 6.8000, 6.8000, '7021', 'clindamycine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046117', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz gél. 32x 300mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.5700, null, null, null, null, 'gél.', 24.4700, 7.8300, 7.8300, '7021', 'clindamycine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483161', 'BAABAA', '0001875', 'G', '34033-2303', 'O', 'Clopidogrel Krka compr. pellic. 28x 75mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106435', 'OAAK', '0013839', null, '5801-2162', 'O', 'Clonazone sol. (compr.) cut./or. 60x 250mg', null, '00745', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.1500, null, null, null, null, 'sol. (compr.) cut./or.', 10.2500, 6.1500, 6.1500, '31039', 'tosylchloramide sodium comprimé pour solution cutané/oral 250 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656957', 'BAABAA', '0001875', 'G', '5827-612', 'O', 'Clopidogrel EG compr. pellic. 28x 75mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656940', 'BAABAA', '0001875', 'G', '5827-612', 'O', 'Clopidogrel EG compr. pellic. 98x 75mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9400, null, null, null, null, 'compr. pellic.', 3.7900, 3.7100, 2.2200, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2633444', 'BAABAA', '0001875', 'G', '5843-1636', 'O', 'Clopidogrel (HCl) Sandoz compr. pellic. 28x 75mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'compr. pellic.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692564', 'BAABAA', '0001875', 'G', '5843-1636', 'O', 'Clopidogrel (HCl) Sandoz compr. pellic. 84x 75mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3600, null, null, null, null, 'compr. pellic.', 3.7700, 3.1700, 1.9000, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2633451', 'BAABAA', '0001875', 'G', '5843-1636', 'O', 'Clopidogrel (HCl) Sandoz compr. pellic. 98x 75mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9400, null, null, null, null, 'compr. pellic.', 3.7900, 3.7100, 2.2200, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0031468', 'OAAK', '0013839', null, '5801-2162', 'O', 'Clonazone sol. (pdr) cut./or. 20g', null, '00746', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.1500, null, null, null, null, 'sol. (pdr) cut./or.', 30.7500, 6.1500, 6.1500, '31062', 'tosylchloramide sodium poudre pour solution cutané/oral [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483179', 'BAABAA', '0001875', 'G', '34033-2303', 'O', 'Clopidogrel Krka compr. pellic. 84x 75mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3900, null, null, null, null, 'compr. pellic.', 3.7900, 3.1800, 1.9100, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435237', 'BAABAA', '0001875', 'G', '33100-1289', 'O', 'Clopidogrel Mylan compr. pellic. 30x 75mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3800, null, null, null, null, 'compr. pellic.', 3.8000, 1.1400, 0.6800, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3242542', 'BAABAA', '0001875', 'G', '5850-1818', 'O', 'Clopidogrel Teva compr. pellic. 100x 75mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1400, null, null, null, null, 'compr. pellic.', 3.7700, 3.7700, 2.2600, '7328', 'clopidogrel oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022574', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4400, null, null, null, null, 'compr. pellic.', 2.8600, 2.8600, 1.7100, '32557', 'zuclopenthixol oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022715', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.5500, null, null, null, null, 'compr. pellic.', 5.6200, 5.6200, 3.3700, '32581', 'zuclopenthixol oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022533', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol compr. pellic. 100x 2mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2900, null, null, null, null, 'compr. pellic.', 0.7200, 0.7200, 0.4300, '32599', 'zuclopenthixol oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497354', 'JBABB', '0020115', null, '5876-1073', 'O', 'Clopixol sol. inj. i.m. Acutard [amp.] 1x 50mg/1ml', null, '00503', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1900, null, null, null, null, 'sol. inj. i.m. Acutard [amp.]', 1419.0000, 14.1900, 14.1900, '32607', 'zuclopenthixol injection 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569367', 'AADF', '0000166', 'G', '5918-2097', 'U', 'CoAprovel 300/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2400, null, null, null, null, 'compr. pellic.', 6.9200, 6.7800, 4.0300, '17442', 'irbésartan + hydrochlorothiazide oral 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2345510', 'AADF', '0000166', 'G', '5918-2097', 'U', 'CoAprovel 300/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8600, null, null, null, null, 'compr. pellic.', 6.8300, 6.6900, 3.9800, '17459', 'irbésartan + hydrochlorothiazide oral 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867614', 'JAAG', '0007542', null, '5884-1446', 'O', 'Clozan compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.6200, null, null, null, null, 'compr. (séc.)', 31.2400, 15.6200, 15.6200, '7401', 'clotiazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867598', 'JAAG', '0007542', null, '5884-1446', 'O', 'Clozan compr. (séc.) 50x 5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6500, null, null, null, null, 'compr. (séc.)', 19.3000, 9.6500, 9.6500, '7419', 'clotiazépam oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220747', 'JBDD', '0007930', 'G', '5892-1636', 'O', 'Clozapine Sandoz compr. (séc.) 30x 25mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4800, null, null, null, null, 'compr. (séc.)', 1.3300, 0.4000, 0.2400, '7468', 'clozapine oral 25 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220739', 'JBDD', '0007930', 'G', '5892-1636', 'O', 'Clozapine Sandoz compr. (séc.) 30x 50mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5200, null, null, null, null, 'compr. (séc.)', 3.9300, 1.1800, 0.7100, '7476', 'clozapine oral 50 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220721', 'JBDD', '0007930', 'G', '5892-1636', 'O', 'Clozapine Sandoz compr. (séc. en 4) 30x 100mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2900, null, null, null, null, 'compr. (séc. en 4)', 9.3300, 2.8000, 1.6800, '7450', 'clozapine oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051852', 'AADA', '0000125', 'B', '5926-612', 'U', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3200, null, null, null, null, 'compr. pellic. (séc.)', 3.8000, 2.1300, 1.2800, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574812', 'AADA', '0000125', 'B', '5926-612', 'U', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0600, null, null, null, null, 'compr. pellic. (séc.)', 4.5200, 4.4300, 2.6600, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051811', 'AADA', '0000125', 'G', '5926-612', 'U', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3000, null, null, null, null, 'compr. pellic.', 3.2000, 1.7900, 1.0700, '3871', 'bisoprolol + hydrochlorothiazide oral 2,5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544948', 'AADA', '0000125', 'G', '5926-612', 'U', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4200, null, null, null, null, 'compr. pellic.', 2.9100, 2.8500, 1.7100, '3871', 'bisoprolol + hydrochlorothiazide oral 2,5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051837', 'AADA', '0000125', 'G', '5926-612', 'U', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5200, null, null, null, null, 'compr. pellic. (séc.)', 2.1100, 1.1800, 0.7100, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574804', 'AADA', '0000125', 'B', '5926-612', 'U', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2100, null, null, null, null, 'compr. pellic. (séc.)', 2.4900, 2.4400, 1.4600, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697589', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 100x', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.7500, null, null, null, null, 'compr. pellic. (séc.)', 3.9800, 3.9800, 2.3900, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425138', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520625', 'AADA', '0000125', 'G', '5959-1818', 'U', 'Co-Bisoprolol Teva 10/25 compr. pellic. (séc.) 100x', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1300, null, null, null, null, 'compr. pellic. (séc.)', 4.1100, 4.1100, 2.4700, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697621', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 100x', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7400, null, null, null, null, 'compr. pellic. (séc.)', 1.9400, 1.9400, 1.1600, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520617', 'AADA', '0000125', 'G', '5959-1818', 'U', 'Co-Bisoprolol Teva 5/12,5 compr. pellic. (séc.) 100x', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7700, null, null, null, null, 'compr. pellic. (séc.)', 1.9400, 1.9400, 1.1700, '3897', 'bisoprolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896108', 'AADF', '0000166', 'G', '5983-1289', 'U', 'Co-Candesartan Mylan 16/12,5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr.', 6.0700, 5.9500, 3.5700, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895175', 'AADF', '0000166', 'G', '5991-1636', 'U', 'Co-Candesartan Sandoz 16/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr. (séc.)', 6.0700, 5.9500, 3.5700, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895142', 'AADF', '0000166', 'G', '5991-1636', 'U', 'Co-Candesartan Sandoz 8/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.7800, null, null, null, null, 'compr. (séc.)', 8.4900, 8.3200, 4.9500, '5017', 'candésartan + hydrochlorothiazide oral 8 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881035', 'AADF', '0000166', 'G', '6007-1818', 'U', 'Co-Candesartan Teva 16/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr. (séc.)', 6.0700, 5.9500, 3.5700, '4978', 'candésartan + hydrochlorothiazide oral 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0601039', 'DBAD', '0003939', null, '6221-2162', 'O', 'Codethyline compr. 50x 5mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.3500, null, null, null, null, 'compr.', 26.7000, 13.3500, 13.3500, '11726', 'éthylmorphine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2092948', 'AADF', '0000166', 'G', '6015-1347', 'U', 'Co-Diovane 160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3400, null, null, null, null, 'compr. pellic.', 7.1800, 7.0400, 4.1900, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1127299', 'ICAA', '0007153', 'B', '6247-75', 'O', 'Colchicine Opocalcium compr. (séc.) 20x 1mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3400, null, null, null, null, 'compr. (séc.)', 7.3000, 1.4600, 0.8800, '7617', 'colchicine oral 1 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415397', 'AADF', '0000166', 'G', '6015-1347', 'U', 'Co-Diovane 80/12,5 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7100, null, null, null, null, 'compr. pellic.', 7.7000, 4.3100, 2.5900, '31898', 'valsartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616209', 'BBAF', '0002261', null, '6239-414', 'U', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15024', 'Groupe Cofact faible dose injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2204154', 'AADF', '0000166', 'G', '6015-1347', 'U', 'Co-Diovane 160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3400, null, null, null, null, 'compr. pellic.', 7.1800, 7.0400, 4.1900, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616217', 'BBAF', '0002261', null, '6239-414', 'U', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', null, '00043', null, 1, 'x', null, null, null, 's', 20.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15016', 'Groupe Cofact haute dose injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1194943', 'AADD', '0000141', 'B', '6049-604', 'U', 'Co-Inhibace 5/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.3000, null, null, null, null, 'compr. pellic.', 18.5400, 5.1900, 3.1100, '6528', 'cilazapril + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154706', 'AADD', '0000141', 'G', '6056-612', 'U', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 28x', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4900, null, null, null, null, 'compr. (séc.)', 7.8200, 2.1900, 1.3100, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156594', 'AADD', '0000141', 'G', '6056-612', 'U', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 56x', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1200, null, null, null, null, 'compr. (séc.)', 5.5200, 3.0900, 1.8500, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154714', 'AADD', '0000141', 'G', '6056-612', 'U', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8700, null, null, null, null, 'compr. (séc.)', 6.5900, 6.4600, 3.8400, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139780', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 30x', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7700, null, null, null, null, 'compr. (séc.)', 7.6300, 2.2900, 1.3700, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116903', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 56x', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0900, null, null, null, null, 'compr. (séc.)', 5.5000, 3.0800, 1.8500, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380533', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2200, null, null, null, null, 'compr. (séc.)', 5.9600, 5.8400, 3.5100, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185486', 'AADD', '0000141', 'G', '6080-1818', 'U', 'Co-Lisinopril Teva 20/12,5 compr. (séc.) 100x', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8700, null, null, null, null, 'compr. (séc.)', 6.0900, 6.0900, 3.6500, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335865', 'KAKDA', '0010157', 'G', '6288-1818', 'O', 'Colistineb sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.] 60x 2MMUI', null, '00372', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 545.0800, null, null, null, null, 'sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.]', 20.1700, 12.1000, 8.0000, '7682', 'colistiméthate injection/perfusion/inhalé 2 000 000 UI [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067907', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk gran. gastro-résist. lib. prol. (sachet) 60x 3g', null, '00602', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 93.6600, null, null, null, null, 'gran. gastro-résist. lib. prol. (sachet)', 20.1700, 12.1000, 8.0000, '33399', 'mésalazine oral (libér. modifiée) 3 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067899', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk gran. gastro-résist. lib. prol. (sachet) 90x 1,5g', null, '00602', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.7800, null, null, null, null, 'gran. gastro-résist. lib. prol. (sachet)', 16.6700, 15.0000, 9.9000, '33381', 'mésalazine oral (libér. modifiée) 1,5 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0323451', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk susp. rect. 7x 2g/60ml', null, '00257', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.6900, null, null, null, null, 'susp. rect.', 115.1400, 8.0600, 4.7900, '20628', 'mésalazine rectal 2 g / 60 ml [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843191', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk supp. 30x 1g', null, '00065', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.3900, null, null, null, null, 'supp.', 34.5000, 10.3500, 6.1500, '20594', 'mésalazine rectal 1 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457796', 'TDA', '0018671', null, '39396-2360', 'U', 'Colocynthis-Homaccord gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '39446', 'homéopathie groupe Colocynthis-Homaccord oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3002185', 'KAKDA', '0010157', 'B', '6312-1818', 'O', 'Colobreathe poudre inhal. (gél.) [Turbospin] 56x 1,6625MMUI', null, '00751', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1349.5800, null, '+ 1 Turbospin', null, null, 'poudre inhal. (gél.) [Turbospin]', 0.0000, 0.0000, 0.0000, '7674', 'colistiméthate inhalé 1 662 500 UI [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185336', 'QDAA', '0016014', null, '42408-1933', 'U', 'Collutabs 2/0,6/1,2 past. orophar. goût Miel et Citron 36x', null, '00427', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.0400, null, null, null, null, 'past. orophar. goût Miel et Citron', 22.3300, 8.0400, 8.0400, '2014', 'amylmétacrésol + dichlorobenzylalcool + lidocaïne oropharyngé 0,6 mg + 1,2 mg + 2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280434', 'QDAA', '0016014', null, '42408-1933', 'U', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Menthe 36x', null, '00735', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'past. orophar. Sans sucre goût Menthe', 24.8600, 8.9500, 8.9500, '2014', 'amylmétacrésol + dichlorobenzylalcool + lidocaïne oropharyngé 0,6 mg + 1,2 mg + 2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0476283', 'CEAA', '0003004', null, '6320-1289', 'U', 'Colofiber 4,55/0,15 gran. (sachet) 20x', null, '00023', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.6800, null, null, '2 sachets le soir', null, 'gran. (sachet)', 63.4000, 12.6800, 12.6800, '25882', 'Plantago ovata graine + Plantago ovata tégument de la graine oral 4,55 g + 0,15 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720465', 'CECBA', '0003095', null, '6338-1883', 'U', 'Colofort sol. (pdr, sachet) 4x', null, '00229', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.6200, null, null, null, null, 'sol. (pdr, sachet)', 415.5000, 16.6200, 16.6200, '15032', 'Groupe Colofort pourdre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631372', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 100/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1100, null, null, null, null, 'compr. pellic.', 6.3100, 6.1800, 3.7100, '19869', 'losartan + hydrochlorothiazide oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631349', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8700, null, null, null, null, 'compr. pellic.', 9.5000, 2.6600, 1.6000, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631331', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7900, null, null, null, null, 'compr. pellic.', 7.7500, 4.3400, 2.6000, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378280', 'KDCABE', '0020198', 'B', '6379-1966', 'U', 'Combivir 150/300 compr. pellic. (séc.) 60x', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 141.7200, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18374', 'lamivudine + zidovudine oral 150 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4476651', 'LAAOA', '8902512', null, '42929-1446', 'O', 'Comirnaty 10 µg/1 dos. disp. inj. à diluer i.m. [flac.] 10x1,3ml', null, '00459', null, 10, 'x', 1.3000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'disp. inj. à diluer i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45526', 'virus de la COVID-19 injection (ARNm) [enfant 5-11 ans] [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4293254', 'LAAOA', '8902512', null, '42929-1446', 'O', 'Comirnaty 30 µg/1 dos. disp. inj. à diluer i.m. [flac.] 195x0,45ml', null, '00459', null, 195, 'x', 0.4500, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'disp. inj. à diluer i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'virus de la COVID-19 injection (ARNm) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3915931', 'CECCA', '0026245', null, '42564-75', 'U', 'Colowash 1102/398 compr. (séc.) 32x', null, '00001', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.9700, null, null, null, null, 'compr. (séc.)', 53.0300, 16.9700, 16.9700, '43638', 'phosphate monosodium + phosphate disodium oral 1 102 mg + 398 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631364', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1100, null, null, null, null, 'compr. pellic.', 6.3100, 6.1800, 3.7100, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656312', 'AADF', '0000166', 'G', '6114-1818', 'U', 'Co-Losartan Teva 50/12,5 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'compr. pellic. (séc.)', 6.2800, 6.1500, 3.6900, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321644', 'PEFA', '0025973', null, '6353-59', 'U', 'Combigan 2/5 collyre sol. 3x5ml', null, '00068', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 44.5700, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 297.1300, 44.5700, 44.5700, '4143', 'timolol + brimonidine collyre ophtalmique 5 mg + 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697993', 'GBCA', '0006270', null, '6387-828', 'U', 'Combodart 0,5/0,4 gél. lib. modif. 30x', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9700, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 103.2300, 30.9700, 30.9700, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2719474', 'GBCA', '0006270', null, '6387-828', 'U', 'Combodart 0,5/0,4 gél. lib. modif. 90x', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 60.0700, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 66.7400, 60.0700, 60.0700, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4470696', 'LAAOA', '8902512', null, '42929-1446', 'O', 'Comirnaty 30 µg/1 dos. disp. inj. i.m. [flac.] 10x2,25ml', null, '00736', null, 10, 'x', 2.2500, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'disp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'virus de la COVID-19 injection (ARNm) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1437953', 'JFCA', '0008615', 'B', '6411-1404', 'O', 'Comtan compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 80.9300, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '10439', 'entacapone oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546398', 'BBAF', '0002261', null, '6445-513', 'U', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', null, '00043', null, 1, 'x', null, null, null, 's', 20.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15040', 'Groupe Confidex injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689073', 'OBDA', '0014316', null, '6452-489', 'O', 'Conforma Hydrocortisone crème 30g 10mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9500, null, null, null, null, 'crème', 26.5000, 7.9500, 7.9500, '15867', 'hydrocortisone acétate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0487710', 'OAAL', '0013870', null, '6460-489', 'O', 'Confosept Eau Oxygénée sol. cut. 120ml 3%', null, '00062', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.6900, null, null, null, null, 'sol. cut.', 4.7400, 5.6900, 5.6900, '32284', 'peroxyde d''hydrogène solution cutané 3 % [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096922', 'CEFA', '0025791', null, '33464-59', 'O', 'Constella gél. 28x 290µg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.2000, null, null, null, null, 'gél.', 200.7100, 56.2000, 56.2000, '36681', 'linaclotide oral 290 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070358', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal gtts sol. (flac. compte-gouttes) 1x10ml 100mg/1ml', null, '00368', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.0300, null, '1 ml = 40 gouttes = 100 mg', null, null, 'gtts sol. (flac. compte-gouttes)', 6.2000, 0.6200, 0.3700, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070366', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal gtts sol. (flac. compte-gouttes) 3x10ml 100mg/1ml', null, '00368', null, 3, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.0800, null, '1 ml = 40 gouttes = 100 mg', null, null, 'gtts sol. (flac. compte-gouttes)', 5.7000, 1.7100, 1.0300, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070390', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7900, null, null, null, null, 'gél.', 3.0300, 0.9100, 0.5500, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070408', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal gél. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8800, null, null, null, null, 'gél.', 2.7300, 1.6400, 0.9800, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070382', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal sol. inj./perf. i.m./i.v. [amp.] 10x 100mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8700, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 13.0000, 1.3000, 0.7800, '31112', 'tramadol injection/perfusion 100 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677903', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 100x 150mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7200, null, null, null, null, 'compr. lib. prol. Retard', 6.8900, 6.8900, 4.1000, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677895', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 100x 200mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'compr. lib. prol. Retard', 7.7600, 7.7600, 4.6200, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1360130', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 30x 100mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0800, null, null, null, null, 'compr. lib. prol. Retard', 5.7000, 1.7100, 1.0300, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437176', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 30x 50mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0100, null, null, null, null, 'compr. lib. prol. Retard', 3.3300, 1.0000, 0.6000, '31237', 'tramadol oral (libér. modifiée) 50 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246551', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 60x 100mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3700, null, null, null, null, 'compr. lib. prol. Retard', 4.7200, 2.8300, 1.7000, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246577', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 60x 150mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.3800, null, null, null, null, 'compr. lib. prol. Retard', 7.5500, 4.5300, 2.7200, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246544', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 60x 200mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.7000, null, null, null, null, 'compr. lib. prol. Retard', 8.8800, 5.3300, 3.2000, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437184', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal compr. lib. prol. Retard 60x 50mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9700, null, null, null, null, 'compr. lib. prol. Retard', 2.8000, 1.6800, 1.0100, '31237', 'tramadol oral (libér. modifiée) 50 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425104', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425112', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425096', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425088', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425062', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425070', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263514', 'LCBDEA', '0012211', 'G', '6502-1818', 'O', 'Copaxone sol. inj. s.c. [ser. préremplie] 12x 40mg/1ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 531.8700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '35493', 'glatiramère injection 40 mg / 1 ml [NOVOS: complexe non biologique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167525', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 100/25/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 48.4800, null, null, null, null, 'compr. pellic.', 12.2600, 12.2600, 7.2800, '18986', 'lévodopa + carbidopa + entacapone oral 100 mg + 25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167533', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 150/37,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.3400, null, null, null, null, 'compr. pellic.', 12.9300, 12.9300, 7.6800, '18994', 'lévodopa + carbidopa + entacapone oral 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3535523', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 10/2,5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2800, null, null, null, null, 'compr. pellic.', 10.4200, 9.3800, 5.5800, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353521', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2300, null, null, null, null, 'compr. pellic. (séc.)', 9.2700, 2.7800, 1.6700, '25411', 'périndopril + indapamide oral éq. 2 mg + 0,625 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353570', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 5/1,25 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0700, null, null, null, null, 'compr. pellic. (séc.)', 10.2300, 3.0700, 1.8400, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353588', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 5/1,25 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1500, null, null, null, null, 'compr. pellic. (séc.)', 7.7700, 6.9900, 4.1600, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318525', 'AADD', '0000141', 'G', '6148-1636', 'U', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 100x', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3900, null, null, null, null, 'compr. (séc.)', 7.0500, 7.0500, 4.2000, '27193', 'ramipril + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318517', 'AADD', '0000141', 'G', '6148-1636', 'U', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 50x', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8000, null, null, null, null, 'compr. (séc.)', 7.3200, 3.6600, 2.2000, '27193', 'ramipril + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574978', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.2600, null, null, null, null, 'compr.', 15.1200, 13.6100, 8.0900, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167541', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 200/50/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 52.8400, null, null, null, null, 'compr. pellic.', 13.2800, 13.2800, 7.8900, '19018', 'lévodopa + carbidopa + entacapone oral 200 mg + 50 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167517', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 50/12,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.6200, null, null, null, null, 'compr. pellic.', 11.5800, 11.5800, 6.8800, '19034', 'lévodopa + carbidopa + entacapone oral 50 mg + 12,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854537', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 5/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1300, null, 'importation parallèle', null, null, 'compr.', 8.2900, 7.4600, 4.4400, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736163', 'AHCAA', '0001164', null, '6536-2097', 'O', 'Cordarone sol. inj./perf. i.v. [amp.] 6x 150mg/3ml', null, '00049', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '1545', 'amiodarone injection/perfusion 150 mg / 3 ml [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106971', 'AHCAA', '0001164', 'G', '6536-2097', 'O', 'Cordarone compr. (séc.) 20x 200mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7600, null, null, null, null, 'compr. (séc.)', 4.5000, 0.9000, 0.5400, '1552', 'amiodarone oral 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106989', 'AHCAA', '0001164', 'B', '6536-2097', 'O', 'Cordarone compr. (séc.) 60x 200mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3800, null, null, null, null, 'compr. (séc.)', 3.5800, 2.1500, 1.2900, '1552', 'amiodarone oral 200 mg [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459791', 'AADD', '0000141', 'G', '6155-3491', 'U', 'Co-Renitec 20/12,5 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4900, null, null, null, null, 'compr. (séc.)', 3.2800, 3.2100, 1.9300, '10306', 'énalapril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047530', 'QDBA', '0016030', null, '6551-4150', 'O', 'Corsodyl gel dent./gingiv./oromuq. 50g 10mg/1g', null, '00147', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.3500, null, null, null, null, 'gel dent./gingiv./oromuq.', 12.7000, 6.3500, 6.3500, '6155', 'chlorhexidine dentaire/gingival/oromuqueux 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285482', 'LCBBGD', '0021436', 'B', '31799-1347', 'O', 'Cosentyx sol. inj. s.c. [stylo prérempli] 1x 300mg/2ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 998.3100, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '45179', 'sécukinumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3267846', 'LCBBGD', '0021436', 'B', '31799-1347', 'O', 'Cosentyx sol. inj. s.c. [stylo prérempli] 2x 150mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 997.6600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '35063', 'sécukinumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979358', 'PEFC', '0025999', 'G', '6593-2444', 'U', 'Cosopt 20/5 collyre sol. Sine Conservans [sans cons.] 1x10ml', null, '00527', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 23.4000, null, null, null, null, 'collyre sol. Sine Conservans [sans cons.]', 62.9000, 6.2900, 3.7800, '32706', 'timolol + dorzolamide collyre ophtalmique (sans cons.) 5 mg + 20 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0865154', 'ABBA', '0000307', 'B', '6577-1834', 'O', 'Corvaton compr. (séc.) 100x 2mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.8000, null, null, 'per os: 6 à 12 mg p.j. en 3 prises', null, 'compr. (séc.)', 4.0000, 4.0000, 2.4000, '21923', 'molsidomine oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2599637', 'PEFC', '0025999', null, '6593-2444', 'U', 'Cosopt 20/5 collyre sol. (unidose) Unit Dose [sans cons.] 60x0,2ml', null, '00633', null, 60, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.6800, null, null, null, null, 'collyre sol. (unidose) Unit Dose [sans cons.]', 164.0000, 19.6800, 19.6800, '32706', 'timolol + dorzolamide collyre ophtalmique (sans cons.) 5 mg + 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854701', 'AADF', '0000166', 'G', '6189-612', 'U', 'Co-Valsartan EG 160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6500, null, null, null, null, 'compr. pellic.', 6.7800, 6.6400, 3.9500, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854669', 'AADF', '0000166', 'B', '6189-612', 'U', 'Co-Valsartan EG 80/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7900, null, null, null, null, 'compr. pellic.', 7.0500, 6.9100, 4.1100, '31898', 'valsartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748481', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0600, null, null, null, null, 'compr. pellic.', 9.7500, 2.7300, 1.6400, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748515', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3400, null, null, null, null, 'compr. pellic.', 7.1800, 7.0400, 4.1900, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748390', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'compr. pellic.', 10.8900, 3.0500, 1.8300, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748358', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/25 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0300, null, null, null, null, 'compr. pellic.', 9.7100, 5.4400, 3.2600, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748341', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3400, null, null, null, null, 'compr. pellic.', 7.1800, 7.0400, 4.1900, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748440', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6900, null, null, null, null, 'compr. pellic.', 7.6800, 4.3000, 2.5800, '31898', 'valsartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748457', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6800, null, null, null, null, 'compr. pellic.', 6.5400, 6.4100, 3.8200, '31898', 'valsartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574960', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/10 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.3300, null, null, null, null, 'compr.', 16.4300, 9.8600, 5.8600, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854545', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 5/10 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3700, null, 'importation parallèle', null, null, 'compr.', 13.9700, 4.1900, 2.5200, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854578', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 10/5 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.1500, null, 'importation parallèle', null, null, 'compr.', 14.8000, 8.8800, 5.2800, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854560', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 5/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.5000, null, 'importation parallèle', null, null, 'compr.', 11.0000, 9.9000, 5.8900, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854594', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 10/10 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.3300, null, 'importation parallèle', null, null, 'compr.', 16.4300, 9.8600, 5.8600, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854586', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 10/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.0900, null, 'importation parallèle', null, null, 'compr.', 12.2000, 10.9800, 6.5300, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854602', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 10/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.2600, null, 'importation parallèle', null, null, 'compr.', 15.1200, 13.6100, 8.0900, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574945', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/5 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.1500, null, null, null, null, 'compr.', 14.8000, 8.8800, 5.2800, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574952', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.0900, null, null, null, null, 'compr.', 12.2000, 10.9800, 6.5300, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574929', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/10 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3700, null, null, null, null, 'compr.', 13.9700, 4.1900, 2.5200, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574937', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.5000, null, null, null, null, 'compr.', 11.0000, 9.9000, 5.8900, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574747', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1000, null, null, null, null, 'compr.', 12.5300, 3.7600, 2.2600, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574911', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1300, null, null, null, null, 'compr.', 8.2900, 7.4600, 4.4400, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678589', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PIP) compr. pellic. (séc.) 30x 5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0700, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.8300, 2.0500, 1.2300, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606092', 'AADD', '0000141', 'G', '6627-885', 'U', 'Coversyl Plus (Impexeco) 5/1,25 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5700, null, 'importation parallèle', null, null, 'compr. pellic.', 7.8800, 7.0900, 4.2200, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1432822', 'AGBD', '0001032', 'G', '6635-3491', 'O', 'Cozaar compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, null, null, null, 'compr. pellic. (séc.)', 5.9300, 5.8100, 3.4800, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093474', 'AGBD', '0001032', 'G', '6635-3491', 'O', 'Cozaar compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, null, null, null, 'compr. pellic.', 5.9300, 5.8100, 3.4800, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2509420', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl compr. pellic. 60x 10mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9500, null, null, null, null, 'compr. pellic.', 12.7500, 7.6500, 4.5500, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572485', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3200, null, null, null, null, 'compr. pellic.', 10.4300, 9.3900, 5.5800, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2509412', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl compr. pellic. (séc.) 30x 5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0700, null, null, null, null, 'compr. pellic. (séc.)', 6.8300, 2.0500, 1.2300, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572477', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl compr. pellic. (séc.) 90x 5mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0000, null, null, null, null, 'compr. pellic. (séc.)', 6.0300, 5.4300, 3.2600, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2734523', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 10/2,5 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3100, null, null, null, null, 'compr. pellic.', 12.1000, 7.2600, 4.3200, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457812', 'TDA', '0018671', null, '40287-2360', 'U', 'Cralonin gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '39883', 'homéopathie groupe Cralonin oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678422', 'KBCB', '8901027', null, '41640-1446', 'O', 'Cresemba gél. 14x 100mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '42564', 'isavuconazole oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678414', 'KBCB', '8901027', null, '41640-1446', 'O', 'Cresemba sol. perf. à diluer (pdr) i.v. [flac.] 1x 200mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '42572', 'isavuconazole perfusion 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1432830', 'AADF', '0000166', 'G', '6643-3491', 'U', 'Cozaar Plus 50/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1900, null, null, null, null, 'compr. pellic.', 6.3400, 6.2100, 3.7300, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457820', 'TDA', '0018671', null, '40287-2360', 'U', 'Cralonin gtts sol. bucc./or. 100ml', null, '00129', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'gtts sol. bucc./or.', 40.9500, 40.9500, 40.9500, '39883', 'homéopathie groupe Cralonin oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1481563', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 10000/8000/600 gél. gastro-résist. 100x', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 22.5500, null, null, null, null, 'gél. gastro-résist.', 5.9600, 5.9600, 3.5800, '2006', 'lipase + amylase + protéase oral 10 000 U + 8 000 U + 600 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1686559', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 25000/18000/1000 gél. gastro-résist. 100x', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 45.6200, null, null, null, null, 'gél. gastro-résist.', 11.5800, 11.5800, 6.8800, '1982', 'lipase + amylase + protéase oral 25 000 U + 18 000 U + 1 000 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3173960', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 5000/3600/200 gran. gastro-résist. 20g', null, '00676', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, 'a4', 21.1200, null, null, null, null, 'gran. gastro-résist.', 0.0000, 0.0000, 0.0000, '35097', 'lipase + amylase + protéase oral 5 000 U + 3 600 U + 200 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923471', 'TCA', '0016485', null, '42945-2659', 'O', 'Crysvita sol. inj. s.c. [flac.] 1x 10mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43968', 'burosumab injection 10 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923463', 'TCA', '0016485', null, '42945-2659', 'O', 'Crysvita sol. inj. s.c. [flac.] 1x 20mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43976', 'burosumab injection 20 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923489', 'TCA', '0016485', null, '42945-2659', 'O', 'Crysvita sol. inj. s.c. [flac.] 1x 30mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43984', 'burosumab injection 30 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040418', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.5600, null, null, null, null, 'compr. pellic.', 6.6800, 1.8700, 1.1200, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040400', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7400, null, null, null, null, 'compr. pellic.', 6.9300, 1.9400, 1.1600, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2055200', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6000, null, null, null, null, 'compr. pellic.', 6.1000, 5.9800, 3.5900, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2055192', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8900, null, null, null, null, 'compr. pellic.', 6.2200, 6.1000, 3.6600, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2055176', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.4200, null, null, null, null, 'compr. pellic.', 6.4300, 6.3000, 3.7800, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1358449', 'FFCA', '0005983', null, '6684-1180', 'O', 'Crinone 8 % gel vag. (unidose) 15x 90mg/1,125g', null, '00424', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.9500, null, null, null, null, 'gel vag. (unidose)', 333.0000, 49.9500, 49.9500, '26542', 'progestérone vaginal 90 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4111795', 'TCA', '0016485', 'B', '42796-3400', 'O', 'Cuprior compr. pellic. (séc.) 72x 150mg', null, '00040', null, 72, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2900.6200, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '43844', 'trientine oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2251775', 'DCBA', '0004143', null, '6759-455', 'O', 'Curosurf susp. instill. endotrach. 1x 240mg/3ml', null, '00335', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. instill. endotrach.', 0.0000, 0.0000, 0.0000, '29496', 'surfactant instillation 240 mg / 3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1448778', 'NBBIA', '0013656', null, '3947-2014', 'O', 'C-Will gél. lib. prol. 20x 500mg', null, '00189', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8800, null, null, null, null, 'gél. lib. prol.', 34.4000, 6.8800, 6.8800, '2253', 'acide ascorbique oral (libér. modifiée) 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188620', 'OACA', '0014068', null, '32706-745', 'O', 'Curanail vernis à ongles médic. 2,5ml 50mg/1ml', null, '00027', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 28.9000, null, null, null, null, 'vernis à ongles médic.', 1156.0000, 28.9000, 28.9000, '1768', 'amorolfine vernis à ongles médicamenteux cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828259', 'CECBC', '0003111', null, '6726-1818', 'U', 'Curapeg sol. (pdr, sachet) 30x', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7900, null, null, null, null, 'sol. (pdr, sachet)', 49.3000, 14.7900, 14.7900, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828267', 'CECBC', '0003111', null, '6726-1818', 'U', 'Curapeg sol. (pdr, sachet) 50x', null, '00229', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.0000, null, null, null, null, 'sol. (pdr, sachet)', 46.0000, 23.0000, 23.0000, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2373348', 'OGAA', '0014563', 'B', '6742-174', 'O', 'Curatoderm émuls. cut. 2x30ml 4µg/1g', null, '00177', null, 2, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 30.8900, null, null, null, null, 'émuls. cut.', 13.5200, 8.1100, 4.8200, '29520', 'tacalcitol émulsion cutané 4 µg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1313279', 'OGAA', '0014563', 'B', '6742-174', 'O', 'Curatoderm pommade 150g 4µg/1g', null, '00054', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 60.6400, null, null, null, null, 'pommade', 8.0700, 12.1000, 8.0000, '29538', 'tacalcitol pommade cutané 4 µg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890127', 'NBBIA', '0013656', null, '3947-2014', 'O', 'C-Will gél. lib. prol. 60x 500mg', null, '00189', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4900, null, null, null, null, 'gél. lib. prol.', 27.4800, 16.4900, 16.4900, '2253', 'acide ascorbique oral (libér. modifiée) 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762417', 'TABAA', '0019364', null, '6775-2428', 'O', 'Cyanokit sol. perf. (pdr) i.v. [flac.] 1x 5g', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16055', 'hydroxocobalamine perfusion 5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217842', 'JCBBA', '0008086', 'G', '6817-570', 'O', 'Cymbalta gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2500, null, null, null, null, 'gél. gastro-résist.', 9.9600, 2.7900, 1.6700, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217859', 'JCBBA', '0008086', 'G', '6817-570', 'O', 'Cymbalta gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0300, null, null, null, null, 'gél. gastro-résist.', 15.7900, 4.4200, 2.6500, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3183092', 'JCBBA', '0008086', 'G', '6817-570', 'O', 'Cymbalta gél. gastro-résist. 98x 60mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.5200, null, null, null, null, 'gél. gastro-résist.', 9.3900, 9.2000, 5.4700, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3240157', 'JCBBA', '0008086', 'G', '6817-1529', 'O', 'Cymbalta (PIP) gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0300, null, 'distribution parallèle', null, null, 'gél. gastro-résist.', 15.7900, 4.4200, 2.6500, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585288', 'JCBBA', '0008086', 'G', '6817-1529', 'O', 'Cymbalta (PIP) gél. gastro-résist. 98x 60mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.5200, null, 'distribution parallèle', null, null, 'gél. gastro-résist.', 9.3900, 9.2000, 5.4700, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2462471', 'KDAD', '0010785', null, '6825-604', 'O', 'Cymevene sol. perf. à diluer (pdr) i.v. [flac.] 1x 500mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14266', 'ganciclovir perfusion 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467225', 'CCBA', '0002766', null, '6841-1487', 'O', 'Cynarol sol. à diluer 90ml 240mg/1ml', null, '00045', null, 1, 'x', 90.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.3500, null, null, null, null, 'sol. à diluer', 11.5000, 10.3500, 10.3500, '7906', 'Cynara scolymus oral 240 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760007', 'TCA', '0016485', null, '6866-2626', 'O', 'Cystadane sol. (pdr) 180g', null, '00716', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. (pdr)', 0.0000, 0.0000, 0.0000, '3376', 'bétaïne oral 180 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182754', 'TCA', '0016485', 'B', '42135-2626', 'O', 'Cystadrops collyre sol. 5ml 3,8mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 1094.0800, null, 'contient: benzalkonium chlorure; médicament orphelin', null, null, 'collyre sol.', 0.0000, 0.0000, 0.0000, '43232', 'mercaptamine collyre ophtalmique 3,8 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550847', 'TCA', '0016485', 'B', '6874-2626', 'O', 'Cystagon gél. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 203.9800, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '20503', 'mercaptamine oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052826', 'MABCC', '0012849', 'G', '6882-67', 'O', 'Cytarabine Accord Healthcare sol. inj./perf. i.v./s.c. [flac.] 1x 2g/20ml', null, '00122', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '7963', 'cytarabine injection/perfusion 2 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349505', 'MABCC', '0012849', 'G', '6908-1446', 'O', 'Cytosar sol. inj./perf. à diluer i.v. Cytosafe [flac.] 1x 1g/10ml', null, '00166', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer i.v. Cytosafe [flac.]', 0.0000, 0.0000, 0.0000, '7955', 'cytarabine injection/perfusion 1 g / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391265', 'HCBB', '0006528', null, '6981-3376', 'U', 'Dafalgan Codeine 500/30 compr. efferv. (séc.) 40x', null, '00211', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.7000, null, null, null, null, 'compr. efferv. (séc.)', 29.2500, 11.7000, 11.7000, '24877', 'paracétamol + codéine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550839', 'TCA', '0016485', 'B', '6874-2626', 'O', 'Cystagon gél. 100x 50mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 85.5200, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '20511', 'mercaptamine oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262870', 'MBAA', '0013201', null, '37481-570', 'O', 'Cyramza 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37796', 'ramucirumab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981371', 'MABCD', '0019778', null, '6965-935', 'O', 'Dacogen sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8417', 'décitabine perfusion 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094946', 'CAACA', '0002618', 'B', '6916-1446', 'O', 'Cytotec compr. (séc.) 112x 200µg', null, '00001', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.8700, null, null, '400 à 800 µg p.j. en 2 à 4 prises', null, 'compr. (séc.)', 8.7100, 9.7500, 5.8000, '21774', 'misoprostol oral 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531524', 'MAADB', '0017095', 'G', '6957-1818', 'O', 'Dacarbazine Medac sol. inj./perf. (pdr) i.v. [flac.] 1x 1g', null, '00167', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8045', 'dacarbazine injection/perfusion 1 g [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531516', 'MAADB', '0017095', 'G', '6957-1818', 'O', 'Dacarbazine Medac sol. inj./perf. (pdr) i.v. [flac.] 1x 500mg', null, '00167', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8052', 'dacarbazine injection/perfusion 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2933901', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. efferv. (séc.) 20x 500mg', null, '00211', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6900, null, null, null, null, 'compr. efferv. (séc.)', 23.4500, 4.6900, 4.6900, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391505', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. efferv. (séc.) 40x 500mg', null, '00211', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.)', 20.8300, 8.3300, 8.3300, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391281', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. efferv. (séc.) Forte 20x 1g', null, '00294', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9900, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.) Forte', 44.9500, 8.9900, 8.9900, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391273', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. efferv. (séc.) Forte 40x 1g', null, '00294', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0400, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.) Forte', 40.1000, 16.0400, 16.0400, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666253', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. efferv. (séc.) Forte 8x 1g', null, '00294', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.7800, null, null, null, null, 'compr. efferv. (séc.) Forte', 47.2500, 3.7800, 3.7800, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507761', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) compr. efferv. (séc.) Forte 20x 1g', null, '00294', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.8800, null, 'importation parallèle; sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.) Forte', 39.4000, 7.8800, 7.8800, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507753', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) compr. efferv. (séc.) Forte 40x 1g', null, '00294', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1200, null, 'importation parallèle; sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv. (séc.) Forte', 35.3000, 14.1200, 14.1200, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482223', 'HCBB', '0006528', null, '6981-3376', 'U', 'Dafalgan Codeine 500/30 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5000, null, null, null, null, 'compr. pellic.', 25.0000, 7.5000, 7.5000, '24877', 'paracétamol + codéine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010733', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. pellic. (séc.) Forte 10x 1g', null, '00290', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.7700, null, null, null, null, 'compr. pellic. (séc.) Forte', 37.7000, 3.7700, 3.7700, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799147', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. pellic. (séc.) Forte 16x 1g', null, '00290', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.8500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 36.5600, 5.8500, 5.8500, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799139', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. pellic. (séc.) Forte 32x 1g', null, '00290', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5000, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 32.8100, 10.5000, 10.5000, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799121', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. pellic. (séc.) Forte 50x 1g', null, '00290', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1100, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic. (séc.) Forte', 28.2200, 14.1100, 14.1100, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142304', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan gran. (sachet) Instant Forte 10x 1g', null, '00601', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2400, null, null, null, null, 'gran. (sachet) Instant Forte', 42.4000, 4.2400, 4.2400, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142270', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan gran. (sachet) Instant Junior 20x 250mg', null, '00646', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.0700, null, null, null, null, 'gran. (sachet) Instant Junior', 25.3500, 5.0700, 5.0700, '24802', 'paracétamol oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142288', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan gran. (sachet) Instant Vanille/Fraise 20x 500mg', null, '00603', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.0700, null, null, null, null, 'gran. (sachet) Instant Vanille/Fraise', 25.3500, 5.0700, 5.0700, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3769627', 'HBDA', '0019943', null, '42523-3376', 'U', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5000, null, null, null, null, 'compr. pellic.', 32.5000, 6.5000, 6.5000, '24893', 'paracétamol + caféine oral 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033290', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure gtts sol. 10ml 2400UI/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.9900, null, '1 ml = 36 gouttes = 2 400 UI', null, null, 'gtts sol.', 49.9000, 4.9900, 4.9900, '7633', 'colécalciférol oral 2 400 UI / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3769619', 'HBDA', '0019943', null, '42523-3376', 'U', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.7500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic.', 32.5000, 9.7500, 9.7500, '24893', 'paracétamol + caféine oral 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734886', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan sirop sol. Pédiatrique 150ml 150mg/5ml', null, '00289', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'sirop sol. Pédiatrique', 4.6300, 6.9500, 6.9500, '24703', 'paracétamol oral 150 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2933893', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. 20x 500mg', null, '00008', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.5500, null, null, null, null, 'compr.', 17.7500, 3.5500, 3.5500, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0039347', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan compr. 30x 500mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.1100, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr.', 17.0300, 5.1100, 5.1100, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1571272', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan supp. 12x 600mg', null, '00065', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.3800, null, null, null, null, 'supp.', 36.5000, 4.3800, 4.3800, '24943', 'paracétamol rectal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606159', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan supp. Pédiatrique 12x 150mg', null, '00295', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.4400, null, null, null, null, 'supp. Pédiatrique', 37.0000, 4.4400, 4.4400, '24711', 'paracétamol rectal 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606167', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan supp. Pédiatrique 12x 300mg', null, '00295', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1100, null, null, null, null, 'supp. Pédiatrique', 42.5800, 5.1100, 5.1100, '24810', 'paracétamol rectal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606134', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan supp. Pédiatrique 12x 80mg', null, '00295', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.6100, null, null, null, null, 'supp. Pédiatrique', 30.0800, 3.6100, 3.6100, '24968', 'paracétamol rectal 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0453480', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.2300, null, null, null, null, 'compr. pellic.', 47.4300, 14.2300, 14.2300, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1607613', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.7500, null, null, null, null, 'compr. pellic.', 37.9200, 22.7500, 22.7500, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576163', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.7200, null, null, null, null, 'compr. pellic.', 34.1300, 30.7200, 30.7200, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133930', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport gél. lib. prol. 100x 0,5mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 63.0100, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29561', 'tacrolimus oral (libér. modifiée) 0,5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133955', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport gél. lib. prol. 100x 3mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 273.0300, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29603', 'tacrolimus oral (libér. modifiée) 3 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133948', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport gél. lib. prol. 100x 5mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 436.4900, null, null, null, null, 'gél. lib. prol.', 0.0000, 0.0000, 0.0000, '29637', 'tacrolimus oral (libér. modifiée) 5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0290155', 'OAAH', '0013888', null, '7013-1164', 'O', 'Dakin Cooper sol. cut. 250ml 5mg/1ml', null, '00062', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9000, null, null, null, null, 'sol. cut.', 2.7600, 6.9000, 6.9000, '596', 'chlore actif sous forme d''hypochlorite de sodium solution cutané 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103184', 'OBEB', '0014340', 'G', '7021-943', 'U', 'Daktacort 20/10 crème 30g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 8.6900, null, null, null, null, 'crème', 4.1300, 1.2400, 0.7400, '15800', 'hydrocortisone + miconazole nitrate crème cutané 10 mg + 20 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034009', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin sol. cut. Teinture 30ml 20mg/1ml', null, '00267', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0600, null, null, null, null, 'sol. cut. Teinture', 26.8700, 8.0600, 8.0600, '21568', 'miconazole solution cutané 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137851', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin poudre cut. 20g 20mg/1g', null, '00265', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.3600, null, null, null, null, 'poudre cut.', 31.8000, 6.3600, 6.3600, '21592', 'miconazole nitrate poudre cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051928', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin poudre spray cut. 8g 20mg/1g', null, '00266', null, 1, 'x', 8.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4700, null, null, null, null, 'poudre spray cut.', 130.8800, 10.4700, 10.4700, '21584', 'miconazole nitrate spray cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033910', 'KBCD', '0010496', 'B', '7039-943', 'O', 'Daktarin gel oromuq. 40g 20mg/1g', null, '00269', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.3000, null, null, null, null, 'gel oromuq.', 2.7500, 1.1000, 0.6600, '21543', 'miconazole oromuqueux 20 mg / 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033670', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C gél. 16x 150mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.6400, null, null, null, null, 'gél.', 15.2500, 2.4400, 2.4400, '6999', 'clindamycine oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107706', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C gél. 16x 300mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.8200, null, null, null, null, 'gél.', 24.5000, 3.9200, 3.9200, '7021', 'clindamycine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2960961', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 5x 300mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7013', 'clindamycine injection/perfusion 300 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0282897', 'OACF', '0014100', null, '7047-943', 'U', 'Daktozin 2,5/150 pâte cut. 90g', null, '00264', null, 1, 'x', 90.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5500, null, 'dans l''érythème fessier surinfecté par Candida albicans', null, null, 'pâte cut.', 11.7200, 10.5500, 10.5500, '21600', 'miconazole nitrate + zinc oxyde pâte cutané 2,5 mg + 150 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200739', 'KDCBB', '0011072', 'G', '42838-1289', 'O', 'Darunavir Mylan compr. pellic. 30x 800mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 172.5600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8359', 'darunavir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200754', 'KDCBB', '0011072', 'G', '42838-1289', 'O', 'Darunavir Mylan compr. pellic. 60x 600mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 271.4400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8334', 'darunavir oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200747', 'KDCBB', '0011072', 'G', '42838-1289', 'O', 'Darunavir Mylan compr. pellic. 90x 800mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 399.9400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8359', 'darunavir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1102714', 'FABA', '0017905', null, '7054-1446', 'O', 'Dalacin crème vag. 40g 20mg/1g', null, '00155', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 25.9700, null, '+ 7 applic.', null, null, 'crème vag.', 64.9300, 25.9700, 25.9700, '7005', 'clindamycine vaginal 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036871', 'JHE', '0009118', null, '7070-1321', 'O', 'Dantrium sol. inj. (pdr) i.v. [amp.] 12x 20mg', null, '00169', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8144', 'dantrolène injection 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033316', 'EACA', '0004341', 'B', '7088-2097', 'O', 'Daonil compr. (séc.) 100x 5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.2900, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14662', 'glibenclamide oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2112027', 'ECEB', '0004853', 'G', '7096-3103', 'U', 'Daphne 2/0,035 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 13.9200, null, null, null, null, 'compr. enr.', 15.3300, 9.6600, 9.6600, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033571', 'KCEA', '0010710', null, '7104-828', 'O', 'Daraprim compr. (séc.) 30x 25mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.4600, null, null, null, null, 'compr. (séc.)', 14.8700, 4.4600, 4.4600, '26930', 'pyriméthamine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183448', 'MBAA', '0013201', null, '33928-935', 'O', 'Darzalex sol. inj. s.c. [flac.] 1x 1800mg/15ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43679', 'daratumumab injection 1 800 mg / 15 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486056', 'TACBA', '0016444', 'G', '44933-67', 'O', 'Deferasirox Accord compr. pellic. 90x 90mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 192.9800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37879', 'déférasirox oral 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353174', 'IEAB', '0013417', null, '32367-1743', 'U', 'D-Cure Calcium 1000/1000 compr. à croquer (séc.) 84x', null, '00362', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 38.3100, null, null, null, null, 'compr. à croquer (séc.)', 45.6100, 38.3100, 38.3100, '35501', 'calcium + colécalciférol oral 1 000 mg + 1 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727105', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure sol. (unidose) 12x 25000UI/1ml', null, '00136', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.4000, null, null, null, null, 'sol. (unidose)', 120.0000, 14.4000, 14.4000, '7641', 'colécalciférol oral 25 000 UI / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661163', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure sol. (unidose) 4x 25000UI/1ml', null, '00136', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.9900, null, null, null, null, 'sol. (unidose)', 149.7500, 5.9900, 5.9900, '7641', 'colécalciférol oral 25 000 UI / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417912', 'MBAA', '0013201', null, '33928-935', 'O', 'Darzalex 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37150', 'daratumumab perfusion 100 mg / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101663', 'NBABB', '0013680', null, '41608-3103', 'O', 'Defediol caps. molle 10x 0,266mg', null, '00021', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 21.9600, null, null, null, null, 'caps. molle', 219.6000, 21.9600, 21.9600, '42515', 'calcifédiol oral 0,266 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713063', 'ECFD', '0005892', 'B', '7153-927', 'O', 'Decapeptyl susp. inj. lib. prol. (pdr+solv.) i.m. SR [flac.+amp.] 1x 22,5mg', null, '00591', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a', 453.0000, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31468', 'triptoréline injection (libér. modifiée) 22,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041241', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure sol. (unidose) Forte 3x 100000UI/1ml', null, '00613', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.5000, null, null, null, null, 'sol. (unidose) Forte', 250.0000, 7.5000, 7.5000, '7625', 'colécalciférol oral 100 000 UI / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3179959', 'JBADA', '0020255', null, '7138-1073', 'U', 'Deanxit 10/0,5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.5900, null, null, '-- (médicament à déconseiller)', null, 'compr. pellic.', 21.9700, 6.5900, 6.5900, '34694', 'flupentixol + mélitracène oral 0,5 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1375120', 'ECFD', '0005892', null, '7153-927', 'O', 'Decapeptyl susp. inj. (pdr+solv.) s.c. [flac.+amp.] 7x 0,1mg', null, '00576', null, 7, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 42.1400, null, null, null, null, 'susp. inj. (pdr + solv.) s.c. [flac. + amp.]', 602.0000, 42.1400, 42.1400, '31443', 'triptoréline injection 0,1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1428143', 'ECFD', '0005892', 'B', '7153-927', 'O', 'Decapeptyl susp. inj. lib. prol. (pdr+solv.) i.m./s.c. SR [flac.+amp.] 1x 11,25mg', null, '00592', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'a', 251.1700, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. SR [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31450', 'triptoréline injection (libér. modifiée) 11,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3461662', 'BADA', '0025437', null, '32896-2493', 'O', 'Defitelio sol. perf. à diluer i.v. [flac.] 10x 200mg/2,5ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4515.6000, null, 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 45156.0000, 4515.6000, 4515.6000, '35980', 'défibrotide perfusion 200 mg / 2,5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2989044', 'JBBAB', '0020222', null, '7179-3467', 'O', 'Dehydrobenzperidol sol. inj. i.v. [amp.] 10x 1,25mg/2,5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9985', 'dropéridol injection 1,25 mg / 2,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108043', 'OBCA', '0014290', 'B', '7187-2162', 'O', 'Delphi 0,1 % crème 30g 1mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 11.0500, null, null, null, null, 'crème', 6.8000, 2.0400, 1.2200, '31377', 'triamcinolone acétonide crème cutané 1 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3768330', 'JGAAA', '0008730', null, '7229-2097', 'U', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 30x', null, '00506', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'compr. lib. prol. (séc.) Chrono 500', 0.0000, 0.0000, 0.0000, '31831', 'acide valproïque oral (libér. modifiée) 500 mg [no switch: antiépileptique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1123694', 'JGAAA', '0008730', 'G', '7229-2097', 'U', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50x [blister]', null, '00793', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.2300, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'compr. lib. prol. (séc.) Chrono 300', 0.0000, 0.0000, 0.0000, '31807', 'acide valproïque oral (libér. modifiée) 300 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3768785', 'JGAAA', '0008730', null, '7229-2097', 'U', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50x [flacon]', null, '00793', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'compr. lib. prol. (séc.) Chrono 300', 0.0000, 0.0000, 0.0000, '31807', 'acide valproïque oral (libér. modifiée) 300 mg [no switch: antiépileptique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034926', 'TACBA', '0016444', 'B', '7336-1347', 'O', 'Desferal sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.] 10x 500mg', null, '00435', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.8800, null, null, null, null, 'sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '8482', 'déferoxamine injection/perfusion 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224657', 'ECFC', '0005884', 'B', '7237-2626', 'O', 'Depo-Eligard sol. inj. lib. prol. (pdr+solv.) s.c. [2x ser. préremplie] 1x 22,5mg', null, '00712', null, 1, 'x', null, null, null, 's', 0.0000, null, null, null, 'R', 'a', 231.8300, null, null, null, null, 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 0.0000, 0.0000, 0.0000, '18739', 'leuproréline injection (libér. modifiée) 22,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033894', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine compr. gastro-résist. Enteric 100x 300mg', null, '00408', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 10.4300, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'compr. gastro-résist. Enteric', 0.0000, 0.0000, 0.0000, '31799', 'valproate oral 300 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0135806', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine compr. gastro-résist. Enteric 100x 500mg', null, '00408', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.4700, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'compr. gastro-résist. Enteric', 0.0000, 0.0000, 0.0000, '31823', 'valproate oral 500 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034579', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine sol. 60ml 300mg/1ml', null, '00150', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 10.0800, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'sol.', 0.0000, 0.0000, 0.0000, '31765', 'valproate oral 300 mg / 1 ml [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891234', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine sirop sol. 300ml 300mg/5ml', null, '00086', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 9.5100, null, 'les conditionnements de 50 compr. lib. prol. Chrono 300 sont disponibles en blister et en flacon', null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '31781', 'valproate oral 300 mg / 5 ml [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224665', 'ECFC', '0005884', 'B', '7237-2626', 'O', 'Depo-Eligard sol. inj. lib. prol. (pdr+solv.) s.c. [2x ser. préremplie] 1x 7,5mg', null, '00712', null, 1, 'x', null, null, null, 's', 0.0000, null, null, null, 'R', 'a', 88.0800, null, null, null, null, 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 0.0000, 0.0000, 0.0000, '18788', 'leuproréline injection (libér. modifiée) 7,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544880', 'ECFC', '0005884', 'B', '7237-2626', 'O', 'Depo-Eligard sol. inj. lib. prol. (pdr+solv.) s.c. [2x ser. préremplie] 1x 45mg', null, '00712', null, 1, 'x', null, null, null, 's', 0.0000, null, null, null, 'R', 'a', 454.1800, null, null, null, null, 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 0.0000, 0.0000, 0.0000, '18762', 'leuproréline injection (libér. modifiée) 45 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033688', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1x 80mg/2ml', null, '00270', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9800, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 236.0000, 2.3600, 1.4100, '21220', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 80 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033597', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 3x 40mg/1ml', null, '00270', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8600, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 111.3300, 3.3400, 2.0000, '21162', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186781', 'EEBA', '0017673', null, '7393-661', 'O', 'Desmopressine Ferring compr. (séc.) 15x 0,2mg', null, '00001', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.7200, null, null, '- énurésie chez l''enfant: 0,2 à 0,4 mg p.j. le soir
- nycturie chez l''adulte: 0,1 à 0,4 mg le soir', null, 'compr. (séc.)', 131.4700, 19.7200, 19.7200, '8607', 'desmopressine oral 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033746', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 1x 40mg/1ml', null, '00414', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7000, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 124.0000, 1.2400, 0.7500, '21162', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033753', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 1x 80mg/2ml', null, '00414', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9800, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 236.0000, 2.3600, 1.4100, '21220', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 80 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036863', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 3x 40mg/1ml', null, '00414', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8600, null, null, null, null, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 111.3300, 3.3400, 2.0000, '21162', 'méthylprednisolone injection/instillation/rectal (libér. modifiée) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108555', 'EDFA', '0004986', 'B', '7252-1446', 'U', 'Depo-Medrol+Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 1x', null, '00247', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 175.0000, 1.7500, 1.0500, '21196', 'méthylprednisolone + lidocaïne injection (libér. modifiée) 40 mg + 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432234', 'KDCADA', '0011049', null, '33589-794', 'U', 'Descovy 200/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 530.0500, null, null, null, null, 'compr. pellic.', 1766.8300, 530.0500, 530.0500, '36897', 'emtricitabine + ténofovir oral 200 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108571', 'EDFA', '0004986', 'B', '7252-1446', 'U', 'Depo-Medrol+Lidocaine 40+10 mg/1 ml susp. inj. lib. prol. [flac.] 1x2ml', null, '00113', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8400, null, null, null, null, '40 + 10 mg / 1 ml susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 333.0000, 3.3300, 2.0000, '21196', 'méthylprednisolone + lidocaïne injection (libér. modifiée) 40 mg + 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108423', 'FBBCA', '0017988', 'B', '7260-1446', 'O', 'Depo-Provera susp. inj. lib. prol. i.m. [ser. préremplie] 1x 150mg/1ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ b', 9.8100, null, 'aussi usage antitumoral', 'comme contraceptif: 150 mg tous les 3 mois', null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 162.0000, 1.6200, 0.9700, '20172', 'médroxyprogestérone injection (libér. modifiée) 150 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1528587', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril dispositif transderm. Septem 12x 25µg/24h', null, '00450', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4600, null, null, '1 application par semaine', null, 'dispositif transderm. Septem', 162.1700, 19.4600, 19.4600, '38380', 'estradiol dispositif transdermique 25 µg / 24 h (1x/semaine) [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1461045', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril dispositif transderm. TTS 26x 25µg/24h', null, '00184', null, 26, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9500, null, null, '2 applications par semaine', null, 'dispositif transderm. TTS', 88.2700, 22.9500, 22.9500, '38372', 'estradiol dispositif transdermique 25 µg / 24 h (2x/semaine) [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1461037', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril dispositif transderm. TTS 26x 50µg/24h', null, '00184', null, 26, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5200, null, null, '2 applications par semaine', null, 'dispositif transderm. TTS', 113.5400, 29.5200, 29.5200, '38406', 'estradiol dispositif transdermique 50 µg / 24 h (2x/semaine) [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1233253', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril dispositif transderm. TTS 8x 100µg/24h', null, '00184', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.3200, null, null, '2 applications par semaine', null, 'dispositif transderm. TTS', 216.5000, 17.3200, 17.3200, '11270', 'estradiol dispositif transdermique 100 µg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0133603', 'OBAA', '0014258', 'B', '7310-828', 'O', 'Dermovate 0,05 % sol. cut. 30ml 0,5mg/1g', null, '00062', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.9000, null, null, null, null, 'sol. cut.', 4.3700, 1.3100, 0.7900, '7096', 'clobétasol propionate solution cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899417', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.7400, null, null, null, null, 'compr. pellic.', 8.7300, 8.7300, 8.7300, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899375', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva compr. pellic. 10x 5mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 6.7600, null, null, null, null, 'compr. pellic.', 12.4000, 1.2400, 1.2400, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899391', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3200, null, null, null, null, 'compr. pellic.', 11.6000, 3.4800, 3.4800, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948321', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG 0,5 mg/1 ml sirop sol. 150ml 2,5mg/5ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'cs', 7.3700, null, null, null, null, 'sirop sol.', 1.2000, 1.8000, 1.8000, '8573', 'desloratadine oral 2,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983251', 'LDAAC', '0012385', 'G', '42390-2485', 'O', 'Desloratadine AB compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.2400, null, null, null, null, 'compr. pellic.', 11.4300, 3.4300, 3.4300, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948297', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.8600, null, null, null, null, 'compr. pellic.', 8.8200, 8.8200, 8.8200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948313', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3700, null, null, null, null, 'compr. pellic.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948305', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG compr. pellic. 50x 5mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.9400, null, null, null, null, 'compr. pellic.', 11.2400, 5.6200, 5.6200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912045', 'LDAAC', '0012385', 'G', '41053-2303', 'O', 'Desloratadine Krka compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3300, null, null, null, null, 'compr. pellic.', 11.6300, 3.4900, 3.4900, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899409', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva compr. pellic. 50x 5mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.8300, null, null, null, null, 'compr. pellic.', 11.0800, 5.5400, 5.5400, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113750', 'LDAAC', '0012385', null, '7385-1818', 'O', 'Desloratadine Teva compr. orodisp. 30x 2,5mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.0500, null, null, null, null, 'compr. orodisp.', 40.1700, 12.0500, 12.0500, '8581', 'desloratadine oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029626', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva compr. orodisp. 30x 5mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3700, null, null, null, null, 'compr. orodisp.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953032', 'LDAAC', '0012385', 'G', '7344-1636', 'O', 'Desloratadin Sandoz compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.7300, null, null, null, null, 'compr. pellic.', 8.7200, 8.7200, 8.7200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953024', 'LDAAC', '0012385', 'G', '7344-1636', 'O', 'Desloratadin Sandoz compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3700, null, null, null, null, 'compr. pellic.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953099', 'LDAAC', '0012385', 'G', '7344-1636', 'O', 'Desloratadin Sandoz compr. pellic. 50x 5mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.9300, null, null, null, null, 'compr. pellic.', 11.2200, 5.6100, 5.6100, '8599', 'desloratadine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186773', 'EEBA', '0017673', 'B', '7393-661', 'O', 'Desmopressine Ferring compr. (séc.) 100x 0,2mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 71.0600, null, null, '- énurésie chez l''enfant: 0,2 à 0,4 mg p.j. le soir
- nycturie chez l''adulte: 0,1 à 0,4 mg le soir', null, 'compr. (séc.)', 15.0000, 15.0000, 9.9000, '8607', 'desmopressine oral 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415584', 'RAEA', '0020925', 'G', '44321-265', 'O', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10x 200µg/2ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmédétomidine perfusion 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596930', 'EEBA', '0017673', 'G', '7401-1818', 'O', 'Desmopressine Teva compr. (séc.) 100x 0,2mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 59.4200, null, null, '- énurésie chez l''enfant: 0,2 à 0,4 mg p.j. le soir
- nycturie chez l''adulte: 0,1 à 0,4 mg le soir', null, 'compr. (séc.)', 14.8300, 14.8300, 8.8100, '8607', 'desmopressine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596914', 'EEBA', '0017673', null, '7401-1818', 'O', 'Desmopressine Teva compr. (séc.) 15x 0,2mg', null, '00001', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.4000, null, null, '- énurésie chez l''enfant: 0,2 à 0,4 mg p.j. le soir
- nycturie chez l''adulte: 0,1 à 0,4 mg le soir', null, 'compr. (séc.)', 122.6700, 18.4000, 18.4000, '8607', 'desmopressine oral 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2934727', 'FBBAA', '0019422', null, '4820-760', 'O', 'Desoceane compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 19.7400, null, null, null, null, 'compr. pellic.', 12.7900, 10.7400, 10.7400, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2934735', 'FBBAA', '0019422', null, '4820-760', 'O', 'Desoceane compr. pellic. 6x28x 75µg', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 32.6800, null, null, null, null, 'compr. pellic.', 8.7400, 14.6800, 14.6800, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101697', 'FBAAC', '0005355', null, '41806-3103', 'U', 'Desolina 20 0,02/0,15 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 29.0400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101671', 'FBAAC', '0005355', null, '41806-3103', 'U', 'Desolina 20 0,02/0,15 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 9.0000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101689', 'FBAAC', '0005355', null, '41806-3103', 'U', 'Desolina 20 0,02/0,15 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 18.0000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958873', 'FBAAC', '0005355', null, '41582-3103', 'U', 'Desolina 30 0,03/0,15 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 27.3300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3951068', 'FBAAC', '0005355', null, '41582-3103', 'U', 'Desolina 30 0,03/0,15 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 8.7700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1545391', 'PAAA', '0015024', null, '7443-273', 'O', 'Desomedine collyre sol. [sans cons.] 1x10ml 1mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.7700, null, null, null, null, 'collyre sol. [sans cons.]', 87.7000, 8.7700, 8.7700, '15669', 'hexamidine collyre ophtalmique (sans cons.) 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996106', 'FBBAA', '0019422', null, '7450-554', 'O', 'Desopop compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.0200, null, null, null, null, 'compr. pellic.', 13.1200, 11.0200, 11.0200, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996114', 'FBBAA', '0019422', null, '7450-554', 'O', 'Desopop compr. pellic. 6x28x 75µg', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 34.3800, null, null, null, null, 'compr. pellic.', 9.7500, 16.3800, 16.3800, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612349', 'FBAAC', '0005355', null, '7419-760', 'U', 'Desorelle 20 0,02/0,15 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 29.0400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612406', 'FBAAC', '0005355', null, '7419-760', 'U', 'Desorelle 20 0,02/0,15 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 9.2200, null, null, null, null, 'compr. pellic.', 0.3500, 0.2200, 0.2200, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612414', 'FBAAC', '0005355', null, '7419-760', 'U', 'Desorelle 20 0,02/0,15 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.9000, null, null, null, null, 'compr. pellic.', 0.7100, 0.9000, 0.9000, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612265', 'FBAAC', '0005355', null, '7427-760', 'U', 'Desorelle 30 0,03/0,15 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 27.3300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612315', 'FBAAC', '0005355', null, '7427-760', 'U', 'Desorelle 30 0,03/0,15 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 8.7700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612281', 'FBAAC', '0005355', null, '7427-760', 'U', 'Desorelle 30 0,03/0,15 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.1000, null, null, null, null, 'compr. pellic.', 0.0800, 0.1000, 0.1000, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390558', 'GAAH', '0006130', null, '7468-1289', 'O', 'Detrusitol compr. pellic. 56x 2mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.4500, null, null, null, null, 'compr. pellic.', 84.7300, 47.4500, 47.4500, '30866', 'toltérodine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895431', 'RAEA', '0020925', 'G', '7500-1404', 'O', 'Dexdor sol. perf. à diluer i.v. [amp.] 5x 200µg/2ml', null, '00094', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmédétomidine perfusion 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895472', 'RAEA', '0020925', 'G', '7500-1404', 'O', 'Dexdor sol. perf. à diluer i.v. [flac.] 4x 1mg/10ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8821', 'dexmédétomidine perfusion 1 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895464', 'RAEA', '0020925', 'G', '7500-1404', 'O', 'Dexdor sol. perf. à diluer i.v. [flac.] 4x 400µg/4ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmédétomidine perfusion 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239968', 'RAEA', '0020925', 'G', '44438-67', 'O', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 4x 1mg/10ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8821', 'dexmédétomidine perfusion 1 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679926', 'OAAD', '0013896', null, '7476-1610', 'O', 'Dettolmedical Chloroxylenol sol. à diluer cut. 500ml 48mg/1g', null, '00152', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.0400, null, null, null, null, 'sol. à diluer cut.', 2.4100, 12.0400, 12.0400, '6338', 'chloroxylénol solution à diluer pour solution cutané 48 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1515170', 'PBDA', '0015206', 'G', '7492-1925', 'U', 'Dexagenta-POS 5/1 collyre sol. 5ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.6700, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 17.4000, 0.8700, 0.5200, '8797', 'dexaméthasone + gentamicine collyre ophtalmique 1 mg + 5 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185849', 'QCBDA', '0015966', null, '7484-3624', 'U', 'Dexa-Rhinospray Dexamethasone/Tramazoline 20/0,12 susp. spray nas. 125dos.', null, '00130', null, 1, 'x', 125.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 13.6800, null, null, '-- (médicament à déconseiller)', null, 'susp. spray nas.', 10.9400, 13.6800, 13.6800, '8748', 'dexaméthasone + tramazoline nasal 20 µg + 0,12 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239950', 'RAEA', '0020925', 'G', '44438-67', 'O', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 4x 400µg/4ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmédétomidine perfusion 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239935', 'RAEA', '0020925', 'G', '44438-67', 'O', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 5x 200µg/2ml', null, '00009', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmédétomidine perfusion 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687481', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit gél. 60x 250mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29181', 'stiripentol oral 250 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687507', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit gél. 60x 500mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29199', 'stiripentol oral 500 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415592', 'RAEA', '0020925', 'G', '44321-265', 'O', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10x 400µg/4ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmédétomidine perfusion 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509485', 'RAEA', '0020925', 'G', '45062-711', 'O', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10x 200µg/2ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmédétomidine perfusion 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509493', 'RAEA', '0020925', 'G', '45062-711', 'O', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10x 400µg/4ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmédétomidine perfusion 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1484468', 'DBAB', '0003913', null, '7518-1818', 'O', 'Dextromethorphan Teva sirop sol. 180ml 7,5mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9300, null, null, null, null, 'sirop sol.', 3.8500, 6.9300, 6.9300, '8938', 'dextrométhorphane oral 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687515', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit susp. (pdr, sachet) 60x 250mg', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '29181', 'stiripentol oral 250 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687523', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit susp. (pdr, sachet) 60x 500mg', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '29199', 'stiripentol oral 500 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109058', 'ADCA', '0000547', 'B', '7542-2618', 'O', 'Diamox compr. 25x 250mg', null, '00008', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9400, null, null, null, null, 'compr.', 5.2800, 1.3200, 0.7900, '34942', 'acétazolamide oral 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0615807', 'ECEB', '0004853', null, '7559-299', 'U', 'Diane 2/0,035 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 24.0200, null, null, null, null, 'compr. enr.', 38.1300, 24.0200, 24.0200, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2267078', 'ECEB', '0004853', null, '7559-299', 'U', 'Diane 2/0,035 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 26.0000, null, null, null, null, 'compr. enr.', 20.6300, 26.0000, 26.0000, '7922', 'cyprotérone + éthinylestradiol oral 2 mg + 0,035 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067063', 'JAAH', '0007567', null, '7567-612', 'O', 'Diazepam EG compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6500, null, null, null, null, 'compr. (séc.)', 22.1700, 6.6500, 6.6500, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993350', 'JAAH', '0007567', null, '7567-612', 'O', 'Diazepam EG compr. (séc.) 60x 10mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2800, null, null, null, null, 'compr. (séc.)', 22.1300, 13.2800, 13.2800, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2986727', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva compr. 60x 2mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.4800, null, null, null, null, 'compr.', 5.8000, 3.4800, 3.4800, '8961', 'diazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782588', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva compr. (séc. en 4) 30x 10mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6500, null, null, null, null, 'compr. (séc. en 4)', 22.1700, 6.6500, 6.6500, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1694777', 'IAAAB', '0006809', 'G', '7609-216', 'O', 'Diclofenac Apotex compr. lib. prol. 60x 75mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9000, null, null, null, null, 'compr. lib. prol.', 3.3200, 1.9900, 1.1900, '9092', 'diclofénac oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395631', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG sol. inj./perf. i.m./i.v. [amp.] 6x 75mg/3ml', null, '00112', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0900, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 10.8300, 0.6500, 0.3900, '9076', 'diclofénac injection/perfusion 75 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1620475', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG compr. lib. prol. 30x 100mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4000, null, null, null, null, 'compr. lib. prol.', 4.9300, 1.4800, 0.8900, '8995', 'diclofénac oral (libér. modifiée) 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1620483', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG compr. lib. prol. 60x 75mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9400, null, null, null, null, 'compr. lib. prol.', 3.3300, 2.0000, 1.2000, '9092', 'diclofénac oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395649', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG supp. 12x 100mg', null, '00065', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8700, null, null, null, null, 'supp.', 4.6700, 0.5600, 0.3300, '9001', 'diclofénac rectal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239836', 'IABAA', '0007054', null, '43323-2485', 'O', 'Diclofenac Patch AB emplâtre médic. transderm. local 5x 140mg (14x10cm)', null, '00140', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3900, null, 'contient: aluminium', null, null, 'emplâtre médic. transderm. local', 247.8000, 12.3900, 12.3900, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734811', 'IABAA', '0007054', null, '39446-612', 'O', 'Diclofenac Patch EG emplâtre médic. transderm. local 10x 140mg (14x10cm)', null, '00140', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.4800, null, null, null, null, 'emplâtre médic. transderm. local', 224.8000, 22.4800, 22.4800, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734803', 'IABAA', '0007054', null, '39446-612', 'O', 'Diclofenac Patch EG emplâtre médic. transderm. local 5x 140mg (14x10cm)', null, '00140', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9800, null, null, null, null, 'emplâtre médic. transderm. local', 259.6000, 12.9800, 12.9800, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541382', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz compr. gastro-résist. 30x 50mg', null, '00063', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3100, null, null, null, null, 'compr. gastro-résist.', 2.4300, 0.7300, 0.4400, '9050', 'diclofenac oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2921088', 'KAKEA', '0020503', null, '7716-3566', 'O', 'Dificlir compr. pellic. 20x 200mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '12849', 'fidaxomicine oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541374', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz compr. lib. prol. Retard 30x 100mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'compr. lib. prol. Retard', 4.7700, 1.4300, 0.8600, '8995', 'diclofénac oral (libér. modifiée) 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645092', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz compr. lib. prol. Retard 60x 75mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9100, null, null, null, null, 'compr. lib. prol. Retard', 3.3200, 1.9900, 1.2000, '9092', 'diclofénac oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164225', 'IABAA', '0007054', null, '7666-2485', 'O', 'Diclotopic 1 % gel transderm. local 60g 10mg/1g', null, '00212', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.3500, null, null, null, null, 'gel transderm. local', 22.2500, 13.3500, 13.3500, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109199', 'BBCA', '0002378', null, '7674-4093', 'O', 'Dicynone compr. (séc.) 20x 250mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8500, null, null, null, null, 'compr. (séc.)', 59.2500, 11.8500, 11.8500, '11502', 'étamsylate oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162617', 'FBAAD', '0005363', null, '7682-554', 'U', 'Dienobel 0,03/2 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 16.6700, null, null, null, null, 'compr. pellic.', 12.1700, 7.6700, 7.6700, '11643', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162625', 'FBAAD', '0005363', null, '7682-554', 'U', 'Dienobel 0,03/2 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 28.2700, null, null, null, null, 'compr. pellic.', 8.1500, 10.2700, 10.2700, '11643', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2137925', 'OEDA', '0014514', null, '7708-745', 'O', 'Differin crème 60g 1mg/1g', null, '00051', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 24.0000, null, null, null, null, 'crème', 40.0000, 24.0000, 24.0000, '612', 'adapalène crème cutané 1 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2137917', 'OEDA', '0014514', null, '7708-745', 'O', 'Differin gel 60g 1mg/1g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 24.0000, null, null, null, null, 'gel', 40.0000, 24.0000, 24.0000, '620', 'adapalène gel cutané 1 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0486225', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan gél. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.4200, null, null, null, null, 'gél.', 25.1000, 2.5100, 1.5000, '13128', 'fluconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0476341', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0700, null, null, null, null, 'gél.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731363', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8100, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2409779', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan sol. perf. i.v. [flac.] 1x 200mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13078', 'fluconazole perfusion 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2409787', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan sol. perf. i.v. [flac.] 1x 400mg/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13102', 'fluconazole perfusion 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1509363', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan sirop susp. (pdr) 35ml 200mg/5ml', null, '00029', null, 1, 'x', 35.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.2600, null, null, null, null, 'sirop susp. (pdr)', 22.0600, 7.7200, 4.5900, '13086', 'fluconazole oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1509355', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan sirop susp. (pdr) 35ml 50mg/5ml', null, '00029', null, 1, 'x', 35.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.4900, null, null, null, null, 'sirop susp. (pdr)', 7.2300, 2.5300, 1.5200, '13110', 'fluconazole oral 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075827', 'AFCA', '0000869', 'G', '7732-612', 'O', 'Diltiazem EG gél. lib. prol. Retard 100x 200mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4100, null, null, null, null, 'gél. lib. prol. Retard', 5.9100, 5.9100, 3.5500, '9340', 'diltiazem oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075843', 'AFCA', '0000869', 'G', '7732-612', 'O', 'Diltiazem EG gél. lib. prol. Retard 100x 300mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.9600, null, null, null, null, 'gél. lib. prol. Retard', 6.9500, 6.9500, 4.1400, '9373', 'diltiazem oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0811299', 'HCAJ', '0006700', 'B', '7807-3244', 'O', 'Dipidolor sol. inj./perf. i.m./i.v./s.c. [amp.] 5x 20mg/2ml', null, '00015', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3500, null, 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 14.8000, 0.7400, 0.4500, '25783', 'piritramide injection/perfusion 20 mg / 2 ml [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036566', 'JBBAD', '0020099', 'B', '7815-596', 'O', 'Dipiperon gtts sol. 60ml 40mg/1ml', null, '00022', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.9600, null, '1 ml = 20 gouttes = 40 mg', null, null, 'gtts sol.', 2.2200, 1.3300, 0.8000, '25676', 'pipampérone oral 40 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729110', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane compr. pellic. (séc.) 28x 80mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, null, null, null, 'compr. pellic. (séc.)', 9.0400, 2.5300, 1.5200, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722578', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane compr. pellic. (séc.) 56x 160mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, null, null, null, 'compr. pellic. (séc.)', 9.4800, 5.3100, 3.1800, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729326', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane compr. pellic. (séc.) 56x 80mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9500, null, null, null, null, 'compr. pellic. (séc.)', 7.2300, 4.0500, 2.4300, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729136', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane compr. pellic. (séc.) 98x 160mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9600, null, null, null, null, 'compr. pellic. (séc.)', 6.8500, 6.7100, 4.0000, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615250', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane compr. pellic. (séc.) 98x 320mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.9100, null, null, null, null, 'compr. pellic. (séc.)', 7.3200, 7.1700, 4.2700, '31872', 'valsartan oral 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729128', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane compr. pellic. (séc.) 28x 160mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr. pellic. (séc.)', 10.6100, 2.9700, 1.7800, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036517', 'JBBAD', '0020099', 'B', '7815-596', 'O', 'Dipiperon compr. (séc.) 60x 40mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'compr. (séc.)', 2.3800, 1.4300, 0.8600, '25684', 'pipampérone oral 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0845875', 'RAAD', '0019117', 'G', '7823-232', 'O', 'Diprivan 1 % émuls. inj./perf. i.v. [amp.] 5x 200mg/20ml', null, '00310', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '26666', 'propofol injection/perfusion 200 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181130', 'RAAD', '0019117', null, '7823-232', 'O', 'Diprivan 1 % émuls. inj./perf. i.v. [ser. préremplie] 1x 500mg/50ml', null, '00311', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injection/perfusion 500 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482280', 'RAAD', '0019117', 'G', '7823-232', 'O', 'Diprivan 2 % émuls. perf. i.v. [flac.] 1x 1g/50ml', null, '00308', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '26641', 'propofol perfusion 1 g / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181510', 'RAAD', '0019117', null, '7823-232', 'O', 'Diprivan 2 % émuls. perf. i.v. [ser. préremplie] 1x 1g/50ml', null, '00417', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. perf. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '26641', 'propofol perfusion 1 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3370244', 'EDBA', '0004911', 'B', '7849-3491', 'U', 'Diprophos 10/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1x2ml', null, '00637', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.3400, null, null, null, null, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 90.0000, 1.8000, 1.0800, '36061', 'bétaméthasone (dipropionate) + bétaméthasone (phosphate sodique) injection (libér. modifiée) 10 mg + 4 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929149', 'EDBA', '0004911', 'B', '7849-3491', 'U', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1x1ml', null, '00637', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.4500, null, null, null, null, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 115.0000, 1.1500, 0.6900, '3517', 'bétaméthasone (dipropionate) + bétaméthasone (phosphate sodique) injection (libér. modifiée) 5 mg + 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129007', 'EDBA', '0004911', 'B', '7849-3491', 'U', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie] 1x1ml', null, '00638', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.4500, null, null, null, null, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie]', 115.0000, 1.1500, 0.6900, '3517', 'bétaméthasone (dipropionate) + bétaméthasone (phosphate sodique) injection (libér. modifiée) 5 mg + 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818922', 'OGBA', '0014589', null, '7856-3491', 'U', 'Diprosalic 0,5/20 sol. cut. 30ml', null, '00062', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 8.0600, null, null, null, null, 'sol. cut.', 26.8700, 8.0600, 8.0600, '3491', 'bétaméthasone (dipropionate) + acide salicylique solution cutané 0,5 mg + 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0021006', 'OGBA', '0014589', null, '7856-3491', 'U', 'Diprosalic 0,5/30 pommade 30g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 8.0600, null, null, null, null, 'pommade', 26.8700, 8.0600, 8.0600, '3509', 'bétaméthasone (dipropionate) + acide salicylique pommade cutané 0,5 mg + 30 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108977', 'OBAA', '0014258', 'B', '7864-3491', 'O', 'Diprosone crème 30g 0,5mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, null, null, null, 'crème', 3.7700, 1.1300, 0.6800, '3434', 'bétaméthasone (dipropionate) crème cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036707', 'OBAA', '0014258', 'B', '7864-3491', 'O', 'Diprosone sol. cut. 30ml 0,5mg/1g', null, '00062', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, null, null, null, 'sol. cut.', 3.7700, 1.1300, 0.6800, '3442', 'bétaméthasone (dipropionate) solution cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109074', 'OBAA', '0014258', 'B', '7864-3491', 'O', 'Diprosone pommade 30g 0,5mg/1g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, null, null, null, 'pommade', 3.7700, 1.1300, 0.6800, '3459', 'bétaméthasone (dipropionate) pommade cutané 0,5 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756807', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 80mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9662', 'docétaxel perfusion 80 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012911', 'MAEBB', '0013177', 'G', '7948-67', 'O', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1x 160mg/8ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9639', 'docétaxel perfusion 160 mg / 8 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012150', 'MAEBB', '0013177', 'G', '7948-67', 'O', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1x 20mg/1ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9647', 'docétaxel perfusion 20 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4396099', 'BCBA', '8901936', null, '44024-1792', 'O', 'Doptelet compr. pellic. 10x 20mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44933', 'avatrombopag oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2241206', 'AIAB', '0001347', 'G', '7930-1289', 'O', 'Dobutrexmylan sol. perf. à diluer i.v. [amp.] 10x 250mg/20ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9605', 'dobutamine perfusion 250 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756799', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 20mg/1ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9647', 'docétaxel perfusion 20 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491123', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 160mg/8ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9639', 'docétaxel perfusion 160 mg / 8 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012143', 'MAEBB', '0013177', 'G', '7948-67', 'O', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1x 80mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9662', 'docétaxel perfusion 80 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040774', 'JBCB', '0007898', 'B', '7997-2097', 'O', 'Dogmatil sol. inj. i.m. [amp.] 6x 100mg/2ml', null, '00237', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1100, null, null, null, null, 'sol. inj. i.m. [amp.]', 10.8300, 0.6500, 0.3900, '29363', 'sulpiride injection 100 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040766', 'JBCB', '0007898', 'B', '7997-2097', 'O', 'Dogmatil compr. (séc. en 4) 12x 200mg', null, '00160', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5500, null, null, null, null, 'compr. (séc. en 4)', 9.9200, 1.1900, 0.7200, '29371', 'sulpiride oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789980', 'IDAA', '0021402', null, '8011-323', 'O', 'Dolenio compr. pellic. (séc.) 90x 1178mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.6000, null, null, null, null, 'compr. pellic. (séc.)', 34.0000, 30.6000, 30.6000, '14761', 'glucosamine oral 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769230', 'JBAAB', '0019992', 'B', '8060-1289', 'O', 'Dominal compr. pellic. (séc.) Forte 50x 80mg', null, '00290', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2600, null, null, null, null, 'compr. pellic. (séc.) Forte', 4.2200, 2.1100, 1.2700, '26773', 'prothipendyl oral 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067048', 'CDAB', '0002857', null, '8094-612', 'O', 'Domperidone EG compr. orodisp. Instant 100x 10mg', null, '00178', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.7300, null, null, null, null, 'compr. orodisp. Instant', 28.7300, 28.7300, 28.7300, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2623759', 'CDAB', '0002857', null, '8094-612', 'O', 'Domperidone EG compr. orodisp. Instant 30x 10mg', null, '00178', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.7200, null, null, null, null, 'compr. orodisp. Instant', 35.7300, 10.7200, 10.7200, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3114337', 'CDAB', '0002857', null, '8102-1818', 'O', 'Domperidone Teva compr. orodisp. Instant 100x 10mg', null, '00178', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.5000, null, null, null, null, 'compr. orodisp. Instant', 26.5000, 26.5000, 26.5000, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3114329', 'CDAB', '0002857', null, '8102-1818', 'O', 'Domperidone Teva compr. orodisp. Instant 30x 10mg', null, '00178', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5000, null, null, null, null, 'compr. orodisp. Instant', 35.0000, 10.5000, 10.5000, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111374', 'CDAB', '0002857', null, '8086-1818', 'O', 'Domperidon Teva compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.1500, null, null, null, null, 'compr. pellic.', 21.1500, 21.1500, 21.1500, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1579820', 'CDAB', '0002857', null, '8086-1818', 'O', 'Domperidon Teva compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0500, null, null, null, null, 'compr. pellic.', 23.5000, 7.0500, 7.0500, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512085', 'IDAA', '0021402', null, '8128-1289', 'O', 'Donacom sol. (pdr, sachet) 30x 1178mg', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.0000, null, null, null, null, 'sol. (pdr, sachet)', 60.0000, 18.0000, 18.0000, '14761', 'glucosamine oral 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512093', 'IDAA', '0021402', null, '8128-1289', 'O', 'Donacom sol. (pdr, sachet) 90x 1178mg', null, '00229', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'sol. (pdr, sachet)', 44.3900, 39.9500, 39.9500, '14761', 'glucosamine oral 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889558', 'JKAA', '0009373', 'G', '8136-216', 'O', 'Donepezil Apotex compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.4000, null, null, null, null, 'compr. pellic.', 6.5000, 1.8200, 1.0900, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889541', 'JKAA', '0009373', 'G', '8136-216', 'O', 'Donepezil Apotex compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.4000, null, null, null, null, 'compr. pellic.', 6.5000, 1.8200, 1.0900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2920213', 'JKAA', '0009373', 'G', '8136-216', 'O', 'Donepezil Apotex compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.9600, null, null, null, null, 'compr. pellic.', 7.0900, 6.9500, 4.1400, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876431', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0800, null, null, null, null, 'compr. pellic.', 7.3600, 7.2100, 4.2900, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876407', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0800, null, null, null, null, 'compr. pellic.', 7.3600, 7.2100, 4.2900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496338', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7100, null, null, null, null, 'compr. pellic.', 6.8600, 1.9200, 1.1500, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876381', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7100, null, null, null, null, 'compr. pellic.', 6.8600, 1.9200, 1.1500, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496395', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7100, null, null, null, null, 'compr. pellic.', 6.8600, 1.9200, 1.1500, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496361', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0800, null, null, null, null, 'compr. pellic.', 7.3600, 7.2100, 4.2900, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496353', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0800, null, null, null, null, 'compr. pellic.', 7.3600, 7.2100, 4.2900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853091', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7100, null, null, null, null, 'compr. pellic.', 6.8600, 1.9200, 1.1500, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457846', 'TDA', '0018671', null, '32888-2360', 'U', 'Drosera-Homaccord gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '35923', 'homéopathie groupe Drosera-Homaccord oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853117', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0400, null, null, null, null, 'compr. pellic.', 7.3500, 7.2000, 4.2900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853125', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7100, null, null, null, null, 'compr. pellic. (séc.)', 6.8600, 1.9200, 1.1500, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853141', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0400, null, null, null, null, 'compr. pellic. (séc.)', 7.3500, 7.2000, 4.2900, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872646', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz compr. orodisp. 98x 5mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0800, null, null, null, null, 'compr. orodisp.', 7.3600, 7.2100, 4.2900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982031', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.4000, null, null, null, null, 'compr. pellic.', 6.5000, 1.8200, 1.0900, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982015', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.4000, null, null, null, null, 'compr. pellic.', 6.5000, 1.8200, 1.0900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982049', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0600, null, null, null, null, 'compr. pellic.', 7.3600, 7.2100, 4.2900, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982023', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.0600, null, null, null, null, 'compr. pellic.', 7.3600, 7.2100, 4.2900, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889863', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva compr. orodisp. 98x 10mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.0100, null, null, null, null, 'compr. orodisp.', 7.1000, 6.9600, 4.1400, '9787', 'donépézil oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889848', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva compr. orodisp. 98x 5mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.0100, null, null, null, null, 'compr. orodisp.', 7.1000, 6.9600, 4.1400, '9795', 'donépézil oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3139854', 'FCFA', '0020644', null, '8177-2014', 'O', 'Donnafyta Meno compr. pellic. 90x 6,5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.5000, null, null, '-- (médicament à déconseiller)', null, 'compr. pellic.', 41.6700, 37.5000, 37.5000, '32821', 'Cimicifuga racemosa oral 6,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995611', 'FBAAD', '0005363', null, '8201-3160', 'U', 'Dorinelletheramex 0,02/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 75.9200, null, null, null, null, 'compr. pellic.', 13.5200, 36.9200, 36.9200, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995603', 'FBAAD', '0005363', null, '8201-3160', 'U', 'Dorinelletheramex 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 23.8600, null, null, null, null, 'compr. pellic.', 23.5900, 14.8600, 14.8600, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994648', 'FBAAD', '0005363', null, '8219-3160', 'U', 'Dorintheramex 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 75.9200, null, null, null, null, 'compr. pellic.', 13.5200, 36.9200, 36.9200, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566957', 'GBBA', '0006247', null, '37770-2303', 'O', 'Dutasteride Krka caps. molle 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'caps. molle', 90.0000, 27.0000, 27.0000, '10041', 'dutastéride oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4396081', 'BCBA', '8901936', null, '44024-1792', 'O', 'Doptelet compr. pellic. 15x 20mg', null, '00005', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44933', 'avatrombopag oral 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994630', 'FBAAD', '0005363', null, '8219-3160', 'U', 'Dorintheramex 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 23.8600, null, null, null, null, 'compr. pellic.', 23.5900, 14.8600, 14.8600, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539294', 'JADA', '0017830', null, '8235-1982', 'O', 'Dormiplant compr. enr. 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'compr. enr.', 49.9500, 9.9900, 9.9900, '31724', 'Valeriana officinalis oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4337481', 'JADA', '0017830', null, '8235-1982', 'O', 'Dormiplant compr. enr. 80x 500mg', null, '00044', null, 80, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.3600, null, null, null, null, 'compr. enr.', 36.7000, 29.3600, 29.3600, '31724', 'Valeriana officinalis oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0888982', 'JAAL', '0007609', null, '8243-2097', 'O', 'Dormonoct compr. (séc.) 30x 1mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.8400, null, null, null, null, 'compr. (séc.)', 36.1300, 10.8400, 10.8400, '19760', 'loprazolam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0888990', 'JAAL', '0007609', null, '8243-2097', 'O', 'Dormonoct compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2300, null, null, null, null, 'compr. (séc.)', 60.7700, 18.2300, 18.2300, '19778', 'loprazolam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948339', 'PEFC', '0025999', 'G', '8250-612', 'U', 'Dorzolamide/Timolol EG 20/5 collyre sol. 1x5ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.3600, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 29.2000, 1.4600, 0.8800, '9829', 'timolol + dorzolamide collyre ophtalmique 5 mg + 20 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903912', 'PEFC', '0025999', 'G', '8250-612', 'U', 'Dorzolamide/Timolol EG 20/5 collyre sol. 3x5ml', null, '00068', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.9400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 29.2000, 4.3800, 2.6300, '9829', 'timolol + dorzolamide collyre ophtalmique 5 mg + 20 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1023050', 'FHA', '0006023', null, '8268-1446', 'O', 'Dostinex compr. (séc.) 2x 0,5mg', null, '00001', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5000, null, null, null, null, 'compr. (séc.)', 1475.0000, 29.5000, 29.5000, '4747', 'cabergoline oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183596', 'KDCFA', '0020339', 'B', '41467-3269', 'U', 'Dovato (Abacus) 50/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 684.4800, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42416', 'dolutégravir + lamivudine oral 50 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444133', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 10mmol/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1663822', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 30mmol/60ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444117', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 5mmol/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444125', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 7,5mmol/15ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4184966', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 10x 10mmol/20ml', null, '00131', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4184958', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 10x 7,5mmol/15ml', null, '00131', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14175', 'acide gadotérique injection 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1764497', 'OGCA', '0014605', 'B', '8284-1040', 'U', 'Dovobet 0,5/50 pommade 60g', null, '00054', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 38.4000, null, null, null, null, 'pommade', 16.4700, 9.8800, 5.8700, '3475', 'bétaméthasone (dipropionate) + calcipotriol pommade cutané 0,5 mg + 50 µg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1334598', 'KACA', '0009910', 'G', '8326-612', 'O', 'Doxycycline EG compr. (séc.) 10x 200mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.8900, null, null, null, null, 'compr. (séc.)', 26.2000, 2.6200, 2.6200, '9977', 'doxycycline oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256146', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 100mg/50ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '35840', 'doxorubicine perfusion/instillation 100 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976330', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 200mg/100ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9910', 'doxorubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976322', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 50mg/25ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9928', 'doxorubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826741', 'MACAB', '0012955', 'G', '8318-1818', 'O', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 50mg/25ml', null, '00181', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '9928', 'doxorubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1334580', 'KACA', '0009910', 'G', '8326-612', 'O', 'Doxycycline EG compr. (séc.) 10x 100mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3100, null, null, null, null, 'compr. (séc.)', 14.6000, 1.4600, 1.4600, '9969', 'doxycycline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597129', 'KACA', '0009910', 'G', '8342-1636', 'O', 'Doxycycline Sandoz compr. (séc.) 10x 100mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3100, null, null, null, null, 'compr. (séc.)', 14.6000, 1.4600, 1.4600, '9969', 'doxycycline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315389', 'JCBBA', '0008086', 'G', '31872-2303', 'O', 'Duloxetine Krka gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8700, null, null, null, null, 'gél. gastro-résist.', 15.5700, 4.3600, 2.6200, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995751', 'FBAAD', '0005363', null, '8375-554', 'C', 'Droseffik compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 43.0400, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 14.9000, 25.0400, 25.0400, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562287', 'FBAAD', '0005363', null, '37598-760', 'U', 'Drosana 20 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 26.1600, null, null, null, null, 'compr. pellic.', 27.2400, 17.1600, 17.1600, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562279', 'FBAAD', '0005363', null, '37598-760', 'U', 'Drosana 20 0,02/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 41.8600, null, null, null, null, 'compr. pellic.', 18.9400, 23.8600, 23.8600, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562329', 'FBAAD', '0005363', null, '37606-760', 'U', 'Drosana 30 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 82.0100, null, null, null, null, 'compr. pellic.', 15.7500, 43.0100, 43.0100, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562303', 'FBAAD', '0005363', null, '37606-760', 'U', 'Drosana 30 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 27.3700, null, null, null, null, 'compr. pellic.', 29.1600, 18.3700, 18.3700, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562311', 'FBAAD', '0005363', null, '37606-760', 'U', 'Drosana 30 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 43.8000, null, null, null, null, 'compr. pellic.', 20.4800, 25.8000, 25.8000, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995744', 'FBAAD', '0005363', null, '8375-554', 'C', 'Droseffik compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 26.0700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 20.3200, 17.0700, 17.0700, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891259', 'KACA', '0009910', 'G', '8359-1743', 'O', 'Doxylets gél. 10x 100mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.4000, null, null, null, null, 'gél.', 15.3000, 1.5300, 1.5300, '9969', 'doxycycline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562295', 'FBAAD', '0005363', null, '37598-760', 'U', 'Drosana 20 0,02/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 76.4000, null, null, null, null, 'compr. pellic.', 13.7000, 37.4000, 37.4000, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375416', 'FBAAD', '0005363', null, '43927-760', 'C', 'Drovelis compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 38.8200, null, null, null, null, 'compr. pellic.', 35.5000, 29.8200, 29.8200, '44834', 'estétrol + drospirénone oral 14,2 mg + 3 mg (I) + placebo oral (II) [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375424', 'FBAAD', '0005363', null, '43927-760', 'C', 'Drovelis compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 67.4400, null, null, null, null, 'compr. pellic.', 29.4300, 49.4400, 49.4400, '44834', 'estétrol + drospirénone oral 14,2 mg + 3 mg (I) + placebo oral (II) [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337839', 'DACB', '0020594', 'B', '32565-4101', 'U', 'Duaklir 343/12 poudre inhal. Genuair 3x60dos.', null, '00753', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 128.1200, null, null, 'traitement d''entretien de la BPCO: 2 x p.j. 1 dose', null, 'poudre inhal. Genuair', 6.7200, 12.1000, 8.0000, '35709', 'aclidinium + formotérol inhalé 343 µg + 12 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912046', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,02/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 77.1600, null, null, null, null, 'compr. pellic.', 13.9800, 38.1600, 38.1600, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912020', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.6500, null, null, null, null, 'compr. pellic.', 24.8400, 15.6500, 15.6500, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912038', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,02/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.1600, null, null, null, null, 'compr. pellic.', 17.5900, 22.1600, 22.1600, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912087', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 80.0000, null, null, null, null, 'compr. pellic.', 15.0200, 41.0000, 41.0000, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912061', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.2400, null, null, null, null, 'compr. pellic.', 24.1900, 15.2400, 15.2400, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912079', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.0800, null, null, null, null, 'compr. pellic.', 17.5200, 22.0800, 22.0800, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444635', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB gél. gastro-résist. 98x 60mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.2700, null, null, null, null, 'gél. gastro-résist.', 9.3300, 9.1400, 5.4300, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444619', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2700, null, null, null, null, 'gél. gastro-résist.', 10.0000, 2.8000, 1.6800, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037457', 'CEDBA', '0003210', null, '8409-3624', 'O', 'Dulcolax Bisacodyl compr. gastro-résist. 40x 5mg', null, '00063', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8800, null, null, null, null, 'compr. gastro-résist.', 19.7000, 7.8800, 7.8800, '3830', 'bisacodyl oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037549', 'CEDBA', '0003210', null, '8409-3624', 'O', 'Dulcolax Bisacodyl supp. 10x 10mg', null, '00065', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.0100, null, null, null, null, 'supp.', 80.1000, 8.0100, 8.0100, '3822', 'bisacodyl rectal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2931244', 'CEDBB', '0003236', null, '8417-3624', 'O', 'Dulcolax Picosulphate gtts sol. 30ml 7,5mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.5600, null, '1 ml = 15 gouttes = 7,5 mg', null, null, 'gtts sol.', 38.5300, 11.5600, 11.5600, '25551', 'picosulfate oral 7,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1403401', 'CEDBB', '0003236', null, '8417-3624', 'O', 'Dulcolax Picosulphate caps. molle 50x 2,5mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5400, null, null, null, null, 'caps. molle', 21.0800, 10.5400, 10.5400, '25536', 'picosulfate oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444627', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8200, null, null, null, null, 'gél. gastro-résist.', 15.5000, 4.3400, 2.6100, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433984', 'JCBBA', '0008086', null, '42374-2485', 'O', 'Duloxetin AB gél. gastro-résist. 7x 30mg', null, '00039', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.6700, null, null, null, null, 'gél. gastro-résist.', 109.5700, 7.6700, 7.6700, '10017', 'duloxétine oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133682', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.9200, null, null, null, null, 'gél. gastro-résist.', 7.3200, 7.1700, 4.2700, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3484284', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0300, null, null, null, null, 'gél. gastro-résist.', 7.5800, 7.4300, 4.4200, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3298973', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0900, null, null, null, null, 'gél. gastro-résist.', 9.7900, 2.7400, 1.6400, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315405', 'JCBBA', '0008086', 'G', '31872-2303', 'O', 'Duloxetine Krka gél. gastro-résist. 100x 60mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.0400, null, null, null, null, 'gél. gastro-résist.', 9.3200, 9.3200, 5.5400, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315371', 'JCBBA', '0008086', 'G', '31872-2303', 'O', 'Duloxetine Krka gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0900, null, null, null, null, 'gél. gastro-résist.', 9.7900, 2.7400, 1.6400, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014845', 'CBD', '0002691', 'G', '8573-1289', 'O', 'Duspatalin compr. enr. 40x 135mg', null, '00044', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cx', 7.9800, null, null, null, null, 'compr. enr.', 7.9300, 3.1700, 3.1700, '20107', 'mébévérine oral 135 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3298981', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0400, null, null, null, null, 'gél. gastro-résist.', 7.5900, 7.4400, 4.4200, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3298999', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8800, null, null, null, null, 'gél. gastro-résist.', 15.6100, 4.3700, 2.6200, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3299005', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan gél. gastro-résist. 98x 60mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6200, null, null, null, null, 'gél. gastro-résist.', 9.6500, 9.4600, 5.6200, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321990', 'PEFB', '0025981', 'G', '8482-1347', 'U', 'Duotrav 40/5 collyre sol. 3x2,5ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 22.5300, null, 'contient: polyquad', null, null, 'collyre sol.', 79.3300, 5.9500, 3.5700, '30593', 'timolol + travoprost collyre ophtalmique 5 mg + 40 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426541', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz gél. gastro-résist. 28x 60mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8500, null, null, null, null, 'gél. gastro-résist.', 15.5400, 4.3500, 2.6100, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426533', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.9200, null, null, null, null, 'gél. gastro-résist.', 7.3200, 7.1700, 4.2700, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426558', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz gél. gastro-résist. 98x 60mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6200, null, null, null, null, 'gél. gastro-résist.', 9.6500, 9.4600, 5.6200, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169744', 'JCBBA', '0008086', 'G', '32284-1818', 'O', 'Duloxetine Teva gél. gastro-résist. 100x 60mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7900, null, null, null, null, 'gél. gastro-résist.', 9.2600, 9.2600, 5.5100, '10033', 'duloxétine oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343951', 'JCBBA', '0008086', 'G', '32284-1818', 'O', 'Duloxetine Teva gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5700, null, null, null, null, 'gél. gastro-résist.', 10.3600, 2.9000, 1.7400, '10017', 'duloxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281286', 'DACA', '0020602', 'B', '8490-372', 'U', 'Duovent 0,5/1,25 sol. inhal. nébul. (unidose) 20x4ml', null, '00350', null, 20, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 13.3700, null, null, '- asthme (à la demande) chez l’adulte et l’enfant à partir de 12 ans: jusqu''à 4 x p.j. 1 ampoule   
- BPCO (à la demande): jusqu''à 4 x p.j. 1 ampoule', null, 'sol. inhal. nébul. (unidose)', 3.5400, 2.8300, 1.7000, '12419', 'ipratropium + fénotérol inhalé 0,5 mg + 1,25 mg / 4 ml [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677863', 'DACA', '0020602', 'B', '8490-372', 'U', 'Duovent 20/50 sol. inhal. (flacon press.) HFA [inhalateur] 200dos.', null, '00358', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 11.5200, null, 'contient: gaz propulseur HFA 134a', '- asthme (à la demande) chez l’adulte et l’enfant à partir de 6 ans: 3 à 4 x p.j. 1 à 2 doses
- BPCO (à la demande): 3 à 4 x p.j. 1 à 2 doses', null, 'sol. inhal. (flacon press.) HFA [inhalateur]', 1.1000, 2.2000, 1.3200, '12427', 'ipratropium + fénotérol inhalé 20 µg + 50 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641941', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent sol. inj. s.c. [ser. préremplie] 2x 300mg/2ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1214.3500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '43273', 'dupilumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3631108', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent sol. inj. s.c. [ser. préremplie] 6x 300mg/2ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3622.6900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '43273', 'dupilumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722867', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml sirop sol. (sachet) Fruit 20x 10g/15ml', null, '00488', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.3600, null, null, null, null, 'sirop sol. (sachet) Fruit', 56.8000, 11.3600, 11.3600, '18325', 'lactulose oral 10 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350453', 'FFAA', '0005942', 'B', '8516-1289', 'O', 'Duphaston compr. pellic. (séc.) 42x 10mg', null, '00040', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8200, null, null, '10 à 40 mg p.j. en 1 prise', null, 'compr. pellic. (séc.)', 9.5200, 4.0000, 2.4000, '10066', 'dydrogestérone oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347829', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent sol. inj. s.c. [stylo prérempli] 2x 300mg/2ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1214.3500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '43273', 'dupilumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347811', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent sol. inj. s.c. [stylo prérempli] 6x 300mg/2ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3622.6900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '43273', 'dupilumab injection 300 mg / 2 ml [NOVOS: biologique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218261', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 10x 100µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.0100, null, 'stupéfiant', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl dispositif transdermique 100 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218253', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 10x 50µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.7300, null, 'stupéfiant', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl dispositif transdermique 50 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218246', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 10x 75µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.7800, null, 'stupéfiant', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl dispositif transdermique 75 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2265627', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 5x 12µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4000, null, 'stupéfiant', null, null, 'dispositif transderm.', 70.4000, 3.5200, 2.1100, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278332', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 5x 25µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1300, null, 'stupéfiant', null, null, 'dispositif transderm.', 95.8000, 4.7900, 2.8700, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278308', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic dispositif transderm. 5x 50µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0800, null, 'stupéfiant', null, null, 'dispositif transderm.', 163.0000, 8.1500, 4.8500, '12617', 'fentanyl dispositif transdermique 50 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3345857', 'CBD', '0002691', null, '8573-1289', 'O', 'Duspatalin gél. lib. prol. Retard 30x 200mg', null, '00499', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5700, null, null, null, null, 'gél. lib. prol. Retard', 48.5700, 14.5700, 14.5700, '20115', 'mébévérine oral (libér. modifiée) 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406321', 'CBD', '0002691', null, '8573-1289', 'O', 'Duspatalin gél. lib. prol. Retard 60x 200mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.3200, null, null, null, null, 'gél. lib. prol. Retard', 38.8700, 23.3200, 23.3200, '20115', 'mébévérine oral (libér. modifiée) 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082346', 'CBD', '0002691', 'G', '8573-1289', 'O', 'Duspatalin compr. enr. 120x 135mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cx', 11.1400, null, null, null, null, 'compr. enr.', 5.5200, 6.6200, 6.6200, '20107', 'mébévérine oral 135 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133906', 'GBCA', '0006270', null, '42051-612', 'U', 'Dutasteride/Tamsulosine EG 0,5/0,4 gél. lib. modif. 30x', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5900, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 68.6300, 20.5900, 20.5900, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133898', 'GBCA', '0006270', null, '42051-612', 'U', 'Dutasteride/Tamsulosine EG 0,5/0,4 gél. lib. modif. 90x', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.9900, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 43.3200, 38.9900, 38.9900, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110953', 'GBCA', '0006270', null, '42358-2485', 'U', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 30x', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.0000, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 60.0000, 18.0000, 18.0000, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110961', 'GBCA', '0006270', null, '42358-2485', 'U', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 90x', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.0000, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 36.6700, 33.0000, 33.0000, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101648', 'GBCA', '0006270', null, '42044-1289', 'U', 'Dutasteride/Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 30x', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5900, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 68.6300, 20.5900, 20.5900, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101630', 'GBCA', '0006270', null, '42044-1289', 'U', 'Dutasteride/Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 90x', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.9000, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 41.0000, 36.9000, 36.9000, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213732', 'GBCA', '0006270', null, '42986-1636', 'U', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 30x', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.7800, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 85.9300, 25.7800, 25.7800, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213740', 'GBCA', '0006270', null, '42986-1636', 'U', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 90x', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.9900, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 43.3200, 38.9900, 38.9900, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108395', 'GBCA', '0006270', null, '41996-1818', 'U', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 30x', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5900, null, null, '1 gél. p.j.', null, 'gél. lib. modif.', 68.6300, 20.5900, 20.5900, '10058', 'dutastéride + tamsulosine oral (libér. modifiée) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277670', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 30x', null, '00689', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, null, null, null, 'gran. efferv. (sachet) Forte Citron', 64.5300, 19.3600, 19.3600, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745249', 'IAAEC', '0007005', null, '8581-1446', 'O', 'Dynastat sol. inj. (pdr) i.m./i.v. [flac.] 10x 40mg', null, '00097', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24992', 'parécoxib injection 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277696', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 90x', null, '00689', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 45.0000, null, null, null, null, 'gran. efferv. (sachet) Forte Citron', 50.0000, 45.0000, 45.0000, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1371699', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 30x', null, '00363', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, null, null, null, 'gran. efferv. (sachet) Forte Orange', 64.5300, 19.3600, 19.3600, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371029', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 90x', null, '00363', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 45.0000, null, null, null, null, 'gran. efferv. (sachet) Forte Orange', 50.0000, 45.0000, 45.0000, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3964111', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 compr. à croquer (séc.) Forte Orange 90x', null, '00565', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.7500, null, null, null, null, 'compr. à croquer (séc.) Forte Orange', 41.9400, 37.7500, 37.7500, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1371681', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 500/440 gran. efferv. (sachet) Orange 30x', null, '00067', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.9900, null, null, null, null, 'gran. efferv. (sachet) Orange', 56.6300, 16.9900, 16.9900, '4887', 'calcium + colécalciférol oral 500 mg + 440 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3121209', 'LDAAD', '0012435', 'G', '8623-1636', 'O', 'Ebastine Sandoz compr. orodisp. 100x 10mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.0400, null, null, null, null, 'compr. orodisp.', 8.9700, 8.9700, 8.9700, '10082', 'ébastine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3121241', 'LDAAD', '0012435', 'G', '8623-1636', 'O', 'Ebastine Sandoz compr. orodisp. 100x 20mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 19.4700, null, null, null, null, 'compr. orodisp.', 11.7700, 11.7700, 11.7700, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3121191', 'LDAAD', '0012435', 'G', '8623-1636', 'O', 'Ebastine Sandoz compr. orodisp. 40x 10mg', null, '00182', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.5500, null, null, null, null, 'compr. orodisp.', 11.2300, 4.4900, 4.4900, '10082', 'ébastine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2767085', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.0800, null, null, null, null, 'compr. pellic. (séc.)', 9.0100, 9.0100, 9.0100, '10082', 'ébastine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2767069', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 20.9500, null, null, null, null, 'compr. pellic. (séc.)', 12.9800, 12.9800, 12.9800, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929263', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. orodisp. 100x 10mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.0600, null, null, null, null, 'compr. orodisp.', 8.9800, 8.9800, 8.9800, '10082', 'ébastine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929248', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. orodisp. 100x 20mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 19.4700, null, null, null, null, 'compr. orodisp.', 11.7700, 11.7700, 11.7700, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929222', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. orodisp. 30x 20mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.4700, null, null, null, null, 'compr. orodisp.', 14.7300, 4.4200, 4.4200, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455343', 'KBBA', '0010447', 'G', '8664-1446', 'O', 'Ecalta sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine perfusion 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899383', 'KDCACE', '0018838', 'B', '8706-935', 'O', 'Edurant compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 258.8500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '27573', 'rilpivirine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204475', 'KDCADA', '0011049', 'G', '40220-3269', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 166.9400, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10140', 'éfavirenz + emtricitabine + ténofovir oral 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639390', 'KDCADA', '0011049', 'G', '38893-1289', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 174.8600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10140', 'éfavirenz + emtricitabine + ténofovir oral 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639408', 'KDCADA', '0011049', 'B', '38893-1289', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 709.0900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10140', 'éfavirenz + emtricitabine + ténofovir oral 600 mg + 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929230', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva compr. orodisp. 50x 20mg', null, '00182', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 14.0700, null, null, null, null, 'compr. orodisp.', 14.7200, 7.3600, 7.3600, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1374032', 'JCABA', '0008128', 'B', '8698-1446', 'O', 'Edronax compr. (séc.) 60x 4mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.4400, null, null, null, null, 'compr. (séc.)', 13.3500, 8.0100, 4.7600, '27318', 'réboxétine oral 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0801035', 'AIBA', '0001388', null, '8763-2428', 'O', 'Effortil compr. (séc.) 50x 5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5500, null, null, '-- (médicament à déconseiller)', null, 'compr. (séc.)', 19.1000, 9.5500, 9.5500, '11734', 'étiléfrine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204434', 'KDCADA', '0011049', 'G', '38893-3269', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 534.8900, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10140', 'éfavirenz + emtricitabine + ténofovir oral 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247286', 'KDCABB', '0010918', 'B', '9027-794', 'O', 'Emtriva gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 168.1800, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '10264', 'emtricitabine oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1451830', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 28x 75mg', null, '00505', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3200, null, null, null, null, 'gél. lib. prol. Exel', 6.3900, 1.7900, 1.0800, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3976883', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 60x 37,5mg', null, '00505', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4800, null, null, null, null, 'gél. lib. prol. Exel', 6.4800, 3.8900, 2.3300, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2279859', 'JCBBB', '0008144', null, '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 7x 37,5mg', null, '00505', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8300, null, null, null, null, 'gél. lib. prol. Exel', 97.5700, 6.8300, 6.8300, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525467', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 98x 150mg', null, '00505', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.3200, null, null, null, null, 'gél. lib. prol. Exel', 11.9800, 11.7400, 6.9800, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525384', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor gél. lib. prol. Exel 98x 75mg', null, '00505', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8300, null, null, null, null, 'gél. lib. prol. Exel', 6.8200, 6.6800, 3.9800, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037556', 'AIBA', '0001388', null, '8763-2428', 'O', 'Effortil gtts sol. 50ml 7,5mg/1ml', null, '00022', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.3700, null, '1 ml = 15 gouttes = 7,5 mg', '-- (médicament à déconseiller)', null, 'gtts sol.', 30.7400, 15.3700, 15.3700, '11742', 'étiléfrine oral 7,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630861', 'BAABAB', '0001883', 'B', '8771-3467', 'O', 'Efient compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1100, null, null, null, null, 'compr. pellic.', 26.6100, 7.4500, 4.4300, '26252', 'prasugrel oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630846', 'BAABAB', '0001883', 'B', '8771-3467', 'O', 'Efient compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1100, null, null, null, null, 'compr. pellic.', 26.6100, 7.4500, 4.4300, '26260', 'prasugrel oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0038521', 'OLF', '0014928', 'G', '8789-1289', 'O', 'Efudix crème 20g 50mg/1g', null, '00051', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 29.0000, null, null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '13292', 'fluorouracil crème cutané 50 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691138', 'JFDC', '0008649', 'B', '8805-1404', 'O', 'Eldepryl compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.5600, null, null, null, null, 'compr.', 38.5300, 11.5600, 6.8700, '28506', 'sélégiline oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0610899', 'JFDC', '0008649', 'B', '8805-1404', 'O', 'Eldepryl compr. 60x 5mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.5600, null, null, null, null, 'compr.', 19.2700, 11.5600, 6.8700, '28514', 'sélégiline oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808816', 'MAEAC', '0013144', 'B', '8813-612', 'O', 'Eldisine sol. inj./perf. (pdr) i.v. [flac.] 1x 5mg', null, '00167', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.6900, null, null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32193', 'vindésine injection/perfusion 5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551968', 'FBAAB', '0005348', null, '8821-1636', 'U', 'Eleonor 20 0,02/0,1 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 13.0000, null, null, null, null, 'compr. enr.', 6.3500, 4.0000, 4.0000, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1739259', 'OKB', '0018069', 'B', '8847-1289', 'O', 'Elidel crème 30g 10mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 29.2300, null, null, null, null, 'crème', 25.7300, 7.7200, 4.5900, '25593', 'pimécrolimus crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198596', 'OKB', '0018069', 'B', '8847-1289', 'O', 'Elidel crème 60g 10mg/1g', null, '00051', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 46.1300, null, null, null, null, 'crème', 19.5000, 11.7000, 6.9500, '25593', 'pimécrolimus crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919214', 'BABABA', '0018556', null, '8854-3269', 'O', 'Eliquis (Abacus) compr. pellic. 168x 2,5mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.4400, null, 'distribution parallèle', null, null, 'compr. pellic.', 128.8300, 216.4400, 216.4400, '2105', 'apixaban oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018207', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis compr. pellic. 168x 2,5mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 217.1700, null, null, null, null, 'compr. pellic.', 8.9300, 15.0000, 9.9000, '2105', 'apixaban oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018199', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis compr. pellic. 168x 5mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 217.1700, null, null, null, null, 'compr. pellic.', 8.9300, 15.0000, 9.9000, '2113', 'apixaban oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843175', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis compr. pellic. 20x 2,5mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.2700, null, null, null, null, 'compr. pellic.', 60.5000, 12.1000, 7.5300, '2105', 'apixaban oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018181', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.1500, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '2113', 'apixaban oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843167', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis compr. pellic. 60x 2,5mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 84.0900, null, null, null, null, 'compr. pellic.', 20.1700, 12.1000, 8.0000, '2105', 'apixaban oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691714', 'FBDB', '0005553', null, '8870-869', 'O', 'EllaOne compr. pellic. 1x 30mg', null, '00005', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'J', 24.9800, null, null, null, null, 'compr. pellic.', 1598.0000, 15.9800, 15.9800, '31567', 'ulipristal oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1314574', 'NABA', '0013367', null, '8888-737', 'U', 'Elmex Medical Gel 1,25 % 2,87/22/30 gel dent. 38g', null, '00172', null, 1, 'x', 38.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.1900, null, '12.500 ppm de fluorure', null, null, 'gel dent.', 18.9200, 7.1900, 7.1900, '8425', 'dectaflur + fluorure + olaflur dentaire 2,87 mg + 22 mg + 30 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919222', 'BABABA', '0018556', null, '8854-3269', 'O', 'Eliquis (Abacus) compr. pellic. 168x 5mg', null, '00005', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.4400, null, 'distribution parallèle', null, null, 'compr. pellic.', 128.8300, 216.4400, 216.4400, '2113', 'apixaban oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394210', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 766.4500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36533', 'efmoroctocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394236', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1500UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 1144.6000, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36541', 'efmoroctocog alfa injection 1 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394244', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 1522.7600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36558', 'efmoroctocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394186', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 199.2300, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36517', 'efmoroctocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3393980', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 2279.0500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36566', 'efmoroctocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394202', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 388.2900, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '36525', 'efmoroctocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1071190', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % crème 20g 1mg/1g', null, '00051', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.1000, null, null, null, null, 'crème', 5.1500, 1.0300, 0.6200, '21949', 'mométasone furoate crème cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936771', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % sol. cut. 100ml 1mg/1g', null, '00062', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.2000, null, null, null, null, 'sol. cut.', 4.1400, 4.1400, 2.4800, '21956', 'mométasone furoate solution cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1029842', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % pommade 20g 1mg/1g', null, '00054', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.1000, null, null, null, null, 'pommade', 5.1500, 1.0300, 0.6200, '21964', 'mométasone furoate pommade cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709228', 'FEBC', '0026088', null, '8904-3491', 'O', 'Elonva sol. inj. s.c. [ser. préremplie] 1x 0,1mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '7724', 'corifollitropine alfa injection 0,1 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2325868', 'MAACC', '0012666', 'G', '8912-2097', 'O', 'Eloxatin sol. perf. à diluer i.v. [flac.] 1x 100mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24059', 'oxaliplatine perfusion 100 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2325884', 'MAACC', '0012666', 'G', '8912-2097', 'O', 'Eloxatin sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine perfusion 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1169606', 'NBBGA', '0013581', 'G', '8938-1446', 'O', 'Elvorine compr. 10x 7,5mg', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 18.4300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '19141', 'acide lévofolinique oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1151380', 'AADA', '0000125', 'B', '8961-1180', 'U', 'Emcoretic 10/25 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5900, null, null, null, null, 'compr. pellic. (séc.)', 4.5700, 2.5600, 1.5400, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124196', 'CDCA', '0002972', 'G', '8979-1263', 'C', 'Emend gél. 3 (1x+2x)', null, '00012', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+2', null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32755', 'aprépitant oral 125 mg (I) + aprépitant oral 80 mg (II)', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3967387', 'JIBBC', '8901837', 'B', '43505-570', 'O', 'Emgality sol. inj. s.c. [stylo prérempli] 1x 120mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 492.2900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44545', 'galcanézumab injection 120 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132221', 'MBAA', '0013201', null, '37739-3269', 'O', 'Empliciti (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38026', 'élotuzumab perfusion 300 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132817', 'MBAA', '0013201', null, '37739-3269', 'O', 'Empliciti (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38034', 'élotuzumab perfusion 400 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437316', 'MBAA', '0013201', null, '37739-406', 'O', 'Empliciti sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38026', 'élotuzumab perfusion 300 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437324', 'MBAA', '0013201', null, '37739-406', 'O', 'Empliciti sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38034', 'élotuzumab perfusion 400 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2191021', 'GAAA', '0006072', null, '9001-3764', 'O', 'Emselex compr. lib. prol. 28x 15mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.0300, null, null, null, null, 'compr. lib. prol.', 157.2500, 44.0300, 44.0300, '8284', 'darifénacine oral (libér. modifiée) 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0428474', 'RBA', '0016139', null, '8995-232', 'U', 'Emla 25/25 crème 1x5g', null, '00051', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 7.0000, null, null, null, null, 'crème', 140.0000, 7.0000, 7.0000, '19398', 'lidocaïne + prilocaïne crème cutané 25 mg + 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278241', 'RBA', '0016139', null, '8995-232', 'U', 'Emla 25/25 emplâtre médic. cut. Patch 2x', null, '00250', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.8000, null, 'contient: aluminium', null, null, 'emplâtre médic. cut. Patch', 390.0000, 7.8000, 7.8000, '32649', 'lidocaïne + prilocaïne emplâtre médicamenteux cutané 25 mg + 25 mg / 1 g [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190981', 'GAAA', '0006072', null, '9001-3764', 'O', 'Emselex compr. lib. prol. 28x 7,5mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8500, null, null, null, null, 'compr. lib. prol.', 95.8900, 26.8500, 26.8500, '8292', 'darifénacine oral (libér. modifiée) 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190973', 'GAAA', '0006072', 'B', '9001-3764', 'O', 'Emselex compr. lib. prol. 98x 15mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 105.3500, null, null, null, null, 'compr. lib. prol.', 15.3100, 15.0000, 9.9000, '8284', 'darifénacine oral (libér. modifiée) 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2191013', 'GAAA', '0006072', 'B', '9001-3764', 'O', 'Emselex compr. lib. prol. 98x 7,5mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 56.3900, null, null, null, null, 'compr. lib. prol.', 14.4100, 14.1200, 8.3800, '8292', 'darifénacine oral (libér. modifiée) 7,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034108', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 500mg/20ml', null, '00261', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '33787', 'méthotrexate injection/perfusion 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546710', 'KDCADA', '0011049', 'B', '39883-2303', 'U', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 157.6600, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1156199', 'IBAA', '0029132', 'G', '9019-1818', 'O', 'Emthexate 2,5 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 5mg/2ml', null, '00261', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.1100, null, null, null, null, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '20867', 'méthotrexate injection/perfusion 5 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034223', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 1g/40ml', null, '00261', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '33795', 'méthotrexate injection/perfusion 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034041', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 50mg/2ml', null, '00261', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '33779', 'méthotrexate injection/perfusion 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546702', 'KDCADA', '0011049', 'B', '39883-2303', 'U', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 364.1700, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204467', 'KDCADA', '0011049', 'B', '39883-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 128.1500, null, 'distribution parallèle', null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204459', 'KDCADA', '0011049', 'B', '39883-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 312.6200, null, 'distribution parallèle', null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182440', 'KDCADA', '0011049', 'B', '40402-1289', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 compr. pellic. 30x [flacon]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 157.6600, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645157', 'KDCADA', '0011049', 'B', '40402-1289', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 364.3800, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183570', 'KDCADA', '0011049', 'G', '40402-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 113.3900, null, 'distribution parallèle', null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4193132', 'KDCADA', '0011049', 'G', '40402-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 269.4500, null, 'distribution parallèle', null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880086', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 4x 10mg', null, '00195', null, 4, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b4', 107.9800, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 302.5000, 12.1000, 8.0000, '35766', 'étanercept injection 10 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1753011', 'AGAC', '0000927', 'G', '9035-612', 'O', 'Enalapril EG compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9900, null, null, null, null, 'compr. (séc.)', 3.4500, 3.3800, 2.0300, '10322', 'énalapril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566965', 'AADE', '0000158', 'G', '37648-2303', 'U', 'Enalapril/Lercanidipine Krka 10/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6200, null, null, null, null, 'compr. pellic.', 2.9800, 2.9200, 1.7500, '10298', 'énalapril + lercanidipine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566981', 'AADE', '0000158', 'G', '37648-2303', 'U', 'Enalapril/Lercanidipine Krka 20/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0100, null, null, null, null, 'compr. pellic.', 6.0400, 1.6900, 1.0100, '10314', 'énalapril + lercanidipine oral 20 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566999', 'AADE', '0000158', 'G', '37648-2303', 'U', 'Enalapril/Lercanidipine Krka 20/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8900, null, null, null, null, 'compr. pellic.', 3.7700, 3.6900, 2.2100, '10314', 'énalapril + lercanidipine oral 20 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645068', 'AGAC', '0000927', 'G', '9050-1636', 'O', 'Enalapril Sandoz compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9900, null, null, null, null, 'compr. (séc.)', 3.4500, 3.3800, 2.0300, '10322', 'énalapril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1708627', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 4x 25mg', null, '00195', null, 4, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b4', 254.7300, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 302.5000, 12.1000, 8.0000, '11528', 'étanercept injection 25 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3355526', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', null, '00089', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662161', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3355534', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371854', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [ser. préremplie] 4x 25mg/0,5ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 254.7300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11510', 'étanercept injection 25 mg / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371862', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0246942', 'MAAAA', '0012583', 'B', '9100-281', 'O', 'Endoxan sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.1200, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '7831', 'cyclophosphamide injection/perfusion 1 g [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4301693', 'LCBFHA', '0021345', 'B', '31070-1800', 'O', 'Entyvio sol. inj. s.c. [stylo prérempli] 2x 108mg/0,68ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 934.6400, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '45096', 'védolizumab injection 108 mg / 0,68 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4242434', 'DAFA', '0028613', 'B', '43562-1347', 'U', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 30x (+ capteur)', null, '00490', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.5900, null, '+ 1 Breezhaler + 1 capteur', 'asthme, traitement d''entretien de la forme sévère chez l''adulte: 1 gél. 1 x p.j.', null, 'poudre inhal. (gél.) Breezhaler', 40.3300, 12.1000, 8.0000, '44628', 'indacatérol + glycopyrronium + mométasone inhalé 114 µg + 46 µg + 136 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1094168', 'TDA', '0018671', null, '38695-2360', 'U', 'Engystol compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '38869', 'homéopathie groupe Engystol oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234167', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 10000UI anti-Xa/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7900, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 7.4600, '10355', 'énoxaparine injection 10 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234175', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 12000UI anti-Xa/0,8ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 68.0800, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10363', 'énoxaparine injection 12 000 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234183', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 15000UI anti-Xa/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1300, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '10371', 'énoxaparine injection 15 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234407', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 2000UI anti-Xa/0,2ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 54.4000, 5.4400, 3.2600, '10389', 'énoxaparine injection 2 000 UI anti-Xa / 0,2 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234415', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 4000UI anti-Xa/0,4ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.0600, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 88.6000, 8.8600, 5.2700, '10397', 'énoxaparine injection 4 000 UI anti-Xa / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234159', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 8000UI anti-Xa/0,8ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.5400, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 113.2000, 11.3200, 6.7300, '10413', 'énoxaparine injection 8 000 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882728', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol gél. 10x [blister]', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3200, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'gél.', 103.2000, 10.3200, 10.3200, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183044', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol gél. 10x [flacon]', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3200, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'gél.', 103.2000, 10.3200, 10.3200, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882710', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol gél. 20x [blister]', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'gél.', 96.8000, 19.3600, 19.3600, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183051', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol gél. 20x [flacon]', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'gél.', 96.8000, 19.3600, 19.3600, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183069', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol gél. 50x', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 38.9600, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'gél.', 77.9200, 38.9600, 38.9600, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138351', 'JCAAB', '0008177', 'G', '9415-2485', 'O', 'Escitalopram AB compr. orodisp. 98x 20mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'compr. orodisp.', 6.1100, 5.9900, 3.5900, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183002', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol susp. (pdr, sachet) 10x', null, '00034', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3200, null, 'les conditionnements de 10 et 20 gél. sont disponibles en blister et en flacon', null, null, 'susp. (pdr, sachet)', 103.2000, 10.3200, 10.3200, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536695', 'IAAEB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka compr. pellic. 28x 90mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.5200, null, null, null, null, 'compr. pellic.', 20.0000, 5.6000, 3.3600, '11908', 'étoricoxib oral 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277076', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 24/26 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 68.3700, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '36616', 'sacubitril + valsartan oral 24 mg + 26 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277084', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 49/51 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.2500, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '36624', 'sacubitril + valsartan oral 49 mg + 51 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277092', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 97/103 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.2500, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '36632', 'sacubitril + valsartan oral 97 mg + 103 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165692', 'ACBA', '0025684', 'B', '33365-3269', 'U', 'Entresto (Abacus) 49/51 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.2500, null, 'distribution parallèle', null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '36624', 'sacubitril + valsartan oral 49 mg + 51 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165684', 'ACBA', '0025684', 'B', '33365-3269', 'U', 'Entresto (Abacus) 97/103 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.2500, null, 'distribution parallèle', null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '36632', 'sacubitril + valsartan oral 97 mg + 103 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4156444', 'LCBFHA', '0021345', null, '31070-3269', 'O', 'Entyvio (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34330', 'védolizumab perfusion 300 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148574', 'LCBFHA', '0021345', null, '31070-1800', 'O', 'Entyvio sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34330', 'védolizumab perfusion 300 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1344365', 'CGAB', '0003392', 'G', '9142-3566', 'O', 'Entocort gél. lib. modif. 100x 3mg', null, '00317', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.0600, null, null, null, null, 'gél. lib. modif.', 15.0000, 15.0000, 9.0400, '4390', 'budésonide oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1120195', 'CGAB', '0003392', null, '9142-3566', 'O', 'Entocort susp. rect. (compr.) Enema 7x 2,3mg', null, '00709', null, 7, 'x', null, null, null, 's', 115.0000, 'ml', null, null, 'R', null, 46.8000, null, null, null, null, 'susp. rect. (compr.) Enema', 668.5700, 46.8000, 46.8000, '4374', 'budésonide rectal 2,3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297081', 'LCBFHA', '0021345', 'B', '31070-1800', 'O', 'Entyvio sol. inj. s.c. [stylo prérempli] 6x 108mg/0,68ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2781.0900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '45096', 'védolizumab injection 108 mg / 0,68 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297073', 'LCBFHA', '0021345', 'B', '31070-1800', 'O', 'Entyvio sol. inj. s.c. [ser. préremplie] 2x 108mg/0,68ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 934.6400, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '45096', 'védolizumab injection 108 mg / 0,68 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4301685', 'LCBFHA', '0021345', 'B', '31070-1800', 'O', 'Entyvio sol. inj. s.c. [ser. préremplie] 6x 108mg/0,68ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2781.0900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '45096', 'védolizumab injection 108 mg / 0,68 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298810', 'AIAC', '0017269', null, '9191-1784', 'O', 'Ephedrine HCl Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10x 50mg/1ml', null, '00015', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '10181', 'éphédrine injection/perfusion 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073319', 'OEEA', '8903080', null, '9209-745', 'U', 'Epiduo 1/25 gel (pompe) 30g', null, '00007', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 27.7300, null, null, null, null, 'gel (pompe)', 92.4300, 27.7300, 27.7300, '638', 'adapalène + benzoyle peroxyde gel cutané 1 mg + 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073301', 'OEEA', '8903080', null, '9209-745', 'U', 'Epiduo 1/25 gel (pompe) 60g', null, '00007', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 39.9500, null, null, null, null, 'gel (pompe)', 66.5800, 39.9500, 39.9500, '638', 'adapalène + benzoyle peroxyde gel cutané 1 mg + 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3541828', 'OEEA', '8903080', null, '9209-745', 'U', 'Epiduo 3/25 gel (pompe) Forte 30g', null, '00696', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 29.2000, null, null, null, null, 'gel (pompe) Forte', 97.3300, 29.2000, 29.2000, '37721', 'adapalène + benzoyle peroxyde gel cutané 3 mg + 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3541794', 'OEEA', '8903080', null, '9209-745', 'U', 'Epiduo 3/25 gel (pompe) Forte 60g', null, '00696', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, null, null, 'gel (pompe) Forte', 72.6500, 43.5900, 43.5900, '37721', 'adapalène + benzoyle peroxyde gel cutané 3 mg + 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911161', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585446', 'MACAC', '0012963', 'G', '9225-2485', 'O', 'Epirubicin AB sol. perf./instill. i.v./i.vésic. [flac.] 1x 50mg/25ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'épirubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919827', 'MACAC', '0012963', 'G', '9258-67', 'O', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1x 10mg/5ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10553', 'épirubicine perfusion/instillation 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466499', 'AIAD', '0001396', 'G', '9217-1289', 'O', 'Epipen sol. inj. i.m. [stylo prérempli] 1x 0,3mg/0,3ml', null, '00566', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.1700, null, null, null, null, 'sol. inj. i.m. [stylo prérempli]', 1171.0000, 11.7100, 6.9600, '10496', 'épinéphrine injection 0,3 mg / 1 dose', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585461', 'MACAC', '0012963', 'G', '9225-2485', 'O', 'Epirubicin AB sol. perf./instill. i.v./i.vésic. [flac.] 1x 200mg/100ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'épirubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919850', 'MACAC', '0012963', 'G', '9258-67', 'O', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1x 200mg/100ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'épirubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919843', 'MACAC', '0012963', 'G', '9258-67', 'O', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1x 50mg/25ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'épirubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2603413', 'MACAC', '0012963', 'G', '9274-1818', 'O', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1x 10mg/5ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10553', 'épirubicine perfusion/instillation 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1700608', 'KDCABC', '0010934', 'G', '9282-1966', 'O', 'Epivir compr. pellic. 30x 300mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 65.4300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18382', 'lamivudine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256072', 'KDCABC', '0010934', 'G', '9282-1966', 'O', 'Epivir compr. pellic. 60x 150mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 65.4300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18366', 'lamivudine oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256064', 'KDCABC', '0010934', 'G', '9282-1966', 'O', 'Epivir sirop sol. 240ml 50mg/5ml', null, '00086', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 25.2400, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18390', 'lamivudine oral 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232708', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 144.6800, null, null, null, null, 'gél.', 20.1700, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2603405', 'MACAC', '0012963', 'G', '9274-1818', 'O', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1x 200mg/100ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'épirubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2603439', 'MACAC', '0012963', 'G', '9274-1818', 'O', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1x 50mg/25ml', null, '00538', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf./instill. i.v./i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'épirubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512091', 'ADBA', '0000505', 'G', '38497-2485', 'O', 'Eplerenone AB compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.5400, null, null, null, null, 'compr. pellic.', 16.4300, 4.9300, 2.9600, '10629', 'éplérénone oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512158', 'ADBA', '0000505', 'G', '38497-2485', 'O', 'Eplerenone AB compr. pellic. 90x 25mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.9300, null, null, null, null, 'compr. pellic.', 11.3800, 10.2400, 6.0900, '10629', 'éplérénone oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512166', 'ADBA', '0000505', 'G', '38497-2485', 'O', 'Eplerenone AB compr. pellic. 90x 50mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 57.8800, null, null, null, null, 'compr. pellic.', 16.0800, 14.4700, 8.5900, '38695', 'éplérénone oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221175', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 1000UI/0,5ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10645', 'époétine alfa injection 1 000 UI / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459378', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 20000UI/0,5ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10652', 'époétine alfa injection 20 000 UI / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221183', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 2000UI/0,5ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10660', 'époétine alfa injection 2 000 UI / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221191', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 3000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10694', 'époétine alfa injection 3 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2421485', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 40000UI/1ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10702', 'époétine alfa injection 40 000 UI / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221209', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI/0,4ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10710', 'époétine alfa injection 4 000 UI / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1661560', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 5000UI/0,5ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10728', 'époétine alfa injection 5 000 UI / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1661578', 'BCAA', '0002436', 'G', '9316-935', 'O', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 6000UI/0,6ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10736', 'époétine alfa injection 6 000 UI / 0,6 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911195', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', null, '00089', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911187', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911179', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995900', 'JDD', '0008334', 'B', '9324-1800', 'O', 'Equasym gél. lib. modif. XR 30x 10mg', null, '00588', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.0700, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. XR', 14.7700, 4.4300, 2.6600, '20982', 'méthylphénidate oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995884', 'JDD', '0008334', 'B', '9324-1800', 'O', 'Equasym gél. lib. modif. XR 30x 20mg', null, '00588', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.9500, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. XR', 20.4000, 6.1200, 3.6700, '21014', 'méthylphénidate oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995892', 'JDD', '0008334', 'B', '9324-1800', 'O', 'Equasym gél. lib. modif. XR 30x 30mg', null, '00588', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.3200, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. XR', 24.2300, 7.2700, 4.3200, '21030', 'méthylphénidate oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2711380', 'OADB', '0017160', null, '9332-3731', 'O', 'Erazaban crème 2g 100mg/1g', null, '00051', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9000, null, null, null, null, 'crème', 445.0000, 8.9000, 8.9000, '9688', 'docosanol crème cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600575', 'MBAA', '0013201', null, '9340-1180', 'O', 'Erbitux 5 mg/1 ml sol. perf. i.v. [flac.] 1x 100mg/20ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6015', 'cétuximab perfusion 100 mg / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025376', 'MBEA', '8901894', null, '9357-1628', 'O', 'Erivedge gél. 28x 150mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32839', 'vismodégib oral 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4376638', 'MEDB', '8901928', null, '43935-3269', 'O', 'Erleada (Abacus) compr. pellic. 112x 60mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44842', 'apalutamide oral 60 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606183', 'DCCA', '0019521', null, '9399-1628', 'O', 'Esbriet compr. pellic. 252x 267mg', null, '00005', null, 252, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25775', 'pirfénidone oral 267 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102497', 'MBBFA', '8900649', 'G', '42002-1636', 'O', 'Erlotinib Sandoz compr. pellic. 30x 150mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11080', 'erlotinib oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0039834', 'KABAA', '0009811', 'B', '9373-182', 'O', 'Erythrocine sol. perf. (pdr) i.v. [flac.] 1x 1g', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6800, null, null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 293.0000, 2.9300, 1.7600, '11106', 'érythromycine perfusion 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0842112', 'KABAA', '0009811', 'B', '9373-182', 'O', 'Erythrocine sirop susp. (gran.) 80ml 250mg/5ml', null, '00124', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.0800, null, null, null, null, 'sirop susp. (gran.)', 4.2800, 3.4200, 3.4200, '11122', 'érythromycine oral 250 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167319', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule compr. enr. (séc.) 100x 20mg', null, '00210', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.3600, null, null, null, null, 'compr. enr. (séc.)', 6.2800, 6.2800, 3.7700, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164522', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule compr. enr. (séc.) 30x 10mg', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7300, null, null, null, null, 'compr. enr. (séc.)', 7.5700, 2.2700, 1.3600, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164514', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule compr. enr. (séc.) 30x 20mg', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7300, null, null, null, null, 'compr. enr. (séc.)', 7.5700, 2.2700, 1.3600, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3767621', 'JCAAB', '0008177', 'G', '9423-1529', 'O', 'Escitalopram EG (PIP) compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.1100, 5.9900, 3.5900, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138336', 'JCAAB', '0008177', 'G', '9415-2485', 'O', 'Escitalopram AB compr. orodisp. 98x 10mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'compr. orodisp.', 6.1100, 5.9900, 3.5900, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890895', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3400, null, null, null, null, 'compr. pellic. (séc.)', 7.6400, 2.1400, 1.2800, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3095510', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3400, null, null, null, null, 'compr. pellic. (séc.)', 7.6400, 2.1400, 1.2800, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3110731', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7800, null, null, null, null, 'compr. pellic. (séc.)', 4.7000, 2.6300, 1.5800, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890887', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'compr. pellic. (séc.)', 6.1100, 5.9900, 3.5900, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3110723', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'compr. pellic. (séc.)', 6.1100, 5.9900, 3.5900, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705787', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Mylan compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9200, null, null, null, null, 'compr. pellic. (séc.)', 6.1100, 6.1100, 3.6600, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705753', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Mylan compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7900, null, null, null, null, 'compr. pellic. (séc.)', 7.6300, 2.2900, 1.3800, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705779', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Mylan compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7900, null, null, null, null, 'compr. pellic. (séc.)', 7.6300, 2.2900, 1.3800, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046141', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0800, null, null, null, null, 'compr. pellic.', 6.1100, 1.7100, 1.0300, '11205', 'escitalopram oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046158', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1100, null, null, null, null, 'compr. pellic.', 4.8900, 2.7400, 1.6400, '11205', 'escitalopram oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046174', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, null, null, null, 'compr. pellic.', 4.8900, 4.7900, 2.8700, '11205', 'escitalopram oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093119', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0500, null, null, null, null, 'compr. pellic.', 6.0700, 1.7000, 1.0200, '11205', 'escitalopram oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983096', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'compr. pellic. (séc.)', 4.9500, 2.7700, 1.6600, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983054', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'compr. pellic. (séc.)', 4.9500, 2.7700, 1.6600, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983047', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5400, null, null, null, null, 'compr. pellic. (séc.)', 6.0800, 5.9600, 3.5700, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983062', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5400, null, null, null, null, 'compr. pellic. (séc.)', 6.0800, 5.9600, 3.5700, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093127', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1100, null, null, null, null, 'compr. pellic.', 4.8800, 4.7800, 2.8700, '11205', 'escitalopram oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093077', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0600, null, null, null, null, 'compr. pellic. (séc.)', 7.2900, 2.0400, 1.2300, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093135', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 28x 15mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0600, null, null, null, null, 'compr. pellic. (séc.)', 7.2900, 2.0400, 1.2300, '11189', 'escitalopram oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093150', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0600, null, null, null, null, 'compr. pellic. (séc.)', 7.2900, 2.0400, 1.2300, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093085', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4200, null, null, null, null, 'compr. pellic. (séc.)', 4.4800, 2.5100, 1.5000, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093093', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.8000, null, null, null, null, 'compr. pellic. (séc.)', 5.8200, 5.7000, 3.4200, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093143', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 98x 15mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.8000, null, null, null, null, 'compr. pellic. (séc.)', 5.8200, 5.7000, 3.4200, '11189', 'escitalopram oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093168', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.8000, null, null, null, null, 'compr. pellic. (séc.)', 5.8200, 5.7000, 3.4200, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031903', 'FIAA', '8901787', 'B', '9472-760', 'O', 'Esmya compr. 84x 5mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 369.3800, null, null, null, null, 'compr.', 17.8600, 15.0000, 9.9000, '31575', 'ulipristal oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377298', 'AEE', '0000646', null, '37408-2527', 'O', 'Esmocard sol. perf. à diluer (pdr) i.v. [flac.] 1x 2500mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37739', 'esmolol perfusion 2 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990729', 'CAABA', '0002550', 'G', '45492-2485', 'O', 'Esomeprazole AB compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.2700, null, null, null, null, 'compr. gastro-résist.', 8.7900, 2.4600, 1.4700, '11247', 'ésoméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990703', 'CAABA', '0002550', 'G', '45492-2485', 'O', 'Esomeprazole AB compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.6300, null, null, null, null, 'compr. gastro-résist.', 4.2800, 4.2800, 2.5700, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893477', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.2000, null, null, null, null, 'gél. gastro-résist.', 15.3600, 2.1500, 2.1500, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893527', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.6100, null, null, null, null, 'gél. gastro-résist.', 9.1800, 2.5700, 1.5400, '11247', 'ésoméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2894236', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.4100, null, null, null, null, 'gél. gastro-résist.', 6.3000, 3.5300, 2.1200, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893519', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG gél. gastro-résist. 98x 20mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.4100, null, null, null, null, 'gél. gastro-résist.', 4.2900, 4.2000, 2.5200, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889905', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Mylan gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.8700, null, null, null, null, 'gél. gastro-résist.', 4.7000, 4.7000, 2.8200, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502076', 'BBAA', '0002246', 'B', '44123-3269', 'O', 'Esperoct (Abacus) sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 766.4500, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35188', 'turoctocog alfa injection 1 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573466', 'TCA', '0016485', null, '34140-2634', 'O', 'Galafold gél. 14x 123mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '37374', 'migalastat oral 123 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880862', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Mylan gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.6100, null, null, null, null, 'gél. gastro-résist.', 9.1800, 2.5700, 1.5400, '11247', 'ésoméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886695', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Mylan gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.1700, null, null, null, null, 'gél. gastro-résist.', 6.1400, 3.4400, 2.0700, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738508', 'CAABA', '0002550', null, '9530-1818', 'O', 'Esomeprazole Teva gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9500, null, null, null, null, 'gél. gastro-résist.', 63.9300, 8.9500, 8.9500, '11221', 'ésoméprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738516', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.2000, null, null, null, null, 'gél. gastro-résist.', 12.5000, 3.5000, 3.5000, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738557', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.2900, null, null, null, null, 'gél. gastro-résist.', 8.7900, 2.4600, 1.4800, '11247', 'ésoméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494234', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.3400, null, null, null, null, 'gél. gastro-résist.', 6.2500, 3.5000, 2.1000, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738532', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva gél. gastro-résist. 98x 20mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.3800, null, null, null, null, 'gél. gastro-résist.', 4.2900, 4.2000, 2.5200, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364196', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 766.4500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35188', 'turoctocog alfa injection 1 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364204', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1500UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 1144.6000, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35196', 'turoctocog alfa injection 1 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364212', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 1522.7600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35204', 'turoctocog alfa injection 2 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364220', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 2279.0500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35220', 'turoctocog alfa injection 3 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502084', 'BBAA', '0002246', 'B', '44123-3269', 'O', 'Esperoct (Abacus) sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 388.2900, null, 'distribution parallèle', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35238', 'turoctocog alfa injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768571', 'LDAAD', '0012435', 'G', '9555-174', 'O', 'Estivan compr. pellic. 40x 10mg', null, '00005', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.1900, null, null, null, null, 'compr. pellic.', 12.5500, 5.0200, 5.0200, '10082', 'ébastine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2578177', 'LDAAD', '0012435', 'G', '9555-174', 'O', 'Estivan lyophilisat Lyo 30x 20mg', null, '00316', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.9700, null, null, null, null, 'lyophilisat Lyo', 16.1000, 4.8300, 4.8300, '10090', 'ébastine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040147', 'MAADC', '0017103', 'B', '9563-1446', 'O', 'Estracyt gél. 100x 140mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 127.9400, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '11437', 'estramustine oral 140 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430214', 'FCAAA', '0005595', null, '9589-1354', 'O', 'Estrofem compr. pellic. 3x28x 1mg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 27.5500, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 32.8000, 27.5500, 27.5500, '11338', 'estradiol oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1203165', 'TABEA', '0025351', null, '32730-1784', 'O', 'Ethanol Sterop sol. perf. à diluer i.v. (alc.) [amp.] 10x10ml 96%', null, '00690', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 21.8300, null, null, null, null, 'sol. perf. à diluer i.v. (alc.) [amp.]', 21.8300, 21.8300, 21.8300, '35865', 'éthanol perfusion 96 %', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3198439', 'MADBA', '0013094', 'G', '30783-67', 'O', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11791', 'étoposide perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3198454', 'MADBA', '0013094', 'G', '30783-67', 'O', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 250mg/12,5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33621', 'étoposide perfusion 250 mg / 12,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3200409', 'MADBA', '0013094', 'G', '30783-67', 'O', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11858', 'étoposide perfusion 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2506657', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1x 1g/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11817', 'étoposide perfusion 1 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2506673', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1x 200mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11825', 'étoposide perfusion 200 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534005', 'IAAEB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.8500, null, null, null, null, 'compr. pellic.', 9.4600, 2.6500, 1.5900, '11882', 'étoricoxib oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138625', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 5x 100mg/5ml', null, '00009', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11791', 'étoposide perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117875', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 28x 120mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.8000, null, null, null, null, 'compr. pellic.', 74.2900, 20.8000, 20.8000, '11874', 'étoricoxib oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117784', 'IAAEB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.7700, null, null, null, null, 'compr. pellic.', 9.3900, 2.6300, 1.5800, '11882', 'étoricoxib oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117842', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 28x 90mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.0700, null, null, null, null, 'compr. pellic.', 71.6800, 20.0700, 20.0700, '11908', 'étoricoxib oral 90 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117867', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 7x 120mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.5200, null, null, null, null, 'compr. pellic.', 164.5700, 11.5200, 11.5200, '11874', 'étoricoxib oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117776', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 7x 30mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.2300, null, null, null, null, 'compr. pellic.', 103.2900, 7.2300, 7.2300, '11882', 'étoricoxib oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117800', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 7x 60mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.5200, null, null, null, null, 'compr. pellic.', 164.5700, 11.5200, 11.5200, '11890', 'étoricoxib oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117834', 'IAAEB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 7x 90mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.8200, null, null, null, null, 'compr. pellic.', 211.7100, 14.8200, 14.8200, '11908', 'étoricoxib oral 90 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117792', 'IAAEB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 98x 30mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.7500, null, null, null, null, 'compr. pellic.', 7.7600, 7.6000, 4.5200, '11882', 'étoricoxib oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117826', 'IAAEB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 98x 60mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.7400, null, null, null, null, 'compr. pellic.', 10.4000, 10.1900, 6.0600, '11890', 'étoricoxib oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117859', 'IAAEB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB compr. pellic. 98x 90mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 41.6200, null, null, null, null, 'compr. pellic.', 10.8600, 10.6400, 6.3200, '11908', 'étoricoxib oral 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564466', 'EAJC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/1000 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.0900, null, null, '100 mg (vildagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32136', 'vildagliptine + metformine oral 50 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534039', 'IAAEB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka compr. pellic. 98x 60mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.7900, null, null, null, null, 'compr. pellic.', 10.4200, 10.2100, 6.0700, '11890', 'étoricoxib oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536703', 'IAAEB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka compr. pellic. 98x 90mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 41.6600, null, null, null, null, 'compr. pellic.', 10.8700, 10.6500, 6.3300, '11908', 'étoricoxib oral 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564458', 'EAJC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/850 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.1600, null, null, '100 mg (vildagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32144', 'vildagliptine + metformine oral 50 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040550', 'JBACA', '0020248', null, '9613-950', 'O', 'Etumine sol. inj. i.m./i.v. [amp.] 10x 40mg/4ml', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.3200, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 143.2000, 14.3200, 14.3200, '7385', 'clotiapine injection 40 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040428', 'JBACA', '0020248', 'B', '9613-950', 'O', 'Etumine compr. (séc.) 30x 40mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6300, null, null, null, null, 'compr. (séc.)', 4.0700, 1.2200, 0.7300, '7393', 'clotiapine oral 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564441', 'EAJC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/850 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.7100, null, null, '100 mg (vildagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32144', 'vildagliptine + metformine oral 50 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564474', 'EAJC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/1000 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.1600, null, null, '100 mg (vildagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32136', 'vildagliptine + metformine oral 50 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2072866', 'DBAG', '0003970', null, '9696-75', 'O', 'Euphon pâte à sucer orophar. 50x 10mg', null, '00447', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.4400, null, null, null, null, 'pâte à sucer orophar.', 14.8800, 7.4400, 7.4400, '28811', 'Sisymbrium officinale oropharyngé 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3354222', 'TCA', '0016485', null, '44628-2360', 'U', 'Euphorbium Compositum sol. spray nas. 20ml', null, '00111', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'sol. spray nas.', 49.7500, 9.9500, 9.9500, '45468', 'homéopathie groupe Euphorbium compositum nasal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099895', 'KAFA', '0010231', null, '9720-232', 'U', 'Eusaprim 200/40 sirop susp. 100ml', null, '00017', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 3.0100, null, null, null, null, 'sirop susp.', 3.0100, 3.0100, 3.0100, '29314', 'sulfaméthoxazole + triméthoprime oral 200 mg + 40 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040410', 'KAFA', '0010231', null, '9720-232', 'U', 'Eusaprim 400/80 sol. perf. à diluer i.v. [amp.] 10x', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '29322', 'sulfaméthoxazole + triméthoprime perfusion 400 mg + 80 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040659', 'KAFA', '0010231', 'G', '9720-232', 'U', 'Eusaprim 800/160 compr. (séc.) Forte 10x', null, '00330', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 6.6700, null, null, null, null, 'compr. (séc.) Forte', 9.5000, 0.9500, 0.9500, '29348', 'sulfaméthoxazole + triméthoprime oral 800 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816642', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 125µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9800, null, null, null, null, 'compr. (séc.)', 1.5800, 1.3300, 0.8000, '19265', 'lévothyroxine oral 125 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816634', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 150µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3400, null, null, null, null, 'compr. (séc.)', 1.7400, 1.4600, 0.8800, '19273', 'lévothyroxine oral 150 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816618', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 200µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'compr. (séc.)', 2.1100, 1.7700, 1.0600, '19307', 'lévothyroxine oral 200 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816758', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 25µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7100, null, null, null, null, 'compr. (séc.)', 0.5800, 0.4900, 0.3000, '19232', 'lévothyroxine oral 25 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230116', 'IEEBA', '8902348', 'B', '44362-1909', 'O', 'Evenity sol. inj. s.c. [stylo prérempli] 2x 105mg/1,17ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 469.9900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '45310', 'romosozumab injection 105 mg / 1,17 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963742', 'KDCADA', '0011049', 'B', '9753-794', 'U', 'Eviplera 200/25/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 531.6700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10272', 'emtricitabine + rilpivirine + ténofovir oral 200 mg + 25 mg + 245 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235545', 'KDCADA', '0011049', 'B', '9753-3269', 'U', 'Eviplera (Abacus) 200/25/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 531.6700, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10272', 'emtricitabine + rilpivirine + ténofovir oral 200 mg + 25 mg + 245 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1447788', 'IECA', '0007377', 'G', '9761-3467', 'O', 'Evista compr. pellic. 84x 60mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.1900, null, null, null, null, 'compr. pellic.', 11.1400, 9.3600, 5.5600, '27144', 'raloxifène oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672525', 'MABBB', '0012773', null, '9779-2097', 'O', 'Evoltra sol. perf. à diluer i.v. [flac.] 1x 20mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '7179', 'clofarabine perfusion 20 mg / 20 ml [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777218', 'FBABA', '0005413', null, '9787-760', 'U', 'Evra 0,034/0,203 dispositif transderm. 9x', null, '00193', null, 9, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 36.4300, null, null, null, null, 'dispositif transderm.', 304.7800, 27.4300, 27.4300, '11601', 'éthinylestradiol + norelgestromine dispositif transdermique 0,034 mg + 0,203 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816733', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox compr. (séc.) 84x 75µg', null, '00001', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7700, null, null, null, null, 'compr. (séc.)', 1.0800, 0.9100, 0.5400, '19257', 'lévothyroxine oral 75 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808840', 'BBBA', '0002352', 'B', '9795-604', 'O', 'Exacyl compr. pellic. 100x 250mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0800, null, null, null, null, 'compr. pellic.', 5.1100, 5.1100, 3.0700, '31278', 'acide tranexamique oral 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0398610', 'BBBA', '0002352', 'B', '9795-604', 'O', 'Exacyl compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3200, null, null, null, null, 'compr. pellic.', 14.1000, 2.8200, 1.6900, '31294', 'acide tranexamique oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574045', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon gél. 56x 1,5mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.0100, null, null, null, null, 'gél.', 16.6300, 9.3100, 5.5400, '27813', 'rivastigmine oral 1,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574052', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon gél. 56x 3mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 38.2100, null, null, null, null, 'gél.', 17.5500, 9.8300, 5.8500, '27821', 'rivastigmine oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4187365', 'JKAC', '0018689', null, '9811-1347', 'O', 'Exelon dispositif transderm. 30x 13,3mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.7000, null, null, null, null, 'dispositif transderm.', 299.0000, 89.7000, 89.7000, '27805', 'rivastigmine dispositif transdermique 13,3 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473205', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon dispositif transderm. 30x 9,5mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.3900, null, null, null, null, 'dispositif transderm.', 22.7000, 6.8100, 4.0600, '27862', 'rivastigmine dispositif transdermique 9,5 mg / 24 h [no switch: transdermique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473213', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon dispositif transderm. 90x 9,5mg/24h', null, '00193', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.9900, null, null, null, null, 'dispositif transderm.', 16.6700, 15.0000, 9.1700, '27862', 'rivastigmine dispositif transdermique 9,5 mg / 24 h [no switch: transdermique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782968', 'HBDD', '0019901', null, '9803-4150', 'U', 'Excedryn 250/250/65 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3100, null, null, null, null, 'compr. pellic.', 34.3700, 10.3100, 10.3100, '24794', 'paracétamol + acide acétylsalicylique + caféine oral 250 mg + 250 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2833036', 'HBDD', '0019901', null, '9803-4150', 'U', 'Excedryn 250/250/65 compr. pellic. 32x', null, '00005', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.2000, null, null, null, null, 'compr. pellic.', 31.8800, 10.2000, 10.2000, '24794', 'paracétamol + acide acétylsalicylique + caféine oral 250 mg + 250 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745016', 'MECB', '0017038', 'G', '9837-1636', 'O', 'Exemestan Sandoz compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 92.1900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11999', 'exémestane oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745024', 'MECB', '0017038', 'G', '9837-1636', 'O', 'Exemestan Sandoz compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 39.2900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11999', 'exémestane oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388577', 'AADG', '0000174', 'G', '9860-1347', 'U', 'Exforge 10/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oral 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388593', 'AADG', '0000174', 'G', '9860-1347', 'U', 'Exforge 5/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oral 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165551', 'AADG', '0000174', 'G', '9860-3269', 'U', 'Exforge (Abacus) 10/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, 'distribution parallèle', null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oral 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165650', 'AADG', '0000174', 'G', '9860-3269', 'U', 'Exforge (Abacus) 5/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, 'distribution parallèle', null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oral 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682474', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 10/160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1669', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682425', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 10/160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, null, null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1677', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682490', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 10/320/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.7300, null, null, null, null, 'compr. pellic.', 12.5600, 12.3100, 7.3100, '1693', 'valsartan + amlodipine + hydrochlorothiazide oral 320 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682359', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 5/160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1719', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2684264', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 5/160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, null, null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1727', 'valsartan + amlodipine + hydrochlorothiazide oral 160 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1626233', 'IABAA', '0007054', null, '9902-1602', 'O', 'Extrapan 5 % gel transderm. local 50g 50mg/1g', null, '00212', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.3500, null, null, null, null, 'gel transderm. local', 20.7000, 10.3500, 10.3500, '16287', 'ibuprofène gel transdermique local 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560901', 'AADG', '0000174', 'G', '9860-1529', 'U', 'Exforge (PIP) 5/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7800, null, 'distribution parallèle', null, null, 'compr. pellic.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oral 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540093', 'TACBA', '0016444', 'G', '9886-1347', 'O', 'Exjade compr. pellic. 90x 90mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 192.9800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37879', 'déférasirox oral 90 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466133', 'AADG', '0000174', 'G', '9860-1529', 'U', 'Exforge (PIP) 10/160 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.6800, null, 'distribution parallèle', null, null, 'compr. pellic.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oral 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025392', 'PJAA', '0016782', null, '9910-299', 'O', 'Eylea 40 mg/1 ml sol. inj. i.vitr. [ser. préremplie] 1x 3,6mg/0,09ml', null, '00451', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.vitr. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '43265', 'aflibercept injection/intravitréen 3,6 mg / 0,09 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219861', 'ALDA', '0001701', 'G', '43174-2485', 'O', 'Ezetimib AB compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 38.8400, null, null, null, null, 'compr.', 10.1800, 9.9800, 5.9300, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3651999', 'ALDA', '0001701', 'G', '38588-612', 'O', 'Ezetimibe EG compr. 100x 10mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.8100, null, null, null, null, 'compr.', 10.2100, 10.2100, 6.0700, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689346', 'ALDA', '0001701', 'G', '39164-2303', 'O', 'Ezetimibe Krka compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 38.8300, null, null, null, null, 'compr.', 10.1800, 9.9800, 5.9300, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138251', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/20 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 59.1600, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 14.7700, 14.7700, 8.7700, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138228', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/5 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.1700, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 11.9400, 11.9400, 7.1000, '43661', 'ézétimibe + rosuvastatine oral 10 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138210', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.7200, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 21.4000, 6.4200, 3.8200, '43661', 'ézétimibe + rosuvastatine oral 10 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733250', 'ALIA', '0001743', 'G', '39222-1289', 'U', 'Ezetimibe/Simvastatine Mylan 10/20 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.5100, 10.3000, 6.1200, '12054', 'ézétimibe + simvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733243', 'ALIA', '0001743', 'G', '39222-1289', 'U', 'Ezetimibe/Simvastatine Mylan 10/40 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.5100, 10.3000, 6.1200, '12062', 'ézétimibe + simvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4238366', 'NBBFA', '0013565', null, '10975-968', 'O', 'Folavit compr. 720x 4mg', null, '00008', null, 720, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 147.3800, null, null, null, null, 'compr.', 20.4700, 147.3800, 147.3800, '13656', 'acide folique oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025400', 'PJAA', '0016782', null, '9910-299', 'O', 'Eylea 40 mg/1 ml sol. inj. i.vitr. [flac.] 1x 4mg/0,1ml', null, '00569', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.vitr. [flac.]', 0.0000, 0.0000, 0.0000, '745', 'aflibercept injection/intravitréen 4 mg / 0,1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1687748', 'TCA', '0016485', null, '9936-2097', 'O', 'Fabrazyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 35mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '760', 'agalsidase bêta perfusion 35 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2496024', 'TCA', '0016485', null, '9936-2097', 'O', 'Fabrazyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 5mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '778', 'agalsidase bêta perfusion 5 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3961570', 'ALIA', '0001743', 'G', '41046-2303', 'U', 'Ezetimibe/Simvastatin Krka 10/20 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.7700, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.4100, 10.2000, 6.0600, '12054', 'ézétimibe + simvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3961588', 'ALIA', '0001743', 'G', '41046-2303', 'U', 'Ezetimibe/Simvastatin Krka 10/40 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.7700, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.4100, 10.2000, 6.0600, '12062', 'ézétimibe + simvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4394300', 'ALDA', '0001701', 'G', '38547-1818', 'O', 'Ezetimibe Teva compr. 100x 10mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.7800, null, null, null, null, 'compr.', 10.4400, 10.4400, 6.2000, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4394292', 'ALDA', '0001701', 'G', '38547-1818', 'O', 'Ezetimibe Teva compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.5900, null, null, null, null, 'compr.', 16.5000, 4.9500, 2.9700, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2042042', 'ALDA', '0001701', 'G', '9928-3491', 'O', 'Ezetrol compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, null, null, 'compr.', 10.5100, 10.3000, 6.1200, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586542', 'ALDA', '0001701', 'G', '38802-1743', 'O', 'Ezgal compr. enr. (séc.) 98x 10mg', null, '00210', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, null, null, 'compr. enr. (séc.)', 10.5100, 10.3000, 6.1200, '12047', 'ézétimibe oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003688', 'CECCB', '0026252', null, '33977-1883', 'U', 'Eziclen 17,51/3,276/3,13 sol. à diluer 2x176ml', null, '00045', null, 2, 'x', 176.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.3300, null, null, null, null, 'sol. à diluer', 5.7800, 20.3300, 20.3300, '37184', 'sulfate sodium + sulfate magnésium + sulfate potassium oral 17,51 g + 3,276 g + 3,13 g / 176 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3815644', 'BBAA', '0002246', 'B', '9944-414', 'O', 'Factane sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 719.6200, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12153', 'facteur VIII injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520939', 'JHC', '0026427', 'B', '34272-331', 'O', 'Fampyra compr. lib. prol. 56x 10mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 171.0900, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '37515', 'fampridine oral (libér. modifiée) 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433745', 'MDA', '0013243', null, '33498-3764', 'O', 'Farydak gél. 6x 10mg', null, '00012', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '36723', 'panobinostat oral 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433752', 'MDA', '0013243', null, '33498-3764', 'O', 'Farydak gél. 6x 15mg', null, '00012', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '36731', 'panobinostat oral 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433760', 'MDA', '0013243', null, '33498-3764', 'O', 'Farydak gél. 6x 20mg', null, '00012', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '36749', 'panobinostat oral 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239695', 'LCBBCA', '8901217', 'B', '39040-3269', 'O', 'Fasenra (Abacus) sol. inj. s.c. [stylo prérempli] 1x 30mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2418.8800, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injection 30 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169637', 'LCBBCA', '8901217', 'B', '39040-3269', 'O', 'Fasenra (Abacus) sol. inj. s.c. [ser. préremplie] 1x 30mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2418.8800, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injection 30 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1405224', 'MACAC', '0012963', 'G', '9951-1446', 'O', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1x 10mg/5ml', null, '00537', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 13.2100, null, null, null, null, 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '10553', 'épirubicine perfusion/instillation 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2222941', 'MACAC', '0012963', 'G', '9951-1446', 'O', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1x 200mg/100ml', null, '00537', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 147.7100, null, null, null, null, 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'épirubicine perfusion/instillation 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1405232', 'MACAC', '0012963', 'G', '9951-1446', 'O', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1x 50mg/25ml', null, '00537', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 43.0900, null, null, null, null, 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'épirubicine perfusion/instillation 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165619', 'LCBBCA', '8901217', 'B', '39040-257', 'O', 'Fasenra sol. inj. s.c. [stylo prérempli] 1x 30mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2418.8800, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injection 30 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678448', 'LCBBCA', '8901217', 'B', '39040-257', 'O', 'Fasenra sol. inj. s.c. [ser. préremplie] 1x 30mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2418.8800, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injection 30 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721893', 'ICDA', '0007203', null, '9993-2097', 'O', 'Fasturtec sol. perf. à diluer (pdr+solv.) i.v. [flac.+amp.] 1x 7,5mg', null, '00312', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '27300', 'rasburicase perfusion 7,5 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1660695', 'ICDA', '0007203', null, '9993-2097', 'O', 'Fasturtec sol. perf. à diluer (pdr+solv.) i.v. [flac.+amp.] 3x 1,5mg', null, '00312', null, 3, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '27292', 'rasburicase perfusion 1,5 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075027', 'IABAA', '0007054', null, '9985-1172', 'O', 'Fastum 2,5 % gel transderm. local 60g 25mg/1g', null, '00212', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, null, null, null, 'gel transderm. local', 17.0800, 10.2500, 10.2500, '18143', 'kétoprofène gel transdermique local 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597210', 'IABAA', '0007054', null, '9985-1172', 'O', 'Fastum 2,5 % gel transderm. local (pompe doseuse) 120g 25mg/1g', null, '00731', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.3100, null, null, null, null, 'gel transderm. local (pompe doseuse)', 14.4300, 17.3100, 17.3100, '18143', 'kétoprofène gel transdermique local 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121661', 'ICBB', '0017855', 'G', '42481-1743', 'O', 'Feburik compr. enr. (séc.) 28x 80mg', null, '00210', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.8600, null, null, null, null, 'compr. enr. (séc.)', 16.7900, 4.7000, 2.8200, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132049', 'ICBB', '0017855', 'G', '42481-1743', 'O', 'Feburik compr. enr. (séc.) 84x 80mg', null, '00210', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. enr. (séc.)', 9.5800, 8.0500, 4.7900, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911120', 'ICBB', '0017855', 'G', '41491-2485', 'O', 'Febuxostat AB compr. pellic. 84x 120mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.8200, null, null, null, null, 'compr. pellic.', 9.0700, 7.6200, 4.5400, '12211', 'fébuxostat oral 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906591', 'ICBB', '0017855', 'G', '40949-1636', 'O', 'Febuxostat Sandoz compr. pellic. 84x 120mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. pellic.', 9.5800, 8.0500, 4.7900, '12211', 'fébuxostat oral 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906567', 'ICBB', '0017855', 'G', '40949-1636', 'O', 'Febuxostat Sandoz compr. pellic. 84x 80mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.6700, null, null, null, null, 'compr. pellic.', 9.5800, 8.0500, 4.7900, '12229', 'fébuxostat oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1018514', 'BBAG', '0002279', null, '10000-1800', 'O', 'Feiba sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000U', null, '00035', null, 1, 'x', null, null, null, 's', 20.0000, 'ml', null, null, null, null, 0.0000, 'H', 'principalement facteur VIIa; aussi en cas d''hémophilie acquise', null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12237', 'FEIBA injection/perfusion 1 000 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907920', 'AFAC', '0000745', 'G', '10025-612', 'O', 'Felodipine EG compr. lib. prol. Retard 100x 5mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.7500, null, null, null, null, 'compr. lib. prol. Retard', 3.9800, 3.9800, 2.3900, '12286', 'félodipine oral (libér. modifiée) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159739', 'AFAC', '0000745', 'G', '10041-1636', 'O', 'Felodipine Sandoz compr. lib. prol. 100x 10mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5900, null, null, null, null, 'compr. lib. prol.', 6.3900, 6.3900, 3.8000, '12278', 'félodipine oral (libér. modifiée) 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159721', 'AFAC', '0000745', 'G', '10041-1636', 'O', 'Felodipine Sandoz compr. lib. prol. 100x 5mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.7000, null, null, null, null, 'compr. lib. prol.', 3.9600, 3.9600, 2.3800, '12286', 'félodipine oral (libér. modifiée) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463669', 'MECC', '0017020', 'G', '10058-1347', 'O', 'Femara compr. pellic. 100x 2,5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.1800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295393', 'MECC', '0017020', 'G', '10058-1347', 'O', 'Femara compr. pellic. 30x 2,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.6500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378488', 'FCABA', '0005611', null, '10066-3160', 'O', 'Feminova dispositif transderm. 12x 50µg/24h', null, '00193', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.5500, null, null, '1 application par semaine', null, 'dispositif transderm.', 221.2500, 26.5500, 26.5500, '38398', 'estradiol dispositif transdermique 50 µg / 24 h (1x/semaine) [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158334', 'FCBAA', '0005702', null, '10090-885', 'U', 'Femoston (Impexeco) 0,5/2,5 compr. pellic. Low 3x28', null, '00491', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.6900, null, 'pas d''interruption entre les cycles de traitement; importation parallèle', null, null, 'compr. pellic. Low', 52.0100, 43.6900, 43.6900, '11254', 'estradiol + dydrogestérone oral 0,5 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2210151', 'LAAGA', '0011353', 'B', '10108-828', 'O', 'Fendrix susp. inj. i.m. [ser. préremplie] 1x 20µg/0,5ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.3000, null, 'contient: adjuvant, aluminium et levure', null, null, 'susp. inj. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '15586', 'virus de l''hépatite B injection 20 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683274', 'FBAAC', '0005355', null, '10082-299', 'U', 'Femodene 0,03/0,075 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 54.4300, null, null, null, null, 'compr. enr.', 5.6500, 15.4300, 15.4300, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0619734', 'FBAAC', '0005355', null, '10082-299', 'U', 'Femodene 0,03/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 17.5000, null, null, null, null, 'compr. enr.', 13.4900, 8.5000, 8.5000, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544170', 'FCBAA', '0005702', null, '10090-1289', 'C', 'Femoston 1/10 compr. pel. 3x28 (14+14)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '14+14', 'R', null, 33.7100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 40.1300, 33.7100, 33.7100, '32953', 'estradiol oral 1 mg (I) + estradiol + dydrogestérone oral 1 mg + 10 mg (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677624', 'FCBAA', '0005702', null, '10090-1289', 'C', 'Femoston 2/10 compr. pel. 3x28 (14+14)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '14+14', 'R', null, 33.7100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 40.1300, 33.7100, 33.7100, '32979', 'estradiol oral 2 mg (I) + estradiol + dydrogestérone oral 2 mg + 10 mg (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565950', 'LDABC', '0012427', null, '10116-4150', 'O', 'Fenistil gtts sol. 20ml 1mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.1400, null, '1 ml = 20 gouttes = 1 mg', null, null, 'gtts sol.', 25.7000, 5.1400, 5.1400, '9423', 'dimétindène oral 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416411', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal gél. Lidose 30x 200mg', null, '00191', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 8.4100, null, null, null, null, 'gél. Lidose', 3.8000, 1.1400, 0.6800, '12377', 'fénofibrate oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2210946', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal gél. Lidose 30x 267mg', null, '00191', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 9.2000, null, null, null, null, 'gél. Lidose', 4.7000, 1.4100, 0.8500, '12369', 'fénofibrate oral 267 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211209', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal gél. Lidose 90x 267mg', null, '00191', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.5300, null, null, null, null, 'gél. Lidose', 4.7200, 4.2500, 2.5500, '12369', 'fénofibrate oral 267 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1447796', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal gél. Lidose 98x 200mg', null, '00191', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.3500, null, null, null, null, 'gél. Lidose', 2.8800, 2.8200, 1.6900, '12377', 'fénofibrate oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451979', 'ALBC', '0001636', 'G', '10165-1743', 'O', 'Fenosup gél. Lidose 60x 160mg', null, '00191', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.7400, null, null, null, null, 'gél. Lidose', 4.9300, 2.9600, 1.7700, '12344', 'fénofibrate oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658490', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG dispositif transderm. Matrix 10x 100µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.0000, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl dispositif transdermique 100 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658359', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG dispositif transderm. Matrix 10x 12µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1000, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 67.4000, 6.7400, 4.0200, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658383', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG dispositif transderm. Matrix 10x 25µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7600, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 76.1000, 7.6100, 4.5300, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658417', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG dispositif transderm. Matrix 10x 50µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.7200, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl dispositif transdermique 50 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041509', 'RABB', '0017731', 'G', '10173-3244', 'O', 'Fentanyl-Piramal sol. inj./perf. i.m./i.v./s.c. [amp.] 30x 0,1mg/2ml', null, '00015', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '12450', 'fentanyl injection/perfusion 0,1 mg / 2 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041558', 'RABB', '0017731', 'G', '10173-3244', 'O', 'Fentanyl-Piramal sol. inj./perf. i.m./i.v./s.c. [amp.] 50x 0,5mg/10ml', null, '00015', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '12468', 'fentanyl injection/perfusion 0,5 mg / 10 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445435', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 100µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 89.8400, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl dispositif transdermique 100 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994374', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 12,5µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6300, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 66.3000, 6.6300, 3.9500, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445377', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 25µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7600, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 76.1000, 7.6100, 4.5300, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445393', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 50µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.0600, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl dispositif transdermique 50 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445419', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 75µg/1h', null, '00194', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.0800, null, 'stupéfiant', null, null, 'dispositif transderm. Matrix', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl dispositif transdermique 75 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224319', 'TACBA', '0016444', 'B', '10256-455', 'O', 'Ferriprox compr. pellic. (séc.) 100x 500mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 185.6900, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '8474', 'défériprone oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0110759', 'NAAAD', '0013318', null, '10223-1453', 'U', 'FeroGrad 525/500 compr. lib. prol. 30x', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.2200, null, null, null, null, 'compr. lib. prol.', 34.0700, 10.2200, 10.2200, '2238', 'fer(II) + ascorbate oral (libér. modifiée) 525 mg + 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0112540', 'NAAAD', '0013318', null, '10223-1453', 'U', 'FeroGrad 525/500 compr. lib. prol. 60x', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3800, null, null, null, null, 'compr. lib. prol.', 32.3000, 19.3800, 19.3800, '2238', 'fer(II) + ascorbate oral (libér. modifiée) 525 mg + 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0112748', 'NAAAD', '0013318', null, '10231-1453', 'O', 'Fero-Gradumet compr. lib. prol. 30x 525mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.4400, null, null, null, null, 'compr. lib. prol.', 18.1300, 5.4400, 5.4400, '16519', 'fer(II) oral (libér. modifiée) éq. 105 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0112730', 'NAAAD', '0013318', null, '10231-1453', 'O', 'Fero-Gradumet compr. lib. prol. 60x 525mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5400, null, null, null, null, 'compr. lib. prol.', 17.5700, 10.5400, 10.5400, '16519', 'fer(II) oral (libér. modifiée) éq. 105 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000298', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 100 mg/5 ml sol. 200ml 225mg/5ml', null, '00150', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 23.4400, null, null, null, null, 'sol.', 11.7200, 23.4400, 23.4400, '16477', 'fer(III) oral 225 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000280', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 100 mg/5 ml sol. 60ml 225mg/5ml', null, '00150', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.0200, null, null, null, null, 'sol.', 16.7000, 10.0200, 10.0200, '16477', 'fer(III) oral 225 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000215', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 150 mg gél. 28x 326mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.9100, null, null, null, null, 'gél.', 38.9600, 10.9100, 10.9100, '16485', 'fer(III) oral 326 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000223', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 150 mg gél. 56x 326mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.9100, null, null, null, null, 'gél.', 31.9800, 17.9100, 17.9100, '16485', 'fer(III) oral 326 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550390', 'TACBA', '0016444', 'B', '10256-455', 'O', 'Ferriprox sol. 500ml 100mg/1ml', null, '00150', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 192.9800, null, null, null, null, 'sol.', 0.0000, 0.0000, 0.0000, '8466', 'défériprone oral 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593720', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp sol. inj./perf. i.v./s.c. [flac.] 1x10ml 100U/1ml', null, '00122', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.6400, null, null, null, null, 'sol. inj./perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42200', 'insuline aspart injection/perfusion 100 U / 1 ml (avec nicotinamide) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219010', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp sol. inj./perf. s.c. PumpCart [cart.] 5x1,6ml 100U/1ml', null, '00091', null, 5, 'x', 1.6000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.1000, null, null, null, null, 'sol. inj./perf. s.c. PumpCart [cart.]', 0.0000, 0.0000, 0.0000, '42200', 'insuline aspart injection/perfusion 100 U / 1 ml (avec nicotinamide) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593746', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp sol. inj. s.c. FlexTouch [stylo prérempli] 10x3ml 100U/1ml', null, '00123', null, 10, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 78.2900, null, null, null, null, 'sol. inj. s.c. FlexTouch [stylo prérempli]', 0.0000, 0.0000, 0.0000, '42192', 'insuline aspart injection 100 U / 1 ml (avec nicotinamide) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593712', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', null, '00217', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'sol. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '42192', 'insuline aspart injection 100 U / 1 ml (avec nicotinamide) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426730', 'GAAC', '0006080', 'G', '45146-612', 'O', 'Fesoterodine EG compr. lib. prol. 84x 8mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.9400, null, null, null, null, 'compr. lib. prol.', 16.6800, 14.0100, 8.3200, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613163', 'BBAH', '0019588', null, '40626-3095', 'O', 'Fibclot sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1,5g', null, '00035', null, 1, 'x', null, null, null, 's', 100.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '40261', 'fibrinogène injection/perfusion 1,5 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2420644', 'GBBB', '0006254', null, '10264-612', 'O', 'Finasteride EG compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.3000, null, null, null, null, 'compr. pellic.', 59.3000, 59.3000, 59.3000, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550333', 'GBBB', '0006254', null, '10272-1289', 'O', 'Finasteride Mylan compr. pellic. 112x 5mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.4800, null, null, null, null, 'compr. pellic.', 54.8900, 61.4800, 61.4800, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755676', 'TCA', '0016485', 'G', '10306-1800', 'O', 'Firazyr sol. inj. s.c. [ser. préremplie] 1x 30mg/3ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '16329', 'icatibant injection 30 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2691194', 'ECGB', '0017657', 'B', '10314-661', 'O', 'Firmagon sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 80mg', null, '00195', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 143.0600, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '8508', 'dégarélix injection 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2691202', 'ECGB', '0017657', 'B', '10314-661', 'O', 'Firmagon sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 2x 120mg', null, '00195', null, 2, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'a4', 252.1100, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '8490', 'dégarélix injection 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564235', 'GBBB', '0006254', null, '10298-1818', 'O', 'Finasteride Teva compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.2800, null, null, null, null, 'compr. pellic.', 59.2800, 59.2800, 59.2800, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564227', 'GBBB', '0006254', null, '10298-1818', 'O', 'Finasteride Teva compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.0000, null, null, null, null, 'compr. pellic.', 83.3300, 25.0000, 25.0000, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103275', 'KCCA', '0010652', 'G', '10322-2097', 'O', 'Flagyl compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4800, null, null, null, null, 'compr. pellic.', 4.0000, 0.8000, 0.4800, '21436', 'métronidazole oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042150', 'OABBA', '0014027', null, '10363-323', 'O', 'Flammazine 1 % crème 50g 10mg/1g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'crème', 23.9000, 11.9500, 11.9500, '29306', 'sulfadiazine argent crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120763', 'AHCCA', '0001222', 'G', '10371-612', 'O', 'Flecainide EG gél. lib. prol. Retard 100x 100mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7700, null, null, null, null, 'gél. lib. prol. Retard', 7.3700, 7.3700, 4.3900, '12963', 'flécaïnide oral (libér. modifiée) 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120789', 'AHCCA', '0001222', 'G', '10371-612', 'O', 'Flecainide EG gél. lib. prol. Retard 100x 150mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.0900, null, null, null, null, 'gél. lib. prol. Retard', 9.8000, 9.8000, 5.8300, '12989', 'flécaïnide oral (libér. modifiée) 150 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120805', 'AHCCA', '0001222', 'G', '10371-612', 'O', 'Flecainide EG gél. lib. prol. Retard 100x 200mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.2900, null, null, null, null, 'gél. lib. prol. Retard', 11.9700, 11.9700, 7.1100, '12997', 'flécaïnide oral (libér. modifiée) 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042820', 'OABBB', '0014043', null, '10355-323', 'U', 'Flammacerium 10/22 crème 500g', null, '00051', null, 1, 'x', 500.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '5892', 'sulfadiazine argent + cérium nitrate crème cutané 10 mg + 22 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148475', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz gél. lib. prol. Retard 100x 150mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.2700, null, null, null, null, 'gél. lib. prol. Retard', 9.1400, 9.1400, 5.4300, '12989', 'flécaïnide oral (libér. modifiée) 150 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148491', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz gél. lib. prol. Retard 100x 200mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.1200, null, null, null, null, 'gél. lib. prol. Retard', 11.2300, 11.2300, 6.6700, '12997', 'flécaïnide oral (libér. modifiée) 200 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2401669', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz compr. (séc.) 60x 100mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2100, null, null, null, null, 'compr. (séc.)', 9.1700, 5.5000, 3.3000, '12955', 'flécaïnide oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017530', 'AHCCA', '0001222', 'G', '10405-1818', 'O', 'Flecateva gél. lib. prol. Retard 100x 100mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7400, null, null, null, null, 'gél. lib. prol. Retard', 7.1300, 7.1300, 4.2400, '12963', 'flécaïnide oral (libér. modifiée) 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017589', 'AHCCA', '0001222', 'G', '10405-1818', 'O', 'Flecateva gél. lib. prol. Retard 100x 150mg', null, '00499', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7400, null, null, null, null, 'gél. lib. prol. Retard', 9.4800, 9.4800, 5.6400, '12989', 'flécaïnide oral (libér. modifiée) 150 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755494', 'IABBA', '0007070', null, '10454-1560', 'O', 'Flexagile crème 100g 350mg/1g', null, '00051', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 18.9900, null, null, null, null, 'crème', 18.9900, 18.9900, 18.9900, '29512', 'Symphytum officinale extrait liquide éthanolique crème cutané 350 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755502', 'IABBA', '0007070', null, '10454-1560', 'O', 'Flexagile crème 150g 350mg/1g', null, '00051', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 26.9900, null, null, null, null, 'crème', 17.9900, 26.9900, 26.9900, '29512', 'Symphytum officinale extrait liquide éthanolique crème cutané 350 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755486', 'IABBA', '0007070', null, '10454-1560', 'O', 'Flexagile crème 50g 350mg/1g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.0000, null, null, null, null, 'crème', 22.0000, 11.0000, 11.0000, '29512', 'Symphytum officinale extrait liquide éthanolique crème cutané 350 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439240', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % crème transderm. local 100g 100mg/1g', null, '00455', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.3400, null, null, null, null, 'crème transderm. local', 16.3400, 16.3400, 16.3400, '11759', 'étofénamate crème transdermique local 100 mg / 1 g [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439232', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % crème transderm. local 40g 100mg/1g', null, '00455', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.7700, null, null, null, null, 'crème transderm. local', 21.9300, 8.7700, 8.7700, '11759', 'étofénamate crème transdermique local 100 mg / 1 g [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532892', 'FBAAC', '0005355', null, '34173-3103', 'U', 'Gaelle 30 0,03/0,075 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'compr. enr.', 1.8700, 2.3500, 2.3500, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439216', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % gel transderm. local 40g 100mg/1g', null, '00212', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.3700, null, null, null, null, 'gel transderm. local', 23.4300, 9.3700, 9.3700, '32631', 'étofénamate gel transdermique local 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1217652', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % sol. spray transderm. local 50ml 100mg/1g', null, '00452', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.1500, null, null, null, null, 'sol. spray transderm. local', 24.3000, 12.1500, 12.1500, '32623', 'étofénamate spray transdermique local 100 mg / 1 g [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108478', 'QCBCBB', '0025767', 'G', '10488-828', 'O', 'Flixonase Aqua susp. spray nas. 120dos. 50µg/1dos.', null, '00130', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.5000, null, null, '1 x p.j. 2 doses dans chaque narine', null, 'susp. spray nas.', 2.5200, 3.0200, 3.0200, '13482', 'fluticasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1086636', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide susp. inhal. (flacon press.) [inhalateur] 120dos. 250µg/1dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 29.8200, null, 'contient: gaz propulseur HFA 134a', null, null, 'susp. inhal. (flacon press.) [inhalateur]', 6.5500, 7.8600, 4.6700, '13425', 'fluticasone inhalé 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547470', 'DADAC', '0003731', 'B', '10496-828', 'O', 'Flixotide susp. inhal. (flacon press.) [inhalateur] 120dos. 50µg/1dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 12.1300, null, 'contient: gaz propulseur HFA 134a', null, null, 'susp. inhal. (flacon press.) [inhalateur]', 2.0100, 2.4100, 1.4500, '13474', 'fluticasone inhalé 50 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221522', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide poudre inhal. (unidose) Diskus 60dos. 100µg/1dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 12.3000, null, null, null, null, 'poudre inhal. (unidose) Diskus', 4.1200, 2.4700, 1.4800, '13409', 'fluticasone inhalé 100 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221548', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide poudre inhal. (unidose) Diskus 60dos. 500µg/1dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 29.8200, null, null, null, null, 'poudre inhal. (unidose) Diskus', 13.1000, 7.8600, 4.6700, '13466', 'fluticasone inhalé 500 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3465713', 'BAADA', '0002139', 'G', '10504-828', 'O', 'Flolan sol. perf. (pdr+solv.) i.v. [2x flac., formule thermostable] 1x 0,5mg', null, '00090', null, 1, 'x', null, null, null, 's', 50.0000, 'ml', null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. (pdr + solv.) i.v. [2x flac., formule thermostable]', 0.0000, 0.0000, 0.0000, '10942', 'époprosténol perfusion 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186664', 'IAABA', '0006841', null, '14167-1172', 'O', 'Ketesse compr. pellic. (séc.) 20x 25mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, null, null, null, 'compr. pellic. (séc.)', 41.6500, 8.3300, 8.3300, '44768', 'dexkétoprofène oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042119', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.9100, null, null, null, null, 'gél.', 29.1900, 4.6700, 4.6700, '13045', 'flucloxacilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436929', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen gél. 32x 500mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.7700, null, null, null, null, 'gél.', 29.1600, 9.3300, 9.3300, '13045', 'flucloxacilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1386259', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37572', 'flucloxacilline injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1386267', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 250mg', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13029', 'flucloxacilline injection/perfusion 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3703386', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40360', 'flucloxacilline injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1386275', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 500mg', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13037', 'flucloxacilline injection/perfusion 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466317', 'JCAAD', '0008193', 'G', '10520-1289', 'O', 'Floxyfral compr. pellic. (séc.) 30x 100mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8600, null, null, null, null, 'compr. pellic. (séc.)', 10.0000, 3.0000, 1.8000, '13557', 'fluvoxamine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041772', 'JBABA', '0020305', 'B', '10546-1073', 'O', 'Fluanxol compr. pellic. 50x 1mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9900, null, null, null, null, 'compr. pellic.', 1.9800, 0.9900, 0.6000, '13342', 'flupentixol oral 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041350', 'JBABA', '0020305', 'B', '10546-1073', 'O', 'Fluanxol sol. inj. lib. prol. i.m. Depot [amp.] 1x 100mg/1ml', null, '00502', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, null, null, null, 'sol. inj. lib. prol. i.m. Depot [amp.]', 296.0000, 2.9600, 1.7700, '13334', 'flupentixol injection (libér. modifiée) 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212049', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 28.8500, null, null, null, null, 'gél.', 76.3000, 7.6300, 4.5400, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422366', 'KAAABA', '0009498', 'G', '44156-711', 'O', 'Flucloxacilline Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', null, '00046', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40360', 'flucloxacilline injection/perfusion 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232716', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 234.3700, null, null, null, null, 'gél.', 15.0000, 15.0000, 9.9000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212023', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.2900, null, null, null, null, 'gél.', 24.6000, 2.4600, 1.4800, '13128', 'fluconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212031', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.0000, null, null, null, null, 'gél.', 61.0000, 0.6100, 0.3600, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212056', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8000, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232674', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 94.2300, null, null, null, null, 'gél.', 40.3300, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391448', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 10/5/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1100, null, null, null, null, 'compr. pellic.', 13.6700, 4.1000, 2.4600, '39412', 'atorvastatine + périndopril + amlodipine oral 10 mg + éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760353', 'KBCA', '0010462', 'G', '10561-216', 'O', 'Fluconazol Apotex gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8100, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2907350', 'KBCA', '0010462', 'G', '10595-265', 'O', 'Fluconazole B. Braun sol. perf. i.v. [flac.] 10x 200mg/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13078', 'fluconazole perfusion 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2907368', 'KBCA', '0010462', 'G', '10595-265', 'O', 'Fluconazole B. Braun sol. perf. i.v. [flac.] 10x 400mg/200ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13102', 'fluconazole perfusion 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124626', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 28.8900, null, null, null, null, 'gél.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124600', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG gél. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.3200, null, null, null, null, 'gél.', 24.7000, 2.4700, 1.4800, '13128', 'fluconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124618', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0200, null, null, null, null, 'gél.', 61.0000, 0.6100, 0.3700, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120046', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Mylan gél. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.6700, null, null, null, null, 'gél.', 25.9000, 2.5900, 1.5500, '13128', 'fluconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120012', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Mylan gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 66.6500, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791128', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 28.8900, null, null, null, null, 'gél.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3328473', 'KBCA', '0010462', 'G', '10629-1529', 'O', 'Fluconazole Sandoz (PIP) gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8100, null, 'importation parallèle', null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082816', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva gél. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.4200, null, null, null, null, 'gél.', 25.1000, 2.5100, 1.5000, '13128', 'fluconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791078', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0700, null, null, null, null, 'gél.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064566', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8100, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082790', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva gél. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 28.8900, null, null, null, null, 'gél.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082824', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva gél. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0700, null, null, null, null, 'gél.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazole oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082808', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva gél. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 63.8100, null, null, null, null, 'gél.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744779', 'KBCA', '0010462', 'G', '10587-711', 'O', 'Fluconazol Fresenius Kabi sol. perf. i.v. [flac.] 10x 200mg/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13078', 'fluconazole perfusion 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744787', 'KBCA', '0010462', 'G', '10587-711', 'O', 'Fluconazol Fresenius Kabi sol. perf. i.v. [flac.] 10x 400mg/200ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13102', 'fluconazole perfusion 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0824607', 'QCBDA', '0015966', null, '10686-2022', 'O', 'Fluimucil Antibiotic sol. gtts/inhal. nébul. (pdr+solv.) endotrach./inhal./nas. [flac. compte-gouttes] 1x 405mg', null, '00413', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', null, 5.8500, null, null, '-- (médicament à déconseiller)', null, 'sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes]', 585.0000, 5.8500, 5.8500, '30320', 'thiamphénicol glycinate acétylcystéinate endosinusal/inhalé/nasal 400 mg [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664399', 'MABBC', '0012781', 'G', '10652-1636', 'O', 'Fludarabine Sandoz sol. inj./perf. à diluer i.v. [flac.] 1x 50mg/2ml', null, '00465', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13136', 'fludarabine injection/perfusion 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481067', 'MABBC', '0012781', 'G', '10660-1818', 'O', 'Fludarabine Teva sol. inj./perf. à diluer i.v. [flac.] 1x 50mg/2ml', null, '00465', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13136', 'fludarabine injection/perfusion 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041368', 'ADAAB', '0000430', 'G', '10678-1701', 'O', 'Fludex compr. enr. 20x 2,5mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2200, null, null, null, null, 'compr. enr.', 3.4500, 0.6900, 0.4200, '16873', 'indapamide oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041442', 'ADAAB', '0000430', 'B', '10678-1701', 'O', 'Fludex compr. enr. 60x 2,5mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9400, null, null, null, null, 'compr. enr.', 2.7700, 1.6600, 1.0000, '16873', 'indapamide oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042887', 'QCBDA', '0015966', null, '10686-2022', 'O', 'Fluimucil Antibiotic sol. gtts/inhal. nébul. (pdr+solv.) endotrach./inhal./nas. [flac. compte-gouttes] 3x 405mg', null, '00413', null, 3, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', null, 14.5800, null, null, '-- (médicament à déconseiller)', null, 'sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes]', 486.0000, 14.5800, 14.5800, '30320', 'thiamphénicol glycinate acétylcystéinate endosinusal/inhalé/nasal 400 mg [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2714384', 'TAAIA', '0019356', null, '10694-265', 'O', 'Flumazenil B. Braun sol. inj./perf. i.v. [amp.] 5x 0,5mg/5ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13169', 'flumazénil injection/perfusion 0,5 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1403195', 'JIBAA', '0009308', null, '10702-2485', 'O', 'Flunatop gél. 28x 10mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.2800, null, null, null, null, 'gél.', 61.7100, 17.2800, 17.2800, '13193', 'flunarizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1403211', 'JIBAA', '0009308', null, '10702-2485', 'O', 'Flunatop gél. 50x 5mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.4300, null, null, null, null, 'gél.', 30.8600, 15.4300, 15.4300, '13201', 'flunarizine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1639616', 'JAAI', '0007583', null, '10710-612', 'O', 'Flunitrazepam EG compr. (séc.) 10x 1mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.8300, null, 'assimilé aux stupéfiants', null, null, 'compr. (séc.)', 28.3000, 2.8300, 2.8300, '13219', 'flunitrazépam oral 1 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279584', 'NABA', '0013367', null, '10728-3285', 'U', 'Fluocaril Bi-Fluore 250 mg/100 g 3,315/7,6 pâte dentifrice Menthe 75ml', null, '00096', null, 1, 'x', 75.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.9600, null, '2.500 ppm de fluorure', null, null, 'pâte dentifrice Menthe', 7.9500, 5.9600, 5.9600, '22681', 'fluorure + monofluorophosphate dentaire 3,315 mg + 7,6 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880789', 'FABB', '0020792', null, '10736-760', 'O', 'Fluomizin compr. vag. 6x 10mg', null, '00185', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.5200, null, null, null, null, 'compr. vag.', 208.6700, 12.5200, 12.5200, '8557', 'déqualinium vaginal 10 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1063684', 'PHA', '0015537', null, '10751-2428', 'O', 'Fluoresceine Faure sol. inj. i.v. [amp.] 10x 500mg/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.9000, null, null, null, null, 'sol. inj. i.v. [amp.]', 429.0000, 42.9000, 42.9000, '13243', 'fluorescéine injection 500 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1846435', 'PHA', '0015537', null, '10777-1784', 'O', 'Fluorescein Sodium Sterop sol. inj. i.v. [amp.] 100x 1g/5ml', null, '00038', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 503.8800, null, null, null, null, 'sol. inj. i.v. [amp.]', 503.8800, 503.8800, 503.8800, '13235', 'fluorescéine injection 1 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0389684', 'PHA', '0015537', null, '10777-1784', 'O', 'Fluorescein Sodium Sterop sol. inj. i.v. [amp.] 10x 1g/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.8800, null, null, null, null, 'sol. inj. i.v. [amp.]', 618.8000, 61.8800, 61.8800, '13235', 'fluorescéine injection 1 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531375', 'JCAAC', '0008185', 'G', '10801-612', 'O', 'Fluoxetine EG gél. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5000, null, null, null, null, 'gél.', 5.3900, 1.5100, 0.9100, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655017', 'JCAAC', '0008185', 'G', '10801-612', 'O', 'Fluoxetine EG gél. 98x 20mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4100, null, null, null, null, 'gél.', 4.9900, 4.8900, 2.9300, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1458710', 'MABCE', '0012823', 'G', '10850-1818', 'O', 'Fluracedyl sol. inj./perf. i.v./i.artér. [flac.] 1x 5g/100ml', null, '00582', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.9100, null, null, null, null, 'sol. inj./perf. i.v./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '13300', 'fluorouracil injection/perfusion 5 g / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3587417', 'QDAA', '0016014', null, '37713-612', 'O', 'Flurbiprofen EG past. orophar. 24x 8,75mg', null, '00110', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.7600, null, null, null, null, 'past. orophar.', 32.3300, 7.7600, 7.7600, '13375', 'flurbiprofène oropharyngé 8,75 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770742', 'JCAAC', '0008185', 'G', '10843-1743', 'O', 'Fluoxone compr. enr. (séc.) Divule 100x 20mg', null, '00457', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.7200, null, null, null, null, 'compr. enr. (séc.) Divule', 4.9900, 4.9900, 2.9900, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770734', 'JCAAC', '0008185', 'G', '10843-1743', 'O', 'Fluoxone compr. enr. (séc.) Divule 30x 20mg', null, '00457', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9100, null, null, null, null, 'compr. enr. (séc.) Divule', 5.5000, 1.6500, 0.9900, '13318', 'fluoxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1652361', 'MEDF', '0004846', 'G', '10876-612', 'O', 'Flutamide EG compr. 100x 250mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 52.5300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '13391', 'flutamide oral 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023371', 'DAEA', '0003780', 'B', '10900-1271', 'U', 'Flutiform 125/5 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.5400, null, 'contient: gaz propulseur HFA 227ea', 'asthme, traitement d''entretien chez l''adulte et l’enfant à partir de 12 ans: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 9.0400, 10.8500, 6.4500, '13417', 'formotérol + fluticasone inhalé 5 µg + 125 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023389', 'DAEA', '0003780', 'B', '10900-1271', 'U', 'Flutiform 250/10 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 58.8100, null, 'contient: gaz propulseur HFA 227ea', 'asthme, traitement d''entretien chez l''adulte: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 10.0800, 12.1000, 8.0000, '13433', 'formotérol + fluticasone inhalé 10 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023363', 'DAEA', '0003780', 'B', '10900-1271', 'U', 'Flutiform 50/5 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 34.0700, null, 'contient: gaz propulseur HFA 227ea', 'asthme, traitement d''entretien chez l''adulte et l’enfant à partir de 5 ans: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 7.3800, 8.8600, 5.2700, '13490', 'formotérol + fluticasone inhalé 5 µg + 50 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979390', 'DAEA', '0003780', 'G', '41517-612', 'U', 'Flutisacombo 25/125 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 24.5300, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d''entretien chez l''adulte et l’enfant à partir de 12 ans: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 5.5100, 6.6100, 3.9400, '28332', 'salmétérol + fluticasone inhalé 25 µg + 125 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979382', 'DAEA', '0003780', 'G', '41517-612', 'U', 'Flutisacombo 25/50 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 20.0000, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d''entretien chez l''adulte: 2 x p.j. 2 doses; chez l’enfant à partir de 4 ans: 1 à 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 4.2400, 5.0900, 3.0500, '28357', 'salmétérol + fluticasone inhalé 25 µg + 50 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148839', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/250 poudre inhal. Easyhaler 1x60dos.', null, '00526', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 26.2800, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. Easyhaler', 11.7000, 7.0200, 4.1800, '28381', 'salmétérol + fluticasone inhalé 50 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927019', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/250 poudre inhal. Easyhaler 2x60dos.', null, '00526', null, 2, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.0100, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. Easyhaler', 8.9400, 10.7300, 6.3800, '28381', 'salmétérol + fluticasone inhalé 50 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148847', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/500 poudre inhal. Easyhaler 1x60dos.', null, '00526', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 33.0900, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. Easyhaler', 14.3800, 8.6300, 5.1300, '28399', 'salmétérol + fluticasone inhalé 50 µg + 500 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927027', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/500 poudre inhal. Easyhaler 2x60dos.', null, '00526', null, 2, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 54.3600, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. Easyhaler', 10.0800, 12.1000, 8.0000, '28399', 'salmétérol + fluticasone inhalé 50 µg + 500 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111424', 'JCAAD', '0008193', 'G', '10942-612', 'O', 'Fluvoxamine EG compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3800, null, null, null, null, 'compr. pellic. (séc.)', 7.5200, 7.5200, 4.4700, '13557', 'fluvoxamine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018507', 'PBAA', '0015149', null, '10967-59', 'O', 'FML Liquifilm collyre susp. 5ml 1mg/1ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 2.6700, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 53.4000, 2.6700, 2.6700, '13268', 'fluorométholone collyre ophtalmique 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121059', 'JKCA', '0009415', null, '38018-1982', 'O', 'Focuzine compr. pellic. 30x 120mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.8900, null, null, null, null, 'compr. pellic.', 99.6300, 29.8900, 29.8900, '14621', 'Ginkgo biloba oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108338', 'NBBFA', '0013565', null, '10975-968', 'O', 'Folavit compr. 40x 4mg', null, '00008', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.7100, null, null, null, null, 'compr.', 31.7800, 12.7100, 12.7100, '13656', 'acide folique oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116937', 'TABFA', '8901019', null, '41566-2428', 'O', 'Fomepizole Serb sol. perf. à diluer i.v. [amp.] 5x 100mg/20ml', null, '00094', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42705', 'fomépizole perfusion 100 mg / 20 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722733', 'NBBGA', '0013581', 'G', '10983-612', 'O', 'Folinate EG sol. inj./perf. i.m./i.v. [flac.] 1x 500mg/50ml', null, '00107', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13631', 'acide folinique injection/perfusion 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295385', 'DAABA', '0003590', 'B', '11007-1636', 'O', 'Foradil poudre inhal. (gél.) [Aerolizer] 60x 12µg', null, '00322', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.9100, null, '+ 1 Aerolizer', null, null, 'poudre inhal. (gél.) [Aerolizer]', 10.7800, 6.4700, 3.8500, '13763', 'formotérol inhalé 12 µg [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678259', 'CECBB', '0025007', null, '11015-3103', 'O', 'Forlax sol. (pdr, sachet) 20x 10g', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9000, null, null, null, null, 'sol. (pdr, sachet)', 69.5000, 13.9000, 13.9000, '19976', 'macrogol 4.000 oral 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2072874', 'CECBB', '0025007', null, '11015-3103', 'O', 'Forlax sol. (pdr, sachet) Junior 20x 4g', null, '00255', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'sol. (pdr, sachet) Junior', 49.5000, 9.9000, 9.9000, '19984', 'macrogol 4.000 oral 4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990083', 'DAABA', '0003590', 'B', '11023-1743', 'O', 'Formagal poudre inhal. (gél.) [inhalateur] 180x 12µg', null, '00321', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.1800, null, '+ 3 inhalateurs', null, null, 'poudre inhal. (gél.) [inhalateur]', 6.2400, 11.2400, 6.6800, '13763', 'formotérol inhalé 12 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716173', 'DAABA', '0003590', 'B', '11023-1743', 'O', 'Formagal poudre inhal. (gél.) [inhalateur] 60x 12µg', null, '00321', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, '+ 1 inhalateur', null, null, 'poudre inhal. (gél.) [inhalateur]', 9.9300, 5.9600, 3.5800, '13763', 'formotérol inhalé 12 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591063', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103653', 'IEDA', '0007401', 'B', '11049-570', 'O', 'Forsteo sol. inj. s.c. [stylo prérempli] 1x28dos. 20µg/1dos.', null, '00089', null, 1, 'x', 28.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b4', 291.3200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 43.2100, 12.1000, 8.0000, '30122', 'tériparatide injection 20 µg / 1 dos. [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018173', 'EAHB', '0025601', 'B', '33233-257', 'O', 'Forxiga compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 46.8700, null, null, null, null, 'compr. pellic.', 42.3900, 11.8700, 7.0600, '36277', 'dapagliflozine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041274', 'EAHB', '0025601', null, '33233-257', 'O', 'Forxiga compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.0000, null, null, null, null, 'compr. pellic.', 167.8600, 47.0000, 47.0000, '40303', 'dapagliflozine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018165', 'EAHB', '0025601', 'B', '33233-257', 'O', 'Forxiga compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 143.2100, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '36277', 'dapagliflozine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591097', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 20/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591089', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 20/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591113', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591105', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591071', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837318', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 20/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837334', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/10/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837367', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/10/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837284', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/10/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837292', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/10/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837342', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/5/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837326', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837359', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/5/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837375', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/5/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249654', 'IEBF', '0028340', 'G', '11098-3491', 'U', 'Fosavance 70/2800 compr. 12x', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3800, null, null, null, null, 'compr.', 54.7500, 6.5700, 3.9100, '810', 'acide alendronique + colécalciférol oral 70 mg + 2 800 UI', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2485514', 'IEBF', '0028340', 'G', '11098-3491', 'U', 'Fosavance 70/5600 compr. 12x', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3800, null, null, null, null, 'compr.', 54.7500, 6.5700, 3.9100, '828', 'acide alendronique + colécalciférol oral 70 mg + 5 600 UI', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0685727', 'CEGA', '0003251', null, '11122-1321', 'U', 'Lavement au Phosphate 182/80 sol. rect. 130ml', null, '00584', null, 1, 'x', 130.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.4200, null, null, null, null, 'sol. rect.', 3.4000, 4.4200, 4.4200, '21998', 'phosphate monosodium + phosphate disodium rectal 182 mg + 80 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4337440', 'KDAC', '0010777', null, '44057-711', 'O', 'Foscarnet Fresenius Kabi 24 mg/1 ml sol. perf. à diluer/sol. perf. i.v. [flac.] 1x 6g/250ml', null, '00199', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer/sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13847', 'foscarnet perfusion 6 g / 250 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1683705', 'IEBA', '0007260', 'G', '11080-3491', 'O', 'Fosamax compr. Hebdomadaire 12x 70mg', null, '00014', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'compr. Hebdomadaire', 53.3300, 6.4000, 3.8100, '836', 'acide alendronique oral 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1004324', 'AGAD', '0000935', 'B', '11130-1503', 'O', 'Fosinil compr. (séc.) 28x 20mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.0600, null, null, null, null, 'compr. (séc.)', 20.6800, 5.7900, 3.4700, '13862', 'fosinopril oral 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2916690', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol compr. à croquer 90x 1g', null, '00243', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 214.1500, null, null, null, null, 'compr. à croquer', 16.6700, 15.0000, 9.9000, '18549', 'lanthane oral 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374296', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol compr. à croquer 90x 750mg', null, '00243', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 188.6500, null, null, null, null, 'compr. à croquer', 16.6700, 15.0000, 9.9000, '18564', 'lanthane oral 750 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111390', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol poudre (sachet) or. 90x 1g', null, '00585', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 214.1500, null, null, null, null, 'poudre (sachet) or.', 16.6700, 15.0000, 9.9000, '18549', 'lanthane oral 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111382', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol poudre (sachet) or. 90x 750mg', null, '00585', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 188.6500, null, null, null, null, 'poudre (sachet) or.', 16.6700, 15.0000, 9.9000, '18564', 'lanthane oral 750 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0669705', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 2850UI anti-Xa/0,3ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 73.2000, 7.3200, 4.3500, '22426', 'nadroparine injection 2 850 UI anti-Xa / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923752', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa susp. 340ml 0,5mg/1ml', null, '00115', null, 1, 'x', 340.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 129.5900, null, null, null, null, 'susp.', 0.0000, 0.0000, 0.0000, '44727', 'pérampanel oral 0,5 mg / 1 ml [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0321596', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 3800UI anti-Xa/0,4ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.9400, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 88.3000, 8.8300, 5.2500, '22434', 'nadroparine injection 3 800 UI anti-Xa / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431569', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 5700UI anti-Xa/0,6ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4800, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 110.8000, 11.0800, 6.5800, '22442', 'nadroparine injection 5 700 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468264', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 9500UI anti-Xa/1ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 67.7000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '22467', 'nadroparine injection 9 500 UI anti-Xa / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586411', 'BABBABC', '0002048', 'B', '11189-1289', 'O', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10x 11400UI anti-Xa/0,6ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '22392', 'nadroparine injection 11 400 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586403', 'BABBABC', '0002048', 'B', '11189-1289', 'O', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10x 15200UI anti-Xa/0,8ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 99.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '22400', 'nadroparine injection 15 200 UI anti-Xa / 0,8 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586395', 'BABBABC', '0002048', 'B', '11189-1289', 'O', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10x 19000UI anti-Xa/1ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 122.2000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '22418', 'nadroparine injection 19 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042390', 'JAAD', '0007518', null, '11197-2097', 'O', 'Frisium compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.2800, null, null, null, null, 'compr. (séc.)', 22.5600, 11.2800, 11.2800, '7062', 'clobazam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0043224', 'JAAD', '0007518', null, '11197-2097', 'O', 'Frisium compr. (séc.) 50x 20mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4500, null, null, null, null, 'compr. (séc.)', 38.9000, 19.4500, 19.4500, '7070', 'clobazam oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680379', 'JIAAC', '0009191', null, '11205-1172', 'O', 'Frovatex compr. pellic. 6x 2,5mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.3600, null, null, null, null, 'compr. pellic.', 522.6700, 31.3600, 31.3600, '13912', 'frovatriptan oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958105', 'NBABD', '0013706', null, '41160-612', 'O', 'Fultivit-D3 caps. molle 60x 3200UI', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9000, null, null, null, null, 'caps. molle', 33.1700, 19.9000, 19.9000, '40550', 'colécalciférol oral 3 200 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3308277', 'LAAMA', '0011502', null, '11239-1446', 'O', 'FSME Immun susp. inj. i.m./s.c. [ser. préremplie] 1x 0,5ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.7300, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium, gentamicine et néomycine', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 3973.0000, 39.7300, 39.7300, '12930', 'flavivirus injection 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007952', 'OBEA', '0014332', null, '11254-1040', 'U', 'Fucicort 20/1 crème Lipid 15g', null, '00572', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 15.3200, null, null, null, null, 'crème Lipid', 102.1300, 15.3200, 15.3200, '3574', 'bétaméthasone (valérate) + acide fusidique crème cutané 1 mg + 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007960', 'OBEA', '0014332', null, '11254-1040', 'U', 'Fucicort 20/1 crème Lipid 30g', null, '00572', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 21.9600, null, null, null, null, 'crème Lipid', 73.2000, 21.9600, 21.9600, '3574', 'bétaméthasone (valérate) + acide fusidique crème cutané 1 mg + 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0671461', 'KECBBAA', '8000713', null, '11262-1040', 'O', 'Fucidin crème 15g 20mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.7500, null, null, null, null, 'crème', 58.3300, 8.7500, 8.7500, '14019', 'acide fusidique crème cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1538545', 'KECBBAA', '8000713', null, '11262-1040', 'O', 'Fucidin crème 30g 20mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.7500, null, null, null, null, 'crème', 52.5000, 15.7500, 15.7500, '14019', 'acide fusidique crème cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613935', 'OABAA', '8900375', null, '11262-1040', 'O', 'Fucidin pommade 15g 20mg/1g', null, '00054', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.7500, null, null, null, null, 'pommade', 58.3300, 8.7500, 8.7500, '14027', 'fusidate sodium pommade cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556604', 'OABAA', '8900375', null, '11262-1040', 'O', 'Fucidin pommade 30g 20mg/1g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.7500, null, null, null, null, 'pommade', 52.5000, 15.7500, 15.7500, '14027', 'fusidate sodium pommade cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0674242', 'PABA', '0015040', null, '11288-182', 'O', 'Fucithalmic gel opht. 5g 10mg/1g', null, '00078', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.3500, null, 'contient: benzalkonium chlorure', null, null, 'gel opht.', 167.0000, 8.3500, 8.3500, '14001', 'acide fusidique gel ophtalmique 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958097', 'NBABD', '0013706', null, '41160-612', 'O', 'Fultivit-D3 caps. molle 12x 20000UI', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.6400, null, null, null, null, 'caps. molle', 147.0000, 17.6400, 17.6400, '40568', 'colécalciférol oral 20 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227377', 'MEBA', '0004739', 'G', '43158-1636', 'O', 'Fulvestrant Sandoz sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', null, '00381', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.4600, null, null, null, null, 'sol. inj. i.m. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injection 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186128', 'MEBA', '0004739', 'G', '42846-1818', 'O', 'Fulvestrant Teva sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', null, '00381', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.5500, null, null, null, null, 'sol. inj. i.m. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injection 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438539', 'OAAI', '0013904', null, '11304-1057', 'O', 'Furacine sol. cut. 250ml 2mg/1g', null, '00062', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.7200, null, null, null, null, 'sol. cut.', 6.6900, 16.7200, 16.7200, '23135', 'nitrofural solution cutané 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0476275', 'OAAI', '0013904', null, '11304-1057', 'O', 'Furacine pommade Soluble Dressing 30g 2mg/1g', null, '00279', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.3600, null, null, null, null, 'pommade Soluble Dressing', 41.2000, 12.3600, 12.3600, '23143', 'nitrofural pommade cutané 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113399', 'KAGAA', '0010264', 'B', '11312-2618', 'O', 'Furadantine MC gél. 50x 100mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.4200, null, null, null, null, 'gél.', 7.3000, 3.6500, 3.6500, '23150', 'nitrofurantoïne oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113381', 'KAGAA', '0010264', 'B', '11312-2618', 'O', 'Furadantine MC gél. 50x 50mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.1800, null, null, null, null, 'gél.', 4.2600, 2.1300, 2.1300, '23168', 'nitrofurantoïne oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444452', 'ADABB', '0000463', 'G', '37531-67', 'O', 'Furosemide Accord sol. inj./perf. i.m./i.v. [amp.] 10x 20mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13938', 'furosémide injection/perfusion 20 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444460', 'ADABB', '0000463', 'G', '37531-67', 'O', 'Furosemide Accord sol. inj./perf. i.m./i.v. [flac.] 10x 250mg/25ml', null, '00107', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37846', 'furosémide injection/perfusion 250 mg / 25 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2566735', 'ADABB', '0000463', 'G', '11320-612', 'O', 'Furosemide EG compr. (séc.) 100x 40mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0400, null, null, null, null, 'compr. (séc.)', 1.3600, 1.3600, 0.8100, '13979', 'furosémide oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115169', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 129.5900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25353', 'pérampanel oral 10 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115177', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa compr. pellic. 28x 12mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 129.5900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25361', 'pérampanel oral 12 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115151', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa compr. pellic. 28x 8mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 129.5900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25403', 'pérampanel oral 8 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115185', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa compr. pellic. 7x 2mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 38.3400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25379', 'pérampanel oral 2 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214475', 'KECBBAA', '8000713', null, '30874-1818', 'O', 'Fusidine Teva crème 15g 20mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6000, null, null, null, null, 'crème', 50.6700, 7.6000, 7.6000, '14019', 'acide fusidique crème cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4315958', 'ECGC', '0017665', null, '44818-661', 'O', 'Fyremadel sol. inj. s.c. [ser. préremplie] 5x 0,25mg/0,5ml', null, '00087', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 166.7100, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 3334.2000, 166.7100, 166.7100, '14274', 'ganirélix injection 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2559433', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 35.8300, null, null, null, null, 'gél.', 4.6400, 9.2700, 5.5100, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2559425', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG gél. 200x 400mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 45.3400, null, null, null, null, 'gél.', 5.7600, 11.5100, 6.8400, '14092', 'gabapentine oral 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2209393', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG gél. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.7100, null, null, null, null, 'gél.', 5.5400, 4.9900, 2.9900, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215671', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz gél. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.3400, null, null, null, null, 'gél.', 1.8000, 1.8000, 1.0800, '14076', 'gabapentine oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215689', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz gél. 100x 300mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.6600, null, null, null, null, 'gél.', 4.6300, 4.6300, 2.7800, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215705', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz gél. 100x 400mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.7500, null, null, null, null, 'gél.', 6.0400, 6.0400, 3.6300, '14092', 'gabapentine oral 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215697', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 35.8100, null, null, null, null, 'gél.', 4.6400, 9.2700, 5.5100, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215713', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz gél. 200x 400mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 45.3200, null, null, null, null, 'gél.', 5.7600, 11.5100, 6.8400, '14092', 'gabapentine oral 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430296', 'JGBBA', '0020263', 'G', '11379-1636', 'O', 'Gabapentin Sandoz compr. pellic. 100x 600mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 32.1500, null, null, null, null, 'compr. pellic.', 8.4000, 8.4000, 5.0000, '14100', 'gabapentine oral 600 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430288', 'JGBBA', '0020263', 'G', '11379-1636', 'O', 'Gabapentin Sandoz compr. pellic. 100x 800mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.4500, null, null, null, null, 'compr. pellic.', 10.6000, 10.6000, 6.3000, '14118', 'gabapentine oral 800 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0043265', 'KAIC', '0019067', 'B', '11411-1446', 'O', 'Gabbroral compr. 16x 250mg', null, '00008', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7400, null, null, null, null, 'compr.', 12.1300, 1.9400, 1.1600, '25007', 'paromomycine oral 250 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1471515', 'JGBFA', '0008961', 'B', '11429-1818', 'O', 'Gabitril compr. pellic. 100x 15mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 97.6900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30429', 'tiagabine oral 15 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1471465', 'JGBFA', '0008961', 'B', '11429-1818', 'O', 'Gabitril compr. pellic. 50x 5mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 28.9000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30437', 'tiagabine oral 5 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312767', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 10mmol/10ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injection 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2041283', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 15mmol/15ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injection 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312775', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 20mmol/20ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injection 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312759', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 7,5mmol/7,5ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injection 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532876', 'FBAAC', '0005355', null, '34165-3103', 'U', 'Gaelle 20 0,02/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'compr. enr.', 4.1600, 2.6200, 2.6200, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532850', 'FBAAC', '0005355', null, '34165-3103', 'U', 'Gaelle 20 0,02/0,075 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'compr. enr.', 1.8700, 2.3500, 2.3500, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532884', 'FBAAC', '0005355', null, '34173-3103', 'U', 'Gaelle 30 0,03/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'compr. enr.', 4.1600, 2.6200, 2.6200, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3759156', 'TDA', '0018671', null, '39271-2360', 'U', 'Gastricumeel compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '39339', 'homéopathie groupe Gastricumeel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3759164', 'TDA', '0018671', null, '39271-2360', 'U', 'Gastricumeel compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '39339', 'homéopathie groupe Gastricumeel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321610', 'PEFB', '0025981', null, '11510-59', 'U', 'Ganfort 0,3/5 collyre sol. 3x3ml', null, '00068', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 60.5300, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 672.5600, 60.5300, 60.5300, '3798', 'timolol + bimatoprost collyre ophtalmique 5 mg + 0,3 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3402799', 'LAAKA', '0011460', 'B', '32961-1263', 'O', 'Gardasil 9 susp. inj. i.m. [ser. préremplie] 1x 0,5ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 131.8400, null, 'contient: aluminium et levure', null, null, 'susp. inj. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '36053', 'papillomavirus humain de types 6, 11, 16, 18, 31, 33, 45, 52, 58 injection 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2349918', 'IAAFA', '0007021', 'B', '11486-1289', 'O', 'Gambaran compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'compr. pellic.', 3.8300, 2.3000, 1.3800, '22384', 'nabumétone oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113639', 'JGBDA', '0008920', null, '11536-2097', 'O', 'Gardenal compr. 20x 100mg', null, '00008', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 1.3400, null, null, null, null, 'compr.', 6.7000, 1.3400, 1.3400, '12336', 'phénobarbital oral 100 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1097526', 'CABA', '0002634', null, '11544-1388', 'O', 'Gastricalm compr. à croquer 50x 400mg', null, '00243', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'compr. à croquer', 19.8000, 9.9000, 9.9000, '19992', 'magaldrate oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2450146', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 1/200 sirop susp. (sachet) Advance Menthe 20x10ml', null, '00567', null, 20, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.5900, null, null, null, null, 'sirop susp. (sachet) Advance Menthe', 6.8000, 13.5900, 13.5900, '1040', 'alginate + hydrogénocarbonate oral 1 g + 200 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735900', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 300ml', null, '00492', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.6600, null, null, null, null, 'sirop susp. Antiacide-Antireflux', 4.8900, 14.6600, 14.6600, '1032', 'alginate + hydrogénocarbonate + carbonate oral 250 mg + 106,5 mg + 162,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026192', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 600ml', null, '00492', null, 1, 'x', 600.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 23.9700, null, null, null, null, 'sirop susp. Antiacide-Antireflux', 4.0000, 23.9700, 23.9700, '1032', 'alginate + hydrogénocarbonate + carbonate oral 250 mg + 106,5 mg + 162,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019759', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/106,5/187,5 compr. à croquer Antiacide-Antireflux 48x', null, '00618', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5100, null, null, null, null, 'compr. à croquer Antiacide-Antireflux', 30.2300, 14.5100, 14.5100, '1008', 'alginate + hydrogénocarbonate + carbonate oral 250 mg + 106,5 mg + 187,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308245', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5/80 compr. à croquer Menthe 48x', null, '00400', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.0500, null, null, null, null, 'compr. à croquer Menthe', 23.0200, 11.0500, 11.0500, '1024', 'alginate + hydrogénocarbonate + carbonate oral 250 mg + 133,5 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167483', 'MBAA', '0013201', null, '31807-1628', 'O', 'Gazyvaro sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35071', 'obinutuzumab perfusion 1 g / 40 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1450956', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 sirop susp. 500ml', null, '00017', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.4900, null, null, null, null, 'sirop susp.', 3.7000, 18.4900, 18.4900, '1016', 'alginate + hydrogénocarbonate oral 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476687', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 sirop susp. Menthe 300ml', null, '00016', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.1000, null, null, null, null, 'sirop susp. Menthe', 3.7000, 11.1000, 11.1000, '1016', 'alginate + hydrogénocarbonate oral 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1639178', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 sirop susp. Menthe 500ml', null, '00016', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.4900, null, null, null, null, 'sirop susp. Menthe', 3.7000, 18.4900, 18.4900, '1016', 'alginate + hydrogénocarbonate oral 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019734', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 24x10ml', null, '00573', null, 24, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.7300, null, null, null, null, 'susp. (sachet) Antiacide-Antireflux Unidose', 6.5500, 15.7300, 15.7300, '1057', 'alginate + hydrogénocarbonate + carbonate oral 500 mg + 213 mg + 325 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891181', 'MBBFA', '8900649', 'G', '41319-1636', 'O', 'Gefitinib Sandoz compr. pellic. 30x 250mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '14365', 'géfitinib oral 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891124', 'MBBFA', '8900649', 'G', '40766-1818', 'O', 'Gefitinib Teva compr. pellic. 30x 250mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '14365', 'géfitinib oral 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435997', 'MABCF', '0012864', 'G', '11593-2485', 'O', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1x 200mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14498', 'gemcitabine perfusion 200 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3436003', 'MABCF', '0012864', 'G', '11593-2485', 'O', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1x 2g/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14522', 'gemcitabine perfusion 2 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018256', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 1,5g/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14381', 'gemcitabine perfusion 1,5 g / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018249', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 1g/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14415', 'gemcitabine perfusion 1 g / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018231', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 200mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14464', 'gemcitabine perfusion 200 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018223', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 2g/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14514', 'gemcitabine perfusion 2 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2668275', 'MABCF', '0012864', 'G', '11601-612', 'O', 'Gemcitabine EG sol. perf. à diluer i.v. [flac.] 1x 1g/26,3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14431', 'gemcitabine perfusion 1 g / 26,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549780', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi 38 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 200mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14506', 'gemcitabine perfusion 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510435', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 1g/26,3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14431', 'gemcitabine perfusion 1 g / 26,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510427', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 200mg/5,26ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14472', 'gemcitabine perfusion 200 mg / 5,26 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510443', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 2g/52,6ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14530', 'gemcitabine perfusion 2 g / 52,6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755650', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi 38 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 2g', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14548', 'gemcitabine perfusion 2 g [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549772', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi 38 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 1g', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14449', 'gemcitabine perfusion 1 g [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2873818', 'MABCF', '0012864', 'G', '11627-844', 'O', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1x 1g/26,3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14431', 'gemcitabine perfusion 1 g / 26,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2873842', 'MABCF', '0012864', 'G', '11627-844', 'O', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1x 200mg/5,3ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14480', 'gemcitabine perfusion 200 mg / 5,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764512', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm sol. inj. (pdr+solv.) s.c. GoQuick [stylo prérempli] 5x 5,3mg', null, '00771', null, 5, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4 b4', 556.6700, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 242.0000, 12.1000, 8.0000, '28993', 'somatropine injection 5,3 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1481290', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm sol. inj. (pdr+solv.) s.c. [cart.] pour Genotonorm Pen 12 1x 12mg', null, '00327', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4 b4', 231.5700, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 12', 1210.0000, 12.1000, 8.0000, '28969', 'somatropine injection 12 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0493379', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm sol. inj. (pdr+solv.) s.c. [cart.] pour Genotonorm Pen 5,3 1x 5,3mg', null, '00328', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4 b4', 119.4600, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3', 1210.0000, 12.1000, 8.0000, '28993', 'somatropine injection 5,3 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2873834', 'MABCF', '0012864', 'G', '11627-844', 'O', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1x 2g/52,6ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14530', 'gemcitabine perfusion 2 g / 52,6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859387', 'MABCF', '0012864', 'G', '11577-1636', 'O', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 1x 1g/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14423', 'gemcitabine perfusion 1 g / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859395', 'MABCF', '0012864', 'G', '11577-1636', 'O', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 1x 2g/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14522', 'gemcitabine perfusion 2 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859379', 'MABCF', '0012864', 'G', '11577-1636', 'O', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 5x 200mg/5ml', null, '00009', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14498', 'gemcitabine perfusion 200 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764504', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm sol. inj. (pdr+solv.) s.c. GoQuick [stylo prérempli] 1x 5,3mg', null, '00771', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4 b4', 119.4600, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '28993', 'somatropine injection 5,3 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239745', 'KDCFA', '0020339', 'B', '33019-3269', 'U', 'Genvoya (Abacus) compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36079', 'cobicistat + elvitégravir + emtricitabine + ténofovir oral 150 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381456', 'KDCFA', '0020339', 'B', '33019-794', 'U', 'Genvoya compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36079', 'cobicistat + elvitégravir + emtricitabine + ténofovir oral 150 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201877', 'KDCFA', '0020339', 'B', '33019-3418', 'U', 'Genvoya (Orifarm) compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 856.9000, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36079', 'cobicistat + elvitégravir + emtricitabine + ténofovir oral 150 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2884666', 'KAIB', '0009977', 'G', '11650-265', 'O', 'Gentamycine B. Braun sol. perf. i.v. [flac.] 10x 240mg/80ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14563', 'gentamicine perfusion 240 mg / 80 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2884641', 'KAIB', '0009977', 'G', '11650-265', 'O', 'Gentamycine B. Braun sol. perf. i.v. [flac.] 10x 80mg/80ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14597', 'gentamicine perfusion 80 mg / 80 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182903', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 10000UI anti-Xa/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7900, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 7.4600, '10355', 'énoxaparine injection 10 000 UI anti-Xa / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182960', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 2000UI anti-Xa/0,2ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 54.4000, 5.4400, 3.2600, '10389', 'énoxaparine injection 2 000 UI anti-Xa / 0,2 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182945', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 4000UI anti-Xa/0,4ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.0600, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 88.6000, 8.8600, 5.2700, '10397', 'énoxaparine injection 4 000 UI anti-Xa / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182929', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 6000UI anti-Xa/0,6ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.3200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 100.9000, 10.0900, 6.0000, '10405', 'énoxaparine injection 6 000 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148896', 'LCBDGA', '0018606', null, '11700-3269', 'O', 'Gilenya (Abacus) gél. 28x 0,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oral 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3920592', 'LCBDGA', '0018606', null, '11700-1347', 'O', 'Gilenya gél. 28x 0,25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '42671', 'fingolimod oral 0,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883684', 'LCBDGA', '0018606', null, '11700-1347', 'O', 'Gilenya gél. 28x 0,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oral 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201869', 'LCBDGA', '0018606', null, '11700-3418', 'O', 'Gilenya (Orifarm) gél. 28x 0,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oral 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182879', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20x 2000UI anti-Xa/0,2ml', null, '00168', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.2800, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 45.7000, 9.1400, 5.4400, '10389', 'énoxaparine injection 2 000 UI anti-Xa / 0,2 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182820', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20x 6000UI anti-Xa/0,6ml', null, '00168', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.5200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 60.5000, 12.1000, 8.0000, '10405', 'énoxaparine injection 6 000 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182952', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI anti-Xa/0,4ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2700, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 104.0000, 6.2400, 3.7400, '10397', 'énoxaparine injection 4 000 UI anti-Xa / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182937', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 6x 6000UI anti-Xa/0,6ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4200, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 117.5000, 7.0500, 4.2000, '10405', 'énoxaparine injection 6 000 UI anti-Xa / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155496', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '703', 'afatinib oral 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155504', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '711', 'afatinib oral 30 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155512', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '729', 'afatinib oral 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155520', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '737', 'afatinib oral 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131793', 'TCA', '0016485', null, '43760-3202', 'O', 'Givlaari sol. inj. s.c. [flac.] 1x 189mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44743', 'givosiran injection 189 mg / 1 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3594561', 'LCBDEA', '0012211', 'G', '43828-1289', 'O', 'Glatiramyl sol. inj. s.c. [ser. préremplie] 28x 20mg/1ml', null, '00087', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 491.7300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 43.2100, 12.1000, 8.0000, '14654', 'glatiramère injection 20 mg / 1 ml [NOVOS: complexe non biologique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775187', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz compr. lib. modif. 180x 30mg', null, '00273', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.6500, null, null, null, null, 'compr. lib. modif.', 0.0000, 0.0000, 0.0000, '14670', 'gliclazide oral (libér. modifiée) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237137', 'LCBDEA', '0012211', 'G', '43828-1289', 'O', 'Glatiramyl sol. inj. s.c. [ser. préremplie] 36x 40mg/1ml', null, '00087', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1450.4900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 33.6100, 12.1000, 8.0000, '35493', 'glatiramère injection 40 mg / 1 ml [NOVOS: complexe non biologique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664407', 'SDA', '0016360', null, '11791-1024', 'O', 'Gliolan 30 mg/1 ml sol. (pdr) 1x 1,5g/50ml', null, '00716', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. (pdr)', 0.0000, 0.0000, 0.0000, '26', 'acide 5-aminolévulinique oral 1,5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2083392', 'MBBBA', '8901001', 'G', '11809-1347', 'O', 'Glivec compr. pellic. 30x 400mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 826.6900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412079', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz compr. lib. modif. (séc.) 180x 60mg', null, '00084', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.6800, null, null, null, null, 'compr. lib. modif. (séc.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2449619', 'EACC', '0004366', 'G', '11775-612', 'O', 'Glimepiride EG compr. (séc.) 90x 2mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 13.5700, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14704', 'glimépiride oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2449601', 'EACC', '0004366', 'G', '11775-612', 'O', 'Glimepiride EG compr. (séc.) 90x 3mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.6000, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14712', 'glimépiride oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2449627', 'EACC', '0004366', 'G', '11775-612', 'O', 'Glimepiride EG compr. (séc.) 90x 4mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 21.8000, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14720', 'glimépiride oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953214', 'EACC', '0004366', 'G', '11783-1636', 'O', 'Glimepiride Sandoz compr. (séc.) 120x 2mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.7100, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14704', 'glimépiride oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953248', 'EACC', '0004366', 'G', '11783-1636', 'O', 'Glimepiride Sandoz compr. (séc.) 120x 3mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 19.5100, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14712', 'glimépiride oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953164', 'EACC', '0004366', 'G', '11783-1636', 'O', 'Glimepiride Sandoz compr. (séc.) 120x 4mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.0900, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '14720', 'glimépiride oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3266632', 'MBBBA', '8901001', 'G', '11809-1529', 'O', 'Glivec (PIP) gél. 120x 100mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 844.2500, null, 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2277655', 'IDAA', '0021402', null, '11866-1479', 'O', 'Glucosamine Pharma Nord gél. 270x 400mg', null, '00012', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 32.8500, null, null, null, null, 'gél.', 12.1700, 32.8500, 32.8500, '14779', 'glucosamine oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2277648', 'IDAA', '0021402', null, '11866-1479', 'O', 'Glucosamine Pharma Nord gél. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.5000, null, null, null, null, 'gél.', 15.0000, 13.5000, 13.5000, '14779', 'glucosamine oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179331', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 100 mg/1 ml sol. perf. i.v. [amp.] 10x 1g/10ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0100, null, null, null, null, 'sol. perf. i.v. [amp.]', 150.1000, 15.0100, 15.0100, '34645', 'glucose perfusion 10%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179356', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 200 mg/1 ml sol. perf. i.v. [amp.] 10x 2g/10ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0100, null, null, null, null, 'sol. perf. i.v. [amp.]', 150.1000, 15.0100, 15.0100, '34637', 'glucose perfusion 20%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179372', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 200 mg/1 ml sol. perf. i.v. [amp.] 10x 4g/20ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6800, null, null, null, null, 'sol. perf. i.v. [amp.]', 206.8000, 20.6800, 20.6800, '34637', 'glucose perfusion 20%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179398', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 300 mg/1 ml sol. perf. i.v. [amp.] 10x 3g/10ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6900, null, null, null, null, 'sol. perf. i.v. [amp.]', 206.9000, 20.6900, 20.6900, '34629', 'glucose perfusion 30%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179414', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 300 mg/1 ml sol. perf. i.v. [amp.] 10x 6g/20ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6900, null, null, null, null, 'sol. perf. i.v. [amp.]', 206.9000, 20.6900, 20.6900, '34629', 'glucose perfusion 30%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179463', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 500 mg/1 ml sol. perf. i.v. [amp.] 10x 10g/20ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.6700, null, null, null, null, 'sol. perf. i.v. [amp.]', 216.7000, 21.6700, 21.6700, '34611', 'glucose perfusion 50%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179448', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 500 mg/1 ml sol. perf. i.v. [amp.] 10x 5g/10ml', null, '00092', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.4400, null, null, null, null, 'sol. perf. i.v. [amp.]', 184.4000, 18.4400, 18.4400, '34611', 'glucose perfusion 50%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586387', 'CEGA', '0003251', null, '11882-968', 'O', 'Glycerine Suppo''s Kela supp. Adulte 100x 2,4g', null, '00292', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.1500, null, null, null, null, 'supp. Adulte', 28.1500, 28.1500, 28.1500, '14829', 'glycérol rectal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586379', 'CEGA', '0003251', null, '11882-968', 'O', 'Glycerine Suppo''s Kela supp. Adulte 10x 2,4g', null, '00292', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2100, null, null, null, null, 'supp. Adulte', 42.1000, 4.2100, 4.2100, '14829', 'glycérol rectal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173336', 'CEGA', '0003251', null, '11890-1016', 'O', 'Suppositoires à la Glycerine Lambo supp. Enfant 10x 1,3g', null, '00291', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6900, null, null, null, null, 'supp. Enfant', 46.9000, 4.6900, 4.6900, '14811', 'glycérol rectal 1,3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1317866', 'FEBD', '0026096', 'B', '11924-1180', 'O', 'Gonal-F sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 75UI', null, '00195', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b4', 36.8700, null, '+ seringues graduées pour les injections', null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 951.0000, 9.5100, 5.6600, '13698', 'follitropine alfa injection 75 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2242634', 'FEBD', '0026096', null, '11924-1180', 'O', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1x 300UI/0,5ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 117.6900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 11769.0000, 117.6900, 117.6900, '13672', 'follitropine alfa injection 300 UI / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2242642', 'FEBD', '0026096', null, '11924-1180', 'O', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1x 450UI/0,75ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 170.3600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 17036.0000, 170.3600, 170.3600, '13680', 'follitropine alfa injection 450 UI / 0,75 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173419', 'CEGA', '0003251', null, '11890-1016', 'O', 'Suppositoires à la Glycerine Lambo supp. Adulte 100x 2,4g', null, '00292', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.9400, null, null, null, null, 'supp. Adulte', 30.9400, 30.9400, 30.9400, '14829', 'glycérol rectal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173393', 'CEGA', '0003251', null, '11890-1016', 'O', 'Suppositoires à la Glycerine Lambo supp. Adulte 10x 2,4g', null, '00292', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.9500, null, null, null, null, 'supp. Adulte', 49.5000, 4.9500, 4.9500, '14829', 'glycérol rectal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173294', 'CEGA', '0003251', null, '11890-1016', 'O', 'Suppositoires à la Glycerine Lambo supp. Bébé 10x 0,65g', null, '00296', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6300, null, null, null, null, 'supp. Bébé', 46.3000, 4.6300, 4.6300, '14787', 'glycérol rectal 0,65 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2815298', 'QDAA', '0016014', null, '11916-1743', 'U', 'Golaseptine-Lidocaine 5/1 compr. à sucer orophar. 40x', null, '00110', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9400, null, null, null, null, 'compr. à sucer orophar.', 27.3500, 10.9400, 10.9400, '6270', 'chlorhexidine + lidocaïne oropharyngé 5 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2242659', 'FEBD', '0026096', null, '11924-1180', 'O', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1x 900UI/1,5ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 327.0800, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 32708.0000, 327.0800, 327.0800, '13706', 'follitropine alfa injection 900 UI / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716884', 'ECFD', '0005892', null, '11932-661', 'O', 'Gonapeptyl sol. inj. s.c. Daily [ser. préremplie] 7x 0,1mg/1ml', null, '00577', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.1400, null, null, null, null, 'sol. inj. s.c. Daily [ser. préremplie]', 602.0000, 42.1400, 42.1400, '31435', 'triptoréline injection 0,1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340289', 'FBAAE', '0005371', null, '11940-232', 'C', 'Gracial compr. 13x22 (7x+15x)', null, '00008', null, 13, 'x', 22.0000, 'x', null, null, 0.0000, null, null, '7+15', 'R', 'J', 61.9200, null, null, null, null, 'compr.', 8.0100, 22.9200, 22.9200, '33100', 'éthinylestradiol + désogestrel oral 0,04 mg + 0,025 mg (I) + éthinylestradiol + désogestrel oral 0,03 mg + 0,125 mg (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174978', 'FBAAE', '0005371', null, '11940-232', 'C', 'Gracial compr. 3x22 (7x+15x)', null, '00008', null, 3, 'x', 22.0000, 'x', null, null, 0.0000, null, null, '7+15', 'R', 'J', 24.7800, null, null, null, null, 'compr.', 23.9100, 15.7800, 15.7800, '33100', 'éthinylestradiol + désogestrel oral 0,04 mg + 0,025 mg (I) + éthinylestradiol + désogestrel oral 0,03 mg + 0,125 mg (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2357200', 'CEDAA', '0003194', null, '11973-1602', 'O', 'Grains de Vals Senna compr. enr. 20x 16mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0800, null, null, null, null, 'compr. enr.', 30.4000, 6.0800, 6.0800, '5462', 'Cassia senna oral 16 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1308873', 'BCCB', '0017525', 'B', '11999-1453', 'O', 'Granocyte sol. inj./perf. (pdr+solv.) i.v./s.c. [flac.+ser. préremplie] 5x 33,6MUI', null, '00244', null, 5, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4', 382.7400, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '18689', 'lénograstime injection/perfusion 33,6 MUI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414333', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG compr. enr. (séc.) 30x 600mg', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1600, null, null, null, null, 'compr. enr. (séc.)', 2.2300, 0.6700, 0.4000, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981256', 'LDBB', '0025866', null, '12005-141', 'O', 'Grazax lyophilisat subling. 100x 75000SQ-T', null, '00088', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 285.8000, null, null, null, null, 'lyophilisat subling.', 285.8000, 285.8000, 285.8000, '1164', 'extrait allergénique de pollen de 1 graminée sublingual 75 000 SQ-T [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981249', 'LDBB', '0025866', null, '12005-141', 'O', 'Grazax lyophilisat subling. 30x 75000SQ-T', null, '00088', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 92.8800, null, null, null, null, 'lyophilisat subling.', 309.6000, 92.8800, 92.8800, '1164', 'extrait allergénique de pollen de 1 graminée sublingual 75 000 SQ-T [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113969', 'FAAA', '0017921', 'B', '12013-943', 'O', 'Gyno-Daktarin crème vag. 78g 20mg/1g', null, '00155', null, 1, 'x', 78.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 11.5100, null, '+ 16 applic.', 'infection aiguë: crème vaginale 1 application p.j. pendant 7 jours', null, 'crème vag.', 2.8200, 2.2000, 1.3200, '21550', 'miconazole vaginal 20 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322675', 'FAAA', '0017921', 'B', '12054-2626', 'O', 'Gynoxin ovule 1x 600mg', null, '00186', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2800, null, null, null, null, 'ovule', 110.0000, 1.1000, 0.6600, '12690', 'fenticonazole vaginal 600 mg [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322691', 'FAAA', '0017921', 'B', '12054-2626', 'O', 'Gynoxin ovule 3x 200mg', null, '00186', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2400, null, null, null, null, 'ovule', 36.0000, 1.0800, 0.6500, '12674', 'fenticonazole vaginal 200 mg [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322683', 'FAAA', '0017921', 'B', '12054-2626', 'O', 'Gynoxin crème vag. 35g 20mg/1g', null, '00155', null, 1, 'x', 35.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.3800, null, '+ 7 applic.', null, null, 'crème vag.', 3.2600, 1.1400, 0.6800, '12682', 'fenticonazole vaginal 20 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174960', 'OAAM', '0013946', null, '12070-1230', 'U', 'Hacdil-S 5/0,5 sol. (unidose) cut. 10x15ml', null, '00133', null, 10, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5700, null, null, null, null, 'sol. (unidose) cut.', 5.7100, 8.5700, 8.5700, '5983', 'cétrimide + chlorhexidine digluconate solution cutané 5 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1160621', 'OAAM', '0013946', null, '12070-1230', 'U', 'Hacdil-S 5/0,5 sol. (unidose) cut. 120x50ml', null, '00133', null, 120, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 169.2000, null, null, null, null, 'sol. (unidose) cut.', 2.8200, 169.2000, 169.2000, '5983', 'cétrimide + chlorhexidine digluconate solution cutané 5 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291989', 'OAAM', '0013946', null, '12070-1230', 'U', 'Hacdil-S 5/0,5 sol. (unidose) cut. 240x15ml', null, '00133', null, 240, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 123.6200, null, null, null, null, 'sol. (unidose) cut.', 3.4300, 123.6200, 123.6200, '5983', 'cétrimide + chlorhexidine digluconate solution cutané 5 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378785', 'BBAC', '0013474', 'B', '12088-513', 'U', 'Haemate P sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000UI+2400UI', null, '00035', null, 1, 'x', null, null, null, 's', 15.0000, 'ml', null, null, 'R', 'a4', 690.3900, null, 'aussi en cas d''hémophilie acquise', null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12112', 'facteur VIII + facteur von Willebrand injection/perfusion 1 000 UI + 2 400 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378793', 'BBAC', '0013474', 'B', '12088-513', 'U', 'Haemate P sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 500UI+1200UI', null, '00035', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 355.4700, null, 'aussi en cas d''hémophilie acquise', null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12138', 'facteur VIII + facteur von Willebrand injection/perfusion 500 UI + 1 200 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2977049', 'MAECA', '0019737', null, '12096-562', 'O', 'Halaven 0,44 mg/1 ml sol. inj. i.v. [flac.] 1x 0,88mg/2ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11064', 'éribuline injection 0,88 mg / 2 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983293', 'MBBEA', '8900623', null, '38216-1446', 'O', 'Ibrance compr. pellic. 21x 75mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38315', 'palbociclib oral 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047779', 'JBBAC', '0020107', 'B', '12112-935', 'O', 'Haldol 50 mg/1 ml sol. inj. lib. prol. i.m. Decanoas [amp.] 1x 50mg/1ml', null, '00546', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8500, null, null, null, null, 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 231.0000, 2.3100, 1.3900, '15438', 'halopéridol injection (libér. modifiée) 50 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0114595', 'JBBAC', '0020107', 'B', '12112-935', 'O', 'Haldol gtts sol. 30ml 2mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.9000, null, '1 ml = 20 gouttes = 2 mg', null, null, 'gtts sol.', 3.1700, 0.9500, 0.5700, '15412', 'halopéridol oral 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0046128', 'JBBAC', '0020107', 'B', '12112-935', 'O', 'Haldol sol. inj. i.m. [amp.] 5x 5mg/1ml', null, '00237', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2700, null, null, null, null, 'sol. inj. i.m. [amp.]', 21.8000, 1.0900, 0.6500, '15446', 'halopéridol injection 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0822999', 'JBBAC', '0020107', 'B', '12112-935', 'O', 'Haldol sol. inj. lib. prol. i.m. Decanoas [amp.] 1x 100mg/1ml', null, '00546', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9300, null, null, null, null, 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 370.0000, 3.7000, 2.2200, '15396', 'halopéridol injection (libér. modifiée) 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0046177', 'JBBAC', '0020107', 'B', '12112-935', 'O', 'Haldol compr. (séc.) 25x 5mg', null, '00001', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2400, null, null, null, null, 'compr. (séc.)', 8.4000, 2.1000, 1.2600, '15453', 'halopéridol oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260619', 'KDEE', '0025221', null, '32011-794', 'U', 'Harvoni 90/400 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '35170', 'lédipasvir + sofosbuvir oral 90 mg + 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657923', 'LAAGA', '0011353', 'B', '12153-1263', 'O', 'Hbvaxpro susp. inj. i.m./s.c. [flac.] 1x 40µg/1ml', null, '00412', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 62.7100, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium, latex et levure', null, null, 'susp. inj. i.m./s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '15602', 'virus de l''hépatite B injection 40 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246775', 'LAAGA', '0011353', 'B', '12153-1263', 'O', 'Hbvaxpro susp. inj. i.m./s.c. [ser. préremplie] 1x 10µg/1ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.7200, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium, latex et levure', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 603.0000, 6.0300, 3.6200, '15578', 'virus de l''hépatite B injection 10 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1149939', 'LAAFA', '0011338', null, '12146-828', 'O', 'Havrix susp. inj. i.m./s.c. [ser. préremplie] 1x 1440U.Elisa/1ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.6600, null, 's.c.: exceptionnellement, voir RCP; 720 U: à partir de l''âge d''un an et jusqu''à 15 ans; 1.140 U: à partir de l''âge de 16 ans; contient: aluminium et néomycine', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 4566.0000, 45.6600, 45.6600, '15503', 'virus de l''hépatite A injection 1 440 U.Elisa / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2918472', 'FBAAD', '0005363', null, '12179-3103', 'U', 'Helen 0,03/2 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 68.6400, null, null, null, null, 'compr. pellic.', 10.8600, 29.6400, 29.6400, '11627', 'éthinylestradiol + chlormadinone oral 0,03 mg + 2 mg [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747326', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra sol. inj. s.c. [flac.] 1x 105mg/0,7ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 8001.7500, null, null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42986', 'émicizumab injection 105 mg / 0,7 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747318', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra sol. inj. s.c. [flac.] 1x 150mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 11426.7200, null, null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42994', 'émicizumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747300', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra sol. inj. s.c. [flac.] 1x 30mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2293.4600, null, null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42960', 'émicizumab injection 30 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747334', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra sol. inj. s.c. [flac.] 1x 60mg/0,4ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 4576.7800, null, null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42978', 'émicizumab injection 60 mg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2891059', 'FBAAD', '0005363', null, '12179-3103', 'U', 'Helen 0,03/2 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 39.6000, null, null, null, null, 'compr. pellic.', 17.1400, 21.6000, 21.6000, '11627', 'éthinylestradiol + chlormadinone oral 0,03 mg + 2 mg [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1244524', 'KABBB', '0009845', 'G', '12187-1289', 'O', 'Heliclar compr. enr. 21x 500mg', null, '00044', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 21.7500, null, null, null, null, 'compr. enr.', 54.1400, 11.3700, 9.9000, '6940', 'clarithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770353', 'LBBA', '0011890', null, '12211-414', 'O', 'Hepacaf sol. perf. (pdr+solv.) i.v. [2x flac.] 1x 5000UI', null, '00324', null, 1, 'x', null, null, null, 's', 100.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '16766', 'immunoglobulines antihépatite B perfusion 5 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406453', 'BABBAAA', '0002006', null, '12229-1040', 'O', 'Heparine Leo sol. inj./perf. i.v. [flac.] 10x10ml 100UI/1ml', null, '00125', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 33.6700, null, null, null, null, 'sol. inj./perf. i.v. [flac.]', 33.6700, 33.6700, 33.6700, '15479', 'héparine injection/perfusion 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361559', 'BABBAAA', '0002006', null, '12229-1040', 'O', 'Heparine Leo sol. inj./perf. i.v. [flac.] 50x5ml 5000UI/1ml', null, '00125', null, 50, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '15487', 'héparine injection/perfusion 5 000 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1501923', 'MBAA', '0013201', 'G', '12260-1628', 'O', 'Herceptin sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025350', 'MBAA', '0013201', 'G', '12260-1628', 'O', 'Herceptin sol. inj. s.c. [flac.] 1x 600mg/5ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '33720', 'trastuzumab injection 600 mg / 5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3712056', 'MBAA', '0013201', 'G', '39255-3343', 'O', 'Herzuma sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872900', 'MBAA', '0013201', 'G', '39255-3343', 'O', 'Herzuma sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab perfusion 420 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690047', 'FCCA', '0005728', null, '12278-3103', 'O', 'Heria compr. 6x28x 2,5mg', null, '00008', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 62.1500, null, null, null, null, 'compr.', 36.9900, 62.1500, 62.1500, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901742', 'BABBAAA', '0002006', null, '12237-265', 'O', 'Heparine Natrium B. Braun sol. inj./perf. i.v. [flac.] 10x5ml 5000UI/1ml', null, '00125', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '15487', 'héparine injection/perfusion 5 000 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756707', 'TDA', '0018671', null, '40170-2360', 'U', 'Hepeel compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '39784', 'homéopathie groupe Hepeel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115055', 'OAAG', '0013912', null, '12294-1164', 'O', 'Hexomedine sol. cut. (alc.) Transdermique 45ml 1,5mg/1ml', null, '00612', null, 1, 'x', 45.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.7700, null, null, null, null, 'sol. cut. (alc.) Transdermique', 12.8200, 5.7700, 5.7700, '15651', 'hexamidine diisétionate solution cutané 1,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050176', 'LACGA', '0018481', null, '12328-2097', 'U', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 53.6600, null, 'contient: aluminium, néomycine, polymyxine B et streptomycine', null, null, 'susp. inj. i.m. [ser. préremplie]', 10732.0000, 53.6600, 53.6600, '15701', 'vaccin hexavalent injectable pour nourrissons [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2107423', 'QDBA', '0016030', null, '12302-943', 'O', 'Hextril 0,1 % gargarisme/bain de bouche 400ml 5mg/5ml', null, '00477', null, 1, 'x', 400.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.4700, null, null, null, null, 'gargarisme/bain de bouche', 2.6200, 10.4700, 10.4700, '15719', 'hexétidine oromuqueux/oropharyngé 5 mg / 5 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430262', 'SDA', '0016360', null, '12310-3368', 'O', 'Hexvix sol. (pdr+solv.) i.vésic. [2x flac.] 1x 85mg', null, '00534', null, 1, 'x', null, null, null, 's', 50.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. (pdr + solv.) i.vésic. [2x flac.]', 0.0000, 0.0000, 0.0000, '15685', 'hexyl aminolévulinate instillation 85 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204973', 'OAAC', '0013813', null, '12336-1230', 'O', 'Hibidil sol. (unidose) cut. 10x15ml 0,5mg/1ml', null, '00133', null, 10, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6600, null, null, null, null, 'sol. (unidose) cut.', 5.7700, 8.6600, 8.6600, '6122', 'chlorhexidine digluconate solution cutané 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204999', 'OAAC', '0013813', null, '12336-1230', 'O', 'Hibidil sol. (unidose) cut. 8x50ml 0,5mg/1ml', null, '00133', null, 8, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.8600, null, null, null, null, 'sol. (unidose) cut.', 5.2200, 20.8600, 20.8600, '6122', 'chlorhexidine digluconate solution cutané 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816345', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub savon 1x125ml 40mg/1ml', null, '00151', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.1900, null, null, null, null, 'savon', 4.9500, 6.1900, 6.1900, '6221', 'chlorhexidine digluconate savon cutané 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2599348', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub savon 1x250ml 40mg/1ml', null, '00151', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.4300, null, null, null, null, 'savon', 2.9700, 7.4300, 7.4300, '6221', 'chlorhexidine digluconate savon cutané 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585205', 'PKA', '0028696', null, '38984-3327', 'O', 'Holoclar 79000à316000cellules/1cm² substitut de tissu vivant implant. 1x3,8cm²', null, '00795', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'substitut de tissu vivant implant.', 0.0000, 0.0000, 0.0000, '39156', 'cellules épithéliales cornéennes autologues implantation 300 000 à 1 200 000 cellules / 3,8 cm² [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047639', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub savon 1x500ml 40mg/1ml', null, '00151', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.3200, null, null, null, null, 'savon', 2.2600, 11.3200, 11.3200, '6221', 'chlorhexidine digluconate savon cutané 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2844017', 'LBAA', '0011874', null, '12377-513', 'O', 'Hizentra 200 mg/1 ml sol. inj./perf. s.c. [flac.] 1x 1g/5ml', null, '00504', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16667', 'immunoglobulines injection/perfusion 1 g / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047548', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub savon 1x5l 40mg/1ml', null, '00151', null, 1, 'x', 5.0000, 'l', null, null, 0.0000, null, null, null, null, null, 60.0200, null, null, null, null, 'savon', 1200.4000, 60.0200, 60.0200, '6221', 'chlorhexidine digluconate savon cutané 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1436005', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub savon (unidose) 24x25ml 40mg/1ml', null, '00681', null, 24, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 34.4700, null, null, null, null, 'savon (unidose)', 5.7500, 34.4700, 34.4700, '6221', 'chlorhexidine digluconate savon cutané 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047662', 'ODA', '0014407', null, '12369-1305', 'O', 'Hirudoid crème 100g 3mg/1g', null, '00051', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.3500, null, null, null, null, 'crème', 16.3500, 16.3500, 16.3500, '22285', 'mucopolysaccharide polysulfate crème cutané 3 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826024', 'ODA', '0014407', null, '12369-1305', 'O', 'Hirudoid crème 50g 3mg/1g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.6000, null, null, null, null, 'crème', 21.2000, 10.6000, 10.6000, '22285', 'mucopolysaccharide polysulfate crème cutané 3 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115196', 'ODA', '0014407', null, '12369-1305', 'O', 'Hirudoid gel 100g 3mg/1g', null, '00006', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.3500, null, null, null, null, 'gel', 16.3500, 16.3500, 16.3500, '22293', 'mucopolysaccharide polysulfate gel cutané 3 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826032', 'ODA', '0014407', null, '12369-1305', 'O', 'Hirudoid gel 50g 3mg/1g', null, '00006', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.6000, null, null, null, null, 'gel', 21.2000, 10.6000, 10.6000, '22293', 'mucopolysaccharide polysulfate gel cutané 3 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178919', 'LCBAA', '0025817', 'G', '40204-3269', 'O', 'Hulio (Abacus) sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180246', 'LCBAA', '0025817', 'G', '40204-3269', 'O', 'Hulio (Abacus) sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883031', 'IAABB', '0006866', null, '12724-612', 'O', 'Ibuprofen EG sirop susp. 100ml 200mg/5ml', null, '00017', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.7900, null, null, null, null, 'sirop susp.', 7.7900, 7.7900, 7.7900, '16253', 'ibuprofène oral 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790268', 'LCBAA', '0025817', 'G', '40204-1289', 'O', 'Hulio sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790276', 'LCBAA', '0025817', 'G', '40204-1289', 'O', 'Hulio sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790243', 'LCBAA', '0025817', 'G', '40204-1289', 'O', 'Hulio sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790250', 'LCBAA', '0025817', 'G', '40204-1289', 'O', 'Hulio sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3280781', 'TDA', '0018671', null, '32615-2352', 'U', 'Homeoptic collyre sol. (unidose) 10x0,4ml', null, '00651', null, 10, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6400, null, null, null, null, 'collyre sol. (unidose)', 216.0000, 8.6400, 8.6400, '35741', 'homéopathie groupe Homeoptic ophtalmique [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3280799', 'TDA', '0018671', null, '32615-2352', 'U', 'Homeoptic collyre sol. (unidose) 30x0,4ml', null, '00651', null, 30, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.5100, null, null, null, null, 'collyre sol. (unidose)', 137.5800, 16.5100, 16.5100, '35741', 'homéopathie groupe Homeoptic ophtalmique [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531555', 'OAAM', '0013946', null, '33902-1602', 'U', 'Hospaq 5/0,5 sol. cut. 250ml', null, '00062', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0000, null, null, null, null, 'sol. cut.', 3.2000, 8.0000, 8.0000, '5983', 'cétrimide + chlorhexidine digluconate solution cutané 5 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281534', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog sol. inj./perf. i.m./i.v./s.c. [flac.] 1x10ml 100U/1ml', null, '00221', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.6400, null, 'i.m.: à déconseiller', null, null, 'sol. inj./perf. i.m./i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17137', 'insuline lispro injection/perfusion 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1717099', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog sol. inj. s.c. Cartridge [cart.] 5x3ml 100U/1ml', null, '00222', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'sol. inj. s.c. Cartridge [cart.]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injection 100 U / 1 ml (adulte) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3682002', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog sol. inj. s.c. Junior Kwikpen [stylo prérempli] 5x3ml 100UI/1ml', null, '00518', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.6100, null, null, null, null, 'sol. inj. s.c. Junior Kwikpen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '39024', 'insuline lispro injection 100 UI / 1 ml (junior) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2667889', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog sol. inj. s.c. Kwikpen [stylo prérempli] 5x3ml 100U/1ml', null, '00223', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.6100, null, null, null, null, 'sol. inj. s.c. Kwikpen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injection 100 U / 1 ml (adulte) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275260', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog sol. inj. s.c. Kwikpen [stylo prérempli] 5x3ml 200U/1ml', null, '00223', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 76.8300, null, null, null, null, 'sol. inj. s.c. Kwikpen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '34496', 'insuline lispro injection 200 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2667863', 'EAAEBA', '0004309', 'B', '12401-570', 'U', 'Humalog Mix 25 25/75 susp. inj. s.c. Kwikpen [stylo prérempli] 5x3ml', null, '00225', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.6100, null, null, null, null, 'susp. inj. s.c. Kwikpen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17145', 'insuline lispro + insuline lispro protamine injection 25 U + 75 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337434', 'EAAEBA', '0004309', 'B', '12401-570', 'U', 'Humalog Mix 25 25/75 susp. inj. s.c. [cart.] 5x3ml', null, '00224', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'susp. inj. s.c. [cart.]', 0.0000, 0.0000, 0.0000, '17145', 'insuline lispro + insuline lispro protamine injection 25 U + 75 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2667871', 'EAAEBA', '0004309', 'B', '12419-570', 'U', 'Humalog Mix 50 50/50 susp. inj. s.c. Kwikpen [stylo prérempli] 5x3ml', null, '00225', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.6100, null, null, null, null, 'susp. inj. s.c. Kwikpen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17152', 'insuline lispro + insuline lispro protamine injection 50 U + 50 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337442', 'EAAEBA', '0004309', 'B', '12419-570', 'U', 'Humalog Mix 50 50/50 susp. inj. s.c. [cart.] 5x3ml', null, '00224', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'susp. inj. s.c. [cart.]', 0.0000, 0.0000, 0.0000, '17152', 'insuline lispro + insuline lispro protamine injection 50 U + 50 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621125', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [stylo prérempli] 1x 80mg/0,8ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injection 80 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380201', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603495', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621109', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [ser. préremplie] 1x 80mg/0,8ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injection 80 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622669', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [ser. préremplie] 2x 20mg/0,2ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 254.9700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '39586', 'adalimumab injection 20 mg / 0,2 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380193', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423166', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 100x 400mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.4700, null, null, null, null, 'compr. pellic. (séc.)', 1.1600, 1.1600, 0.7000, '16279', 'ibuprofène oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603487', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489623', 'MADAB', '0013060', 'G', '12484-1636', 'O', 'Hycamtin gél. 10x 0,25mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '30932', 'topotécan oral 0,25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489615', 'MADAB', '0013060', 'G', '12484-1636', 'O', 'Hycamtin gél. 10x 1mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '30965', 'topotécan oral 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2483576', 'MADAB', '0013060', 'G', '12484-1636', 'O', 'Hycamtin sol. perf. à diluer (pdr) i.v. [flac.] 5x 1mg', null, '00093', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30957', 'topotécan perfusion 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390442', 'EAACA', '0004234', 'B', '12450-570', 'O', 'Humuline NPH susp. inj. s.c. Cartridge [cart.] 5x3ml 100UI/1ml', null, '00411', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 33.5000, null, null, null, null, 'susp. inj. s.c. Cartridge [cart.]', 0.0000, 0.0000, 0.0000, '17111', 'insuline isophane injection 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664227', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG compr. lib. prol. 30x 800mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0800, null, null, null, null, 'compr. lib. prol.', 3.4300, 1.0300, 0.6200, '16311', 'ibuprofène oral (libér. modifiée) 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390434', 'EAABA', '0004218', 'B', '12468-570', 'O', 'Humuline Regular sol. inj. s.c. Cartridge [cart.] 5x3ml 100UI/1ml', null, '00222', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 33.4100, null, null, null, null, 'sol. inj. s.c. Cartridge [cart.]', 0.0000, 0.0000, 0.0000, '17061', 'insuline injection 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1798925', 'IDBA', '0025700', null, '12476-968', 'O', 'Hyalgan sol. inj. i.artic. [ser. préremplie] 1x 20mg/2ml', null, '00369', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.7000, null, null, null, null, 'sol. inj. i.artic. [ser. préremplie]', 3370.0000, 33.7000, 33.7000, '15750', 'hyaluronate injection 20 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048363', 'EDEA', '0004960', 'G', '12518-2162', 'O', 'Hydrocortisone compr. (séc.) 20x 20mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9000, null, null, null, null, 'compr. (séc.)', 9.9500, 1.9900, 1.1900, '15834', 'hydrocortisone oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048256', 'MABDA', '0012914', 'B', '12492-604', 'O', 'Hydrea gél. 20x 500mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.7000, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '16063', 'hydroxycarbamide oral 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048454', 'NBBEB', '0013540', null, '12534-1784', 'O', 'Hydroxocobalamine Acetate Sterop sol. inj./buv. i.m./i.v./or. [amp.] 3x 10mg/2ml', null, '00609', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.2500, null, null, null, null, 'sol. inj./buv. i.m./i.v./or. [amp.]', 341.6700, 10.2500, 10.2500, '16048', 'hydroxocobalamine injection/oral 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0892224', 'ADAAA', '0000422', 'G', '12542-182', 'O', 'Hygroton compr. (séc.) 30x 50mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.6800, null, null, null, null, 'compr. (séc.)', 1.6000, 0.4800, 0.2900, '6312', 'chlortalidone oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2070910', 'JCGA', '0008235', null, '12575-1982', 'O', 'Hyperiplant compr. enr. 90x 300mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.6400, null, null, null, null, 'compr. enr.', 28.4900, 25.6400, 25.6400, '16139', 'Hypericum perforatum oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0226464', 'ALBB', '0001628', 'G', '12583-2097', 'O', 'Hyperlipen gél. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 9.9000, null, null, null, null, 'gél.', 5.5000, 1.6500, 0.9900, '6684', 'ciprofibrate oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291708', 'RAAB', '0019091', null, '12609-3244', 'O', 'Hypnomidate sol. inj. i.v. [amp.] 50x 20mg/10ml', null, '00038', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '11767', 'étomidate injection 20 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3757234', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3757242', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3757226', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3959616', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103085', 'GBAD', '0006221', 'G', '12625-182', 'O', 'Hytrin compr. 10x 1mg', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 6.2600, null, null, null, null, 'compr.', 3.2000, 0.3200, 0.1900, '30056', 'térazosine oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105627', 'GBAD', '0006221', 'G', '12625-182', 'O', 'Hytrin compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.5100, null, null, null, null, 'compr.', 17.5700, 4.9200, 2.9500, '30049', 'térazosine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103226', 'GBAD', '0006221', 'G', '12625-182', 'O', 'Hytrin compr. 28x 2mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.6800, null, null, null, null, 'compr.', 5.6100, 1.5700, 0.9400, '30064', 'térazosine oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105619', 'GBAD', '0006221', 'B', '12625-182', 'O', 'Hytrin compr. 28x 5mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 14.7400, null, null, null, null, 'compr.', 11.7900, 3.3000, 1.9800, '30072', 'térazosine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031440', 'IEBB', '0007294', 'G', '12674-67', 'O', 'Ibandronic Acid Accord sol. perf. à diluer i.v. [flac.] 1x 2mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16170', 'acide ibandronique perfusion 2 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031457', 'IEBB', '0007294', 'G', '12674-67', 'O', 'Ibandronic Acid Accord sol. perf. à diluer i.v. [flac.] 1x 6mg/6ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16204', 'acide ibandronique perfusion 6 mg / 6 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871753', 'MBBEA', '8900623', null, '38216-3269', 'O', 'Ibrance (Abacus) gél. 21x 100mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38323', 'palbociclib oral 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871779', 'MBBEA', '8900623', null, '38216-3269', 'O', 'Ibrance (Abacus) gél. 21x 125mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38331', 'palbociclib oral 125 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871761', 'MBBEA', '8900623', null, '38216-3269', 'O', 'Ibrance (Abacus) gél. 21x 75mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38315', 'palbociclib oral 75 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983285', 'MBBEA', '8900623', null, '38216-1446', 'O', 'Ibrance compr. pellic. 21x 100mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38323', 'palbociclib oral 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983301', 'MBBEA', '8900623', null, '38216-1446', 'O', 'Ibrance compr. pellic. 21x 125mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38331', 'palbociclib oral 125 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3006053', 'IEBB', '0007294', 'G', '12641-612', 'O', 'Ibandronate EG sol. inj. i.v. [ser. préremplie] 1x 3mg/3ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.1000, null, null, null, null, 'sol. inj. i.v. [ser. préremplie]', 792.0000, 7.9200, 4.7100, '16188', 'acide ibandronique injection 3 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775856', 'IEBB', '0007294', 'G', '12682-1636', 'O', 'Ibandronic Acid Sandoz compr. pellic. 3x 150mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0800, null, null, null, null, 'compr. pellic.', 232.3300, 6.9700, 4.1500, '16162', 'acide ibandronique oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388047', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 60x 600mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1800, null, null, null, null, 'compr. pellic. (séc.)', 1.7800, 1.0700, 0.6400, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388070', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 100x 800mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9600, null, null, null, null, 'compr. pellic. (séc.)', 3.0300, 3.0300, 1.8200, '45617', 'ibuprofène oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388039', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 30x 600mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1300, null, null, null, null, 'compr. pellic. (séc.)', 2.2000, 0.6600, 0.4000, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423141', 'IAABB', '0006866', null, '44826-2485', 'O', 'Ibuprofen AB compr. pellic. (séc.) 56x 200mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.3000, null, null, null, null, 'compr. pellic. (séc.)', 13.0400, 7.3000, 7.3000, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3913027', 'IAABB', '0006866', null, '40469-265', 'O', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10x 400mg/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40543', 'ibuprofène perfusion 400 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3913019', 'IAABB', '0006866', null, '40469-265', 'O', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10x 600mg/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40089', 'ibuprofène perfusion 600 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3021433', 'IAABB', '0006866', null, '12724-612', 'O', 'Ibuprofen EG compr. enr. 30x 200mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'compr. enr.', 18.3300, 5.5000, 5.5000, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0092502', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG compr. enr. (séc.) 100x 400mg', null, '00210', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.4800, null, null, null, null, 'compr. enr. (séc.)', 1.1700, 1.1700, 0.7000, '16279', 'ibuprofène oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1132885', 'IAABB', '0006866', null, '12724-612', 'O', 'Ibuprofen EG compr. enr. (séc.) 30x 400mg', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8000, null, null, null, null, 'compr. enr. (séc.)', 26.0000, 7.8000, 7.8000, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276904', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG compr. lib. prol. 60x 800mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5500, null, null, null, null, 'compr. lib. prol.', 3.1200, 1.8700, 1.1200, '16311', 'ibuprofène oral (libér. modifiée) 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568194', 'IAABB', '0006866', null, '12757-1636', 'O', 'Ibuprofen Sandoz compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.9500, null, null, null, null, 'compr. pellic.', 16.5000, 4.9500, 4.9500, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568210', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz compr. pellic. (séc.) 30x 400mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 6.5500, null, null, null, null, 'compr. pellic. (séc.)', 1.4300, 0.4300, 0.2600, '16279', 'ibuprofène oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541564', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz compr. pellic. (séc.) 30x 600mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1400, null, null, null, null, 'compr. pellic. (séc.)', 2.2000, 0.6600, 0.4000, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2674034', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz compr. pellic. (séc.) 50x 600mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8000, null, null, null, null, 'compr. pellic. (séc.)', 1.8400, 0.9200, 0.5500, '16295', 'ibuprofène oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765162', 'IABAA', '0007054', null, '12765-1818', 'O', 'Ibuprofen Teva 5 % gel transderm. local 120g 50mg/1g', null, '00212', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.4900, null, null, null, null, 'gel transderm. local', 11.2400, 13.4900, 13.4900, '16287', 'ibuprofène gel transdermique local 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108361', 'MBBBA', '8901001', null, '32417-3053', 'O', 'Iclusig compr. pellic. 30x 15mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '35576', 'ponatinib oral 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108379', 'MBBBA', '8901001', null, '32417-3053', 'O', 'Iclusig compr. pellic. 30x 30mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42929', 'ponatinib oral 30 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303666', 'MBBBA', '8901001', null, '32417-3053', 'O', 'Iclusig compr. pellic. 30x 45mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '35584', 'ponatinib oral 45 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197695', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio sol. inj. s.c. [flac.] 1x 40mg/0,8ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 254.9700, null, null, null, null, 'sol. inj. s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4111837', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197687', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4111829', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197661', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946753', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica compr. pellic. 30x 140mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '34231', 'ibrutinib oral 140 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380168', 'TCA', '0016485', 'G', '44545-1818', 'O', 'Icatibant Teva sol. inj. s.c. [ser. préremplie] 1x 30mg/3ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '16329', 'icatibant injection 30 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430360', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 1930.0000, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36665', 'albutrépénonacog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430378', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 3849.8500, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36673', 'albutrépénonacog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430345', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', null, '00043', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 490.1100, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36640', 'albutrépénonacog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391736', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 3500UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 6729.6200, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '44818', 'albutrépénonacog alfa injection 3 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430352', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', null, '00043', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 970.0600, null, 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36657', 'albutrépénonacog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3571650', 'LCBBAB', '0018804', null, '12799-1347', 'O', 'Ilaris sol. inj. s.c. [flac.] 1x 150mg/1ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40071', 'canakinumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166740', 'LCBBHC', '8900466', 'B', '41863-174', 'O', 'Ilumetri sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2813.0300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '42838', 'tildrakizumab injection 100 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946761', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica compr. pellic. 30x 280mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43083', 'ibrutinib oral 280 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227138', 'PJAA', '0016782', null, '43117-3210', 'O', 'Iluvien implant (applic.) i.vitr. 1x 190µg', null, '00479', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'implant (applic.) i.vitr.', 0.0000, 0.0000, 0.0000, '44123', 'fluocinolone intravitréen (implant) 190 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439163', 'MBBBA', '8901001', 'G', '33761-67', 'O', 'Imatinib Accord compr. pellic. (séc.) 120x 100mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.5500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439171', 'MBBBA', '8901001', 'G', '33761-67', 'O', 'Imatinib Accord compr. pellic. (séc.) 30x 400mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 865.1600, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3461282', 'MBBBA', '8901001', 'G', '33795-1818', 'O', 'Imatinib Teva compr. pellic. (séc.) 120x 100mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.5500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3461290', 'MBBBA', '8901001', 'G', '33795-1818', 'O', 'Imatinib Teva compr. pellic. (séc.) 30x 400mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 865.1600, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183612', 'MBBDA', '8902140', null, '31013-3269', 'O', 'Imbruvica (Abacus) gél. 90x 140mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '34231', 'ibrutinib oral 140 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494788', 'MBBBA', '8901001', 'G', '33787-2303', 'O', 'Imatinib Krka compr. pellic. (séc.) 120x 100mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.5500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3480076', 'MBBBA', '8901001', 'G', '34082-1636', 'O', 'Imatinib Sandoz compr. pellic. (séc.) 120x 100mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.5500, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3480084', 'MBBBA', '8901001', 'G', '34082-1636', 'O', 'Imatinib Sandoz compr. pellic. (séc.) 30x 400mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 865.1600, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oral 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946787', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica compr. pellic. 30x 420mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43091', 'ibrutinib oral 420 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946779', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica compr. pellic. 30x 560mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43109', 'ibrutinib oral 560 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200531', 'MCAB', '8902215', null, '40576-3269', 'O', 'Imfinzi (Abacus) sol. perf. à diluer i.v. [flac.] 1x 500mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40246', 'durvalumab perfusion 500 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687514', 'MCAB', '8902215', null, '40576-257', 'O', 'Imfinzi sol. perf. à diluer i.v. [flac.] 1x 120mg/2,4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40238', 'durvalumab perfusion 120 mg / 2,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687522', 'MCAB', '8902215', null, '40576-257', 'O', 'Imfinzi sol. perf. à diluer i.v. [flac.] 1x 500mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40246', 'durvalumab perfusion 500 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139707', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex compr. disp. Instant 6x 100mg', null, '00326', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9100, null, null, null, null, 'compr. disp. Instant', 1115.1700, 66.9100, 66.9100, '29405', 'sumatriptan oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0307595', 'JIAAF', '0009225', 'B', '12823-828', 'O', 'Imitrex sol. inj. s.c. [cart.] pour Glaxopen 2x 6mg/0,5ml', null, '00333', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.3300, null, null, null, null, 'sol. inj. s.c. [cart.] pour Glaxopen', 434.0000, 8.6800, 5.1600, '29447', 'sumatriptan injection 6 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952447', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid gél. 14x 1mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque; médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32847', 'pomalidomide oral 1 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952439', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid gél. 14x 2mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque; médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32920', 'pomalidomide oral 2 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952421', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid gél. 14x 3mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque; médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32938', 'pomalidomide oral 3 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952413', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid gél. 14x 4mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque; médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32946', 'pomalidomide oral 4 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2797389', 'CFCB', '0017558', null, '12864-943', 'U', 'Imodium Duo 2/133 2/125 compr. 18x', null, '00500', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9300, null, null, null, null, '2/125 compr.', 66.2800, 11.9300, 11.9300, '19737', 'lopéramide + siméticone oral 2 mg + 133 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380665', 'CBI', '0020818', null, '12872-943', 'O', 'Imonogas caps. molle 30x 240mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.1700, null, null, null, null, 'caps. molle', 33.9000, 10.1700, 10.1700, '28746', 'siméticone oral 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056473', 'JABB', '0007740', null, '12880-1289', 'O', 'Imovane compr. pellic. (séc.) 30x 7,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.7100, null, null, null, null, 'compr. pellic. (séc.)', 59.0300, 17.7100, 17.7100, '32540', 'zopiclone oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0083063', 'LAAAA', '0011270', null, '12898-2097', 'O', 'Imovax Polio susp. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', null, '00108', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 21.2100, null, 'contient: néomycine, polymyxine B et streptomycine', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 4242.0000, 21.2100, 21.2100, '25973', 'virus de la poliomyélite types I, II, III injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482587', 'FBBDA', '0005520', null, '12906-3491', 'O', 'Implanon implant s.c. NXT [pistolet pour implant] 1x 68mg', null, '00453', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 143.5900, null, null, ' contraception: durée d''action de 3 ans', null, 'implant s.c. NXT [pistolet pour implant]', 3559.0000, 35.5900, 35.5900, '11783', 'étonogestrel (implant) 68 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048017', 'JBBAA', '0019976', 'B', '12922-596', 'O', 'Impromen gtts sol. 30ml 2mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.2300, null, '1 ml = 20 gouttes = 2 mg', null, null, 'gtts sol.', 4.7300, 1.4200, 0.8500, '4242', 'brompéridol oral 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3748811', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3748803', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739406', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739398', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injection 40 mg / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441368', 'TCA', '0016485', null, '12963-927', 'O', 'Increlex sol. inj. s.c. [flac.] 1x 40mg/4ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '20123', 'mécasermine injection 40 mg / 4 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270402', 'DABBD', '0021287', 'B', '31120-828', 'O', 'Incruse poudre inhal. (unidose) Ellipta 1x30dos. 55µg/1dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.3000, null, null, null, null, 'poudre inhal. (unidose) Ellipta', 36.0000, 10.8000, 6.4200, '34371', 'uméclidinium inhalé 55 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270410', 'DABBD', '0021287', 'B', '31120-828', 'O', 'Incruse poudre inhal. (unidose) Ellipta 3x30dos. 55µg/1dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 100.9800, null, null, null, null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '34371', 'uméclidinium inhalé 55 µg / 1 dos. [no switch: inhalation]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0376871', 'LCABA', '0012021', 'G', '12930-232', 'O', 'Imuran compr. pellic. Mitis 100x 25mg', null, '00047', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.7600, null, null, null, null, 'compr. pellic. Mitis', 0.0000, 0.0000, 0.0000, '2717', 'azathioprine oral 25 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699642', 'ABCA', '0000323', 'G', '39206-2303', 'O', 'Ivabradine Krka compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, null, null, null, 'compr. pellic.', 13.2300, 7.4100, 4.4100, '17715', 'ivabradine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2068591', 'IFA', '0007443', null, '13037-1156', 'O', 'InductOs matrice pour implant. (pdr+solv.+matrice) i.lés. 1x 12mg', null, '00395', null, 1, 'x', null, null, null, 's', 8.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'matrice pour implant. (pdr + solv. + matrice) i.lés.', 0.0000, 0.0000, 0.0000, '8987', 'dibotermine alfa (implant) 12 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0435552', 'PBBA', '0015164', 'B', '13011-273', 'O', 'Indocollyre collyre sol. 5ml 1mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.0400, null, 'contient: thiomersal', null, null, 'collyre sol.', 27.2000, 1.3600, 0.8100, '16949', 'indométacine collyre ophtalmique 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1111426', 'ADAAB', '0000430', 'G', '12971-612', 'O', 'Indapamide EG compr. enr. 60x 2,5mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1400, null, null, null, null, 'compr. enr.', 2.3200, 1.3900, 0.8300, '16873', 'indapamide oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048942', 'AEI', '0000695', 'G', '12997-1024', 'O', 'Inderal compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0600, null, null, null, null, 'compr. pellic. (séc.)', 1.0200, 1.0200, 0.6100, '26716', 'propranolol oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115808', 'AEI', '0000695', 'G', '12997-1024', 'O', 'Inderal compr. pellic. (séc.) 50x 10mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.1600, null, null, null, null, 'compr. pellic. (séc.)', 0.5600, 0.2800, 0.1700, '26690', 'propranolol oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689745', 'OEBB', '0014472', null, '13003-612', 'O', 'Inderm sol. cut. Lotion 50ml 10mg/1ml', null, '00444', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.1000, null, null, null, null, 'sol. cut. Lotion', 36.2000, 18.1000, 18.1000, '11098', 'érythromycine solution cutané 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380003', 'SDA', '0016360', null, '38976-2428', 'O', 'Carmin d''indigo Serb sol. inj. i.v. [amp.] 10x 40mg/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '39149', 'carmin d''indigo injection 40 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872736', 'MBBKA', '8900706', null, '13110-3269', 'O', 'Inlyta (Abacus) compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2683', 'axitinib oral 5 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2978898', 'MBBKA', '8900706', null, '13110-1446', 'O', 'Inlyta compr. pellic. 56x 1mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2675', 'axitinib oral 1 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2978880', 'MBBKA', '8900706', null, '13110-1446', 'O', 'Inlyta compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '2683', 'axitinib oral 5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2372936', 'ALIA', '0001743', 'G', '13045-3491', 'U', 'Inegy 10/20 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2100, null, null, '1 compr. 10/10 à 10/20, augmenter éventuellement jusqu’à 1 compr. 10/40 p.j. en 1 prise', null, 'compr.', 10.5100, 10.3000, 6.1200, '12054', 'ézétimibe + simvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0287961', 'AGAB', '0000919', 'B', '13094-604', 'O', 'Inhibace compr. pellic. (séc.) 28x 5mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7800, null, null, null, null, 'compr. pellic. (séc.)', 15.4600, 4.3300, 2.6000, '6536', 'cilazapril oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730281', 'NAABA', '0013342', null, '13102-1958', 'O', 'Injectafer 50 mg/1 ml disp. inj./perf. i.v. [flac.] 5x 100mg/2ml', null, '00812', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16451', 'fer(III) injection/perfusion 100 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414523', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 10000UI anti-Xa/0,5ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.2600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '30619', 'tinzaparine injection 10 000 UI anti-Xa / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414531', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 14000UI anti-Xa/0,7ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.3100, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '30635', 'tinzaparine injection 14 000 UI anti-Xa / 0,7 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695898', 'JGCCA', '0018754', null, '13144-562', 'O', 'Inovelon compr. pellic. (séc.) 60x 200mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '28142', 'rufinamide oral 200 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414507', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 3500UI anti-Xa/0,35ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 78.7000, 7.8700, 4.6800, '30668', 'tinzaparine injection 3 500 UI anti-Xa / 0,35 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414515', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 4500UI anti-Xa/0,45ml', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 98.2000, 9.8200, 5.8400, '30676', 'tinzaparine injection 4 500 UI anti-Xa / 0,45 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1437961', 'OJA', '0014704', null, '13136-1917', 'U', 'Inotyol 15/50/150 pommade 90g', null, '00054', null, 1, 'x', 90.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.9600, null, null, null, null, 'pommade', 12.1800, 10.9600, 10.9600, '16345', 'ichtammol + titane oxyde + zinc oxyde pommade cutané 15 mg + 50 mg + 150 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137379', 'FFDA', '0020735', null, '13151-802', 'O', 'Inprosub sol. inj. i.m./s.c. [flac.] 7x 25mg/1,119ml', null, '00599', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.1800, null, null, null, null, 'sol. inj. i.m./s.c. [flac.]', 645.4300, 45.1800, 45.1800, '33233', 'progestérone injection 25 mg / 1,119 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130191', 'ADBA', '0000505', 'B', '13169-1289', 'O', 'Inspra compr. pellic. 28x 25mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.5400, null, null, null, null, 'compr. pellic.', 17.6100, 4.9300, 2.9600, '10629', 'éplérénone oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0245415', 'EAACA', '0004234', 'B', '13185-1354', 'O', 'Insulatard susp. inj. s.c. [flac.] 1x10ml 100UI/1ml', null, '00377', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 16.5000, null, null, null, null, 'susp. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17111', 'insuline isophane injection 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1077718', 'EAACA', '0004234', 'B', '13185-1354', 'O', 'Insulatard susp. inj. s.c. Penfill [cart.] 5x3ml 100UI/1ml', null, '00213', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 28.6900, null, null, null, null, 'susp. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '17111', 'insuline isophane injection 100 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131116', 'ADBA', '0000505', 'G', '13169-1289', 'O', 'Inspra compr. pellic. 90x 25mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.9300, null, null, null, null, 'compr. pellic.', 11.3800, 10.2400, 6.0900, '10629', 'éplérénone oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131124', 'ADBA', '0000505', 'G', '13169-1289', 'O', 'Inspra compr. pellic. 90x 50mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 57.9400, null, null, null, null, 'compr. pellic.', 16.0900, 14.4800, 8.6000, '38695', 'éplérénone oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049734', 'RBB', '0018341', null, '13177-1164', 'U', 'Instillagel 0,12/3,1 gel (unidose) urétr. 10x', null, '00248', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.3900, null, null, null, null, 'gel (unidose) urétr.', 163.9000, 16.3900, 16.3900, '6130', 'lidocaïne + chlorhexidine digluconate urétral 20 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049742', 'RBB', '0018341', null, '13177-1164', 'U', 'Instillagel 0,23/5,7 gel (unidose) urétr. 10x', null, '00248', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 21.9800, null, null, null, null, 'gel (unidose) urétr.', 219.8000, 21.9800, 21.9800, '6130', 'lidocaïne + chlorhexidine digluconate urétral 20 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049905', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 100/6 poudre inhal. Nexthaler 1x120dos.', null, '00750', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.2500, null, null, '- asthme, traitement d''entretien chez l’adulte (100/6 et 200/6): 2 x p.j. 1 à 2 doses
- asthme, à la demande (100/6): 1 dose (max. 8)
- BPCO, traitement d''entretien des formes sévères à très sévères chez l''adulte (100/6): 2 x p.j. 1 à 2 doses', null, 'poudre inhal. Nexthaler', 8.9900, 10.7900, 6.4100, '13797', 'formotérol + béclométasone inhalé 6 µg + 100 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712504', 'BAAEA', '0001958', 'G', '13227-828', 'O', 'Integrilin sol. perf. i.v. [flac.] 1x100ml 0,75mg/1ml', null, '00081', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11015', 'eptifibatide perfusion 0,75 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712587', 'BAAEA', '0001958', 'G', '13227-828', 'O', 'Integrilin sol. inj. i.v. [flac.] 1x10ml 2mg/1ml', null, '00036', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11023', 'eptifibatide injection 2 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901775', 'KDCACC', '0011015', 'B', '13235-935', 'O', 'Intelence compr. disp. 60x 200mg', null, '00241', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 434.4300, null, null, null, null, 'compr. disp.', 0.0000, 0.0000, 0.0000, '11924', 'étravirine oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3004363', 'KDCACC', '0011015', 'B', '13235-935', 'O', 'Intelence compr. disp. (séc.) 120x 25mg', null, '00030', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 116.2200, null, null, null, null, 'compr. disp. (séc.)', 0.0000, 0.0000, 0.0000, '33746', 'étravirine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979473', 'FCDA', '0029082', null, '41012-3137', 'O', 'Intrarosa ovule 28x 6,5mg', null, '00186', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.2800, null, '+ 6 applic.', null, null, 'ovule', 104.5700, 29.2800, 29.2800, '40451', 'prastérone vaginal 6,5 mg [no switch: local]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463270', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv compr. lib. prol. 28x 1mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.1300, null, null, null, null, 'compr. lib. prol.', 289.7500, 81.1300, 81.1300, '36939', 'guanfacine oral (libér. modifiée) 1 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463312', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv compr. lib. prol. 28x 2mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.1000, null, null, null, null, 'compr. lib. prol.', 300.3600, 84.1000, 84.1000, '36947', 'guanfacine oral (libér. modifiée) 2 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463304', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv compr. lib. prol. 28x 3mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 87.0700, null, null, null, null, 'compr. lib. prol.', 310.9600, 87.0700, 87.0700, '36954', 'guanfacine oral (libér. modifiée) 3 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463296', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv compr. lib. prol. 28x 4mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 101.6100, null, null, null, null, 'compr. lib. prol.', 362.8900, 101.6100, 101.6100, '36962', 'guanfacine oral (libér. modifiée) 4 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763778', 'JBDF', '0007955', 'G', '13276-3269', 'O', 'Invega (Abacus) compr. lib. prol. 56x 6mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3800, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763786', 'JBDF', '0007955', 'G', '13276-3269', 'O', 'Invega (Abacus) compr. lib. prol. 56x 9mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3800, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833209', 'JBDF', '0007955', 'G', '13276-1529', 'O', 'Invega (PIP) compr. lib. prol. 56x 3mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.2700, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24489', 'palipéridone oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833217', 'JBDF', '0007955', 'G', '13276-1529', 'O', 'Invega (PIP) compr. lib. prol. 56x 6mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3800, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833225', 'JBDF', '0007955', 'G', '13276-1529', 'O', 'Invega (PIP) compr. lib. prol. 56x 9mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3800, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487791', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega compr. lib. prol. 28x 3mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.3900, null, null, null, null, 'compr. lib. prol.', 42.0000, 11.7600, 6.9900, '24489', 'palipéridone oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487809', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega compr. lib. prol. 28x 6mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.6000, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 7.4400, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417797', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 200/6 poudre inhal. Nexthaler 120dos.', null, '00750', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 36.6400, null, null, '- asthme, traitement d''entretien chez l’adulte (100/6 et 200/6): 2 x p.j. 1 à 2 doses
- asthme, à la demande (100/6): 1 dose (max. 8)
- BPCO, traitement d''entretien des formes sévères à très sévères chez l''adulte (100/6): 2 x p.j. 1 à 2 doses', null, 'poudre inhal. Nexthaler', 7.8900, 9.4700, 5.6300, '36418', 'formotérol + béclométasone inhalé 6 µg + 200 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3702016', 'ABCA', '0000323', 'G', '39206-2303', 'O', 'Ivabradine Krka compr. pellic. (séc.) 56x 5mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, null, null, null, 'compr. pellic. (séc.)', 13.2300, 7.4100, 4.4100, '17707', 'ivabradine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487817', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega compr. lib. prol. 28x 9mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.6000, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 7.4400, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487833', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega compr. lib. prol. 56x 6mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3800, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487841', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega compr. lib. prol. 56x 9mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3800, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091212', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.0900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33175', 'canagliflozine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091246', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana compr. pellic. 30x 300mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 88.9800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33183', 'canagliflozine oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091220', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana compr. pellic. 90x 100mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 136.2800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33175', 'canagliflozine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091238', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana compr. pellic. 90x 300mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 199.3400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33183', 'canagliflozine oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177245', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 122,48g/200ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 0.0000, 0.0000, 0.0000, '17822', 'ioméprol injection/instillation 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177237', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 30,62g/50ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.0100, null, null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 577.0000, 5.7700, 3.4600, '17822', 'ioméprol injection/instillation 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177252', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 61,24g/100ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7400, null, null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 972.0000, 9.7200, 5.7800, '17822', 'ioméprol injection/instillation 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682656', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 306,2g/500ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 0.0000, 0.0000, 0.0000, '17822', 'ioméprol injection/instillation 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177328', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 400 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1x 81,6g/100ml', null, '00100', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.5400, null, null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 1180.0000, 11.8000, 7.0100, '17848', 'ioméprol injection/instillation 816 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3587029', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 400 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1x 408,25g/500ml', null, '00100', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17848', 'ioméprol injection/instillation 816 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177302', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 400 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1x 163,3g/200ml', null, '00100', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17848', 'ioméprol injection/instillation 816 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1253731', 'PECA', '0015412', null, '13375-2915', 'O', 'Iopidine collyre sol. 5ml 5mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 13.4600, null, 'utilisé dans le cadre d’un traitement au laser du segment antérieur de l’œil; contient: benzalkonium chlorure', null, null, 'collyre sol.', 269.2000, 13.4600, 13.4600, '2121', 'apraclonidine collyre ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722774', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulines perfusion 20 g / 200 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722741', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 2g/20ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16741', 'immunoglobulines perfusion 2 g / 20 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909265', 'AGBC', '0001024', 'G', '13466-612', 'O', 'Irbesartan EG compr. pellic. 28x 150mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7000, null, null, null, null, 'compr. pellic.', 9.2900, 2.6000, 1.5600, '17434', 'irbésartan oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995918', 'CAABD', '0002584', null, '13383-2485', 'O', 'Ippracid compr. gastro-résist. 14x 20mg', null, '00063', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'compr. gastro-résist.', 74.6400, 10.4500, 10.4500, '24646', 'pantoprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722766', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulines perfusion 10 g / 100 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909299', 'AGBC', '0001024', 'G', '13466-612', 'O', 'Irbesartan EG compr. pellic. 28x 300mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7000, null, null, null, null, 'compr. pellic.', 9.2900, 2.6000, 1.5600, '17467', 'irbésartan oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909281', 'AGBC', '0001024', 'B', '13466-612', 'O', 'Irbesartan EG compr. pellic. 98x 150mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.6900, null, null, null, null, 'compr. pellic.', 7.0200, 6.8800, 4.1000, '17434', 'irbésartan oral 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909315', 'AGBC', '0001024', 'G', '13466-612', 'O', 'Irbesartan EG compr. pellic. 98x 300mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, null, null, null, 'compr. pellic.', 5.6500, 5.5400, 3.3200, '17467', 'irbésartan oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990349', 'AADF', '0000166', 'G', '13391-612', 'U', 'Irbesartan/HCT EG 150/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1600, null, null, null, null, 'compr. pellic.', 8.3400, 8.1700, 4.8600, '17426', 'irbésartan + hydrochlorothiazide oral 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029485', 'AADF', '0000166', 'G', '13433-1818', 'U', 'Irbesartan/Hydrochlorothiazide Teva 150/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1600, null, null, null, null, 'compr. pellic.', 8.3400, 8.1700, 4.8600, '17426', 'irbésartan + hydrochlorothiazide oral 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029501', 'AADF', '0000166', 'G', '13433-1818', 'U', 'Irbesartan/Hydrochlorothiazide Teva 300/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8600, null, null, null, null, 'compr. pellic.', 6.8300, 6.6900, 3.9800, '17442', 'irbésartan + hydrochlorothiazide oral 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990307', 'AADF', '0000166', 'G', '13391-612', 'U', 'Irbesartan/HCT EG 300/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8800, null, null, null, null, 'compr. pellic.', 6.5900, 6.4600, 3.8500, '17459', 'irbésartan + hydrochlorothiazide oral 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906345', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr. pellic.', 10.6100, 2.9700, 1.7800, '17426', 'irbésartan + hydrochlorothiazide oral 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906337', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1200, null, null, null, null, 'compr. pellic.', 8.3300, 8.1600, 4.8600, '17426', 'irbésartan + hydrochlorothiazide oral 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906386', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 300/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8700, null, null, null, null, 'compr. pellic.', 6.5900, 6.4600, 3.8400, '17442', 'irbésartan + hydrochlorothiazide oral 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906410', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 300/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8700, null, null, null, null, 'compr. pellic.', 6.5900, 6.4600, 3.8400, '17459', 'irbésartan + hydrochlorothiazide oral 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029527', 'AADF', '0000166', 'G', '13433-1818', 'U', 'Irbesartan/Hydrochlorothiazide Teva 300/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8600, null, null, null, null, 'compr. pellic.', 6.8300, 6.6900, 3.9800, '17459', 'irbésartan + hydrochlorothiazide oral 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2920171', 'AGBC', '0001024', 'G', '13490-1818', 'O', 'Irbesartan Teva compr. pellic. 98x 150mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1500, null, null, null, null, 'compr. pellic.', 6.3200, 6.1900, 3.7200, '17434', 'irbésartan oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895241', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz compr. pellic. (séc.) 28x 150mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2000, null, null, null, null, 'compr. pellic. (séc.)', 9.8900, 2.7700, 1.6600, '17434', 'irbésartan oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895217', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz compr. pellic. (séc.) 28x 75mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2000, null, null, null, null, 'compr. pellic. (séc.)', 9.8900, 2.7700, 1.6600, '17475', 'irbésartan oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895266', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz compr. pellic. (séc.) 98x 150mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4900, null, null, null, null, 'compr. pellic. (séc.)', 6.7300, 6.6000, 3.9300, '17434', 'irbésartan oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895290', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz compr. pellic. (séc.) 98x 300mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr. pellic. (séc.)', 6.0700, 5.9500, 3.5700, '17467', 'irbésartan oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895233', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz compr. pellic. (séc.) 98x 75mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.9500, null, null, null, null, 'compr. pellic. (séc.)', 7.0800, 6.9400, 4.1300, '17475', 'irbésartan oral 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2920197', 'AGBC', '0001024', 'G', '13490-1818', 'O', 'Irbesartan Teva compr. pellic. 98x 300mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5100, null, null, null, null, 'compr. pellic.', 6.0700, 5.9500, 3.5700, '17467', 'irbésartan oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616993', 'MBBFA', '8900649', null, '13508-257', 'O', 'Iressa compr. pellic. 30x 250mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '14365', 'géfitinib oral 250 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813210', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotécan perfusion 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585362', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotécan perfusion 40 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596799', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotécan perfusion 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498458', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotécan perfusion 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498466', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotécan perfusion 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498482', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotécan perfusion 40 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498474', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotécan perfusion 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2485498', 'KDCDC', '0026211', 'B', '13615-1263', 'O', 'Isentress compr. pellic. 60x 400mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 621.0800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '27151', 'raltégravir oral 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3644028', 'KDCDC', '0026211', 'B', '13615-1263', 'O', 'Isentress compr. pellic. 60x 600mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 621.0800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39016', 'raltégravir oral 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765402', 'MADAA', '0013052', null, '39800-711', 'O', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotécan perfusion 300 mg / 15 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601623', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1100, null, null, null, null, 'gél.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755684', 'MADAA', '0013052', null, '39800-711', 'O', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotécan perfusion 40 mg / 2 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765410', 'MADAA', '0013052', 'G', '39800-711', 'O', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotécan perfusion 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673630', 'MADAA', '0013052', 'G', '13573-1289', 'O', 'Irinotecan Mylan sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotécan perfusion 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2684892', 'MADAA', '0013052', 'G', '13573-1289', 'O', 'Irinotecan Mylan sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotécan perfusion 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677848', 'OIA', '0014688', null, '13607-1750', 'O', 'Iruxol Mono pommade 30g', null, '00054', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 28.9800, null, null, null, null, 'pommade', 96.6000, 28.9800, 28.9800, '7708', 'collagénase pommade cutané [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979465', 'LDBB', '0025866', null, '42416-141', 'O', 'Itulazax lyophilisat subling. 30x 12SQ-Bet', null, '00088', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 121.9600, null, null, null, null, 'lyophilisat subling.', 406.5300, 121.9600, 121.9600, '43547', 'extrait allergénique de pollen de bouleau blanc sublingual 12 SQ-Bet [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795698', 'OAAJ', '0013847', null, '13623-1289', 'U', 'Iso-Betadine 50/0,691 sol. cut. (alc.) (unidose) Hydroalcoolique 40x10ml', null, '00239', null, 40, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. cut. (alc.) Hydroalcoolique', 0.0000, 0.0000, 0.0000, '26112', 'povidone iodée + éthanol solution cutané 50 mg + 0,691 ml / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247849', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine sol. cut. Dermique (unidose) 10x5ml 100mg/1ml', null, '00807', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.4200, null, null, null, null, 'sol. cut. Dermique', 12.8400, 6.4200, 6.4200, '26062', 'povidone iodée solution cutané 100 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217131', 'OEFA', '0014530', null, '13631-1537', 'O', 'Isocural caps. molle 30x 5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.6800, null, null, null, null, 'caps. molle', 35.6000, 10.6800, 10.6800, '17640', 'isotrétinoïne oral 5 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981785', 'OEFA', '0014530', 'G', '13631-1537', 'O', 'Isocural caps. molle 60x 10mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.8000, null, null, null, null, 'caps. molle', 9.5000, 5.7000, 3.4200, '17616', 'isotrétinoïne oral 10 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655025', 'OEFA', '0014530', 'G', '13631-1537', 'O', 'Isocural caps. molle 60x 20mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.2900, null, null, null, null, 'caps. molle', 15.2300, 9.1400, 5.4400, '17632', 'isotrétinoïne oral 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0475111', 'AFBA', '0000844', 'B', '13656-1289', 'O', 'Isoptine compr. pellic. 50x 40mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5200, null, null, null, null, 'compr. pellic.', 1.6200, 0.8100, 0.4900, '32094', 'vérapamil oral 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247334', 'AFBA', '0000844', 'B', '13656-1289', 'O', 'Isoptine compr. pellic. 60x 120mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7600, null, null, null, null, 'compr. pellic.', 3.8000, 2.2800, 1.3700, '32078', 'vérapamil oral 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198604', 'OEFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra gél. Lidose 30x 16mg', null, '00191', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.5300, null, null, null, null, 'gél. Lidose', 18.7000, 5.6100, 3.3700, '17624', 'isotrétinoïne oral 16 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198612', 'OEFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra gél. Lidose 30x 8mg', null, '00191', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.5400, null, null, null, null, 'gél. Lidose', 10.7700, 3.2300, 1.9400, '17657', 'isotrétinoïne oral 8 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2320141', 'OEFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra gél. Lidose 60x 16mg', null, '00191', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.1600, null, null, null, null, 'gél. Lidose', 15.5800, 9.3500, 5.5600, '17624', 'isotrétinoïne oral 16 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2320158', 'OEFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra gél. Lidose 60x 8mg', null, '00191', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8600, null, null, null, null, 'gél. Lidose', 10.7500, 6.4500, 3.8400, '17657', 'isotrétinoïne oral 8 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200228', 'OEFA', '0014530', 'G', '13714-612', 'O', 'Isotretinoine EG caps. molle 30x 10mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0600, null, null, null, null, 'caps. molle', 11.3700, 3.4100, 2.0400, '17616', 'isotrétinoïne oral 10 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200210', 'OEFA', '0014530', 'G', '13714-612', 'O', 'Isotretinoine EG caps. molle 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4300, null, null, null, null, 'caps. molle', 19.7300, 5.9200, 3.5500, '17632', 'isotrétinoïne oral 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979457', 'LDBB', '0025866', null, '42416-141', 'O', 'Itulazax lyophilisat subling. 90x 12SQ-Bet', null, '00088', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 345.5000, null, null, null, null, 'lyophilisat subling.', 383.8900, 345.5000, 345.5000, '43547', 'extrait allergénique de pollen de bouleau blanc sublingual 12 SQ-Bet [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200202', 'OEFA', '0014530', 'B', '13714-612', 'O', 'Isotretinoine EG caps. molle 60x 10mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7800, null, null, null, null, 'caps. molle', 10.7200, 6.4300, 3.8300, '17616', 'isotrétinoïne oral 10 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200236', 'OEFA', '0014530', 'G', '13714-612', 'O', 'Isotretinoine EG caps. molle 60x 20mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2600, null, null, null, null, 'caps. molle', 15.6200, 9.3700, 5.5700, '17632', 'isotrétinoïne oral 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442150', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB gél. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7100, null, null, null, null, 'gél.', 21.9300, 3.2900, 1.9700, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442168', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB gél. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0100, null, null, null, null, 'gél.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442143', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB gél. 4x 100mg', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8700, null, null, null, null, 'gél.', 23.7500, 0.9500, 0.5700, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442176', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.6800, null, null, null, null, 'gél.', 16.9700, 10.1800, 6.0500, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369643', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG gél. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7600, null, null, null, null, 'gél.', 22.0000, 3.3000, 1.9800, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369635', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG gél. 4x 100mg', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8800, null, null, null, null, 'gél.', 23.7500, 0.9500, 0.5700, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339653', 'KBCC', '0010470', 'G', '13763-1289', 'O', 'Itraconazole Mylan gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1100, null, null, null, null, 'gél.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747970', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva gél. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7700, null, null, null, null, 'gél.', 22.0700, 3.3100, 1.9800, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747996', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva gél. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0100, null, null, null, null, 'gél.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747954', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva gél. 4x 100mg', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9800, null, null, null, null, 'gél.', 24.7500, 0.9900, 0.5900, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748010', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1100, null, null, null, null, 'gél.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601607', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz gél. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7700, null, null, null, null, 'gél.', 22.0700, 3.3100, 1.9800, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601581', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz gél. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0100, null, null, null, null, 'gél.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601615', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz gél. 4x 100mg', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9800, null, null, null, null, 'gél.', 24.7500, 0.9900, 0.5900, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765469', 'LAANA', '0017194', null, '13813-3590', 'O', 'Ixiaro susp. inj. i.m./s.c. [ser. préremplie] 1x 0,5ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.2300, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 9023.0000, 90.2300, 90.2300, '17723', 'virus de l''encéphalite japonaise injection 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3445137', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi compr. 56x 10mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '37226', 'ruxolitinib oral 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029758', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi compr. 56x 15mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '28183', 'ruxolitinib oral 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029774', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi compr. 56x 20mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '28191', 'ruxolitinib oral 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029741', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi compr. 56x 5mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '28209', 'ruxolitinib oral 5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572097', 'EAJC', '0025445', 'B', '13847-1263', 'U', 'Janumet 50/850 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.1500, null, null, '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oral 50 mg + 850 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572089', 'EAJC', '0025445', 'G', '13847-1263', 'U', 'Janumet 50/850 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 22.8200, null, null, '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oral 50 mg + 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621307', 'FBACA', '0005439', null, '37705-2469', 'U', 'IzzyRing 0,12/0,015 système de diffusion vag. 6x', null, '00471', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 57.2000, null, null, null, null, 'système de diffusion vag.', 653.3300, 39.2000, 39.2000, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572139', 'EAJC', '0025445', 'B', '13847-1263', 'U', 'Janumet 50/1000 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 65.7200, null, null, '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oral 50 mg + 1 000 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245577', 'EAJC', '0025445', 'B', '13847-3269', 'U', 'Janumet (Abacus) 50/850 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.1500, null, 'distribution parallèle', '100 mg (sitagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oral 50 mg + 850 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408763', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia compr. pellic. 28x 100mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 20.9500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408771', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.1500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929198', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia compr. pellic. 98x 25mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929164', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia compr. pellic. 98x 50mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.9900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201885', 'EAGD', '0017608', 'G', '13854-3418', 'O', 'Januvia (Orifarm) compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.1500, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153665', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 148.1000, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '34157', 'empagliflozine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153681', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.1000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '34165', 'empagliflozine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153657', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 50.4000, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 7.5500, '34157', 'empagliflozine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153673', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.4000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '34165', 'empagliflozine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926368', 'EAJC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/1000 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.0800, null, null, '5 mg (linagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19505', 'linagliptine + metformine oral 2,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926350', 'EAJC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/850 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 121.9400, null, null, '5 mg (linagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19513', 'linagliptine + metformine oral 2,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926343', 'EAJC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/850 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.0800, null, null, '5 mg (linagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19513', 'linagliptine + metformine oral 2,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824324', 'MAEBA', '0018788', 'G', '13896-2097', 'O', 'Jevtana sol. perf. (sol. à diluer+solv.) i.v. [2x flac.] 1x 60mg/1,5ml', null, '00552', null, 1, 'x', null, null, null, 's', 4.5000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (sol. à diluer + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '4739', 'cabazitaxel perfusion 60 mg / 1,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452018', 'GDA', '0006387', null, '33241-2501', 'C', 'Jinarc 45/15 compr. 1x (28+28)', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', 'prise I : prise matinale; prise II : seconde prise 8h plus tard', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36319', 'tolvaptan oral 45 mg (I) + tolvaptan oral 15 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906501', 'AIAD', '0001396', 'G', '13904-141', 'O', 'Jext sol. inj. i.m. [stylo prérempli] 1x 0,15mg/0,15ml', null, '00566', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.4100, null, null, null, null, 'sol. inj. i.m. [stylo prérempli]', 1153.0000, 11.5300, 6.8500, '10488', 'épinéphrine injection 0,15 mg / 1 dose', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906519', 'AIAD', '0001396', 'G', '13904-141', 'O', 'Jext sol. inj. i.m. [stylo prérempli] 1x 0,3mg/0,3ml', null, '00566', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.4100, null, null, null, null, 'sol. inj. i.m. [stylo prérempli]', 1153.0000, 11.5300, 6.8500, '10496', 'épinéphrine injection 0,3 mg / 1 dose', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926335', 'EAJC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/1000 compr. pellic. 180x', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 121.9400, null, null, '5 mg (linagliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19505', 'linagliptine + metformine oral 2,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451986', 'GDA', '0006387', null, '33241-2501', 'C', 'Jinarc 60/30 compr. 1x (28+28)', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', 'prise I : prise matinale; prise II : seconde prise 8h plus tard', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36327', 'tolvaptan oral 60 mg (I) + tolvaptan oral 30 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451994', 'GDA', '0006387', null, '33241-2501', 'C', 'Jinarc 90/30 compr. 1x (28+28)', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', 'prise I : prise matinale; prise II : seconde prise 8h plus tard', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36335', 'tolvaptan oral 90 mg (I) + tolvaptan oral 30 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452026', 'GDA', '0006387', null, '33241-2501', 'O', 'Jinarc compr. 28x 15mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'prise I : prise matinale; prise II : seconde prise 8h plus tard', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36293', 'tolvaptan oral 15 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452000', 'GDA', '0006387', null, '33241-2501', 'O', 'Jinarc compr. 28x 30mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'prise I : prise matinale; prise II : seconde prise 8h plus tard', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36301', 'tolvaptan oral 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897477', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 766.4500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42309', 'damoctocog alfa injection 1 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897469', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 1522.7600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42317', 'damoctocog alfa injection 2 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897451', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 2279.0500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42325', 'damoctocog alfa injection 3 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897485', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 388.2900, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42291', 'damoctocog alfa injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121091', 'CGAB', '0003392', null, '41509-539', 'O', 'Jorveza compr. orodisp. 90x 1mg', null, '00182', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 391.8000, null, null, null, null, 'compr. orodisp.', 435.3300, 391.8000, 391.8000, '42481', 'budésonide oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3776408', 'KDCFA', '0020339', 'B', '40246-1966', 'U', 'Juluca 50/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 877.4600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39867', 'dolutégravir + rilpivirine oral 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4193652', 'KDCFA', '0020339', 'B', '40246-3269', 'U', 'Juluca (Abacus) 50/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 877.4600, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39867', 'dolutégravir + rilpivirine oral 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272233', 'KDCFA', '0020339', 'B', '40246-3418', 'U', 'Juluca (Orifarm) 50/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 839.6800, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39867', 'dolutégravir + rilpivirine oral 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244158', 'LCBEC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 995.5400, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '43893', 'filgotinib oral 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244125', 'LCBEC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 995.5400, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '43901', 'filgotinib oral 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244109', 'LCBEC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca compr. pellic. 90x 100mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2574.2000, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '43893', 'filgotinib oral 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244141', 'LCBEC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca compr. pellic. 90x 200mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2574.2000, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '43901', 'filgotinib oral 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4295549', 'FBDA', '0005546', null, '43802-3103', 'O', 'Justine compr. 1x 1,5mg', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'aJ', 7.8100, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '19216', 'lévonorgestrel oral 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084688', 'MBAA', '0013201', null, '13912-1628', 'O', 'Kadcyla sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33209', 'trastuzumab emtansine perfusion 100 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084670', 'MBAA', '0013201', null, '13912-1628', 'O', 'Kadcyla sol. perf. à diluer (pdr) i.v. [flac.] 1x 160mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33217', 'trastuzumab emtansine perfusion 160 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2270361', 'KDCBH', '0020214', 'B', '13920-59', 'U', 'Kaletra 200/50 compr. pellic. 120x', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 309.9000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19745', 'lopinavir + ritonavir oral 200 mg + 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1612605', 'KDCBH', '0020214', 'B', '13920-59', 'U', 'Kaletra 400/100 sirop sol. 5x60ml', null, '00086', null, 5, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 309.9000, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '19752', 'lopinavir + ritonavir oral 400 mg + 100 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2075943', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10x 1,5g/10ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.7200, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 157.2000, 15.7200, 15.7200, '39347', 'potassium perfusion 1,5 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1846732', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10x 1g/10ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.7200, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 157.2000, 15.7200, 15.7200, '17988', 'potassium perfusion 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076016', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10x 3g/10ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.5000, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 195.0000, 19.5000, 19.5000, '18010', 'potassium perfusion 3 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381621', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco gran. (sachet) 56x 50mg', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (sachet)', 0.0000, 0.0000, 0.0000, '36442', 'ivacaftor oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178753', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco compr. pellic. 56x 150mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '34702', 'ivacaftor oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381613', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco gran. (sachet) 56x 75mg', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (sachet)', 0.0000, 0.0000, 0.0000, '36459', 'ivacaftor oral 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2688992', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban gtts sol. 20ml 0,82g/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6200, null, '1 ml = 21 gouttes = 0,82 g', null, null, 'gtts sol.', 48.1000, 9.6200, 9.6200, '25247', 'Pelargonium sidoides oral 0,82 g / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2688984', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban compr. enr. 21x 20mg', null, '00044', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5000, null, null, null, null, 'compr. enr.', 59.5200, 12.5000, 12.5000, '25262', 'Pelargonium sidoides oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3773678', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban compr. enr. 42x 20mg', null, '00044', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.9000, null, null, null, null, 'compr. enr.', 56.9000, 23.9000, 23.9000, '25262', 'Pelargonium sidoides oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108833', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban compr. enr. 63x 20mg', null, '00044', null, 63, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.1900, null, null, null, null, 'compr. enr.', 44.7500, 28.1900, 28.1900, '25262', 'Pelargonium sidoides oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689008', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban sirop sol. 100ml 13,33mg/5ml', null, '00086', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6200, null, null, null, null, 'sirop sol.', 9.6200, 9.6200, 9.6200, '25254', 'Pelargonium sidoides oral 13,33 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220036', 'ODA', '0014407', null, '13995-1289', 'O', 'Kamillosan crème 40g', null, '00051', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.1300, null, null, null, null, 'crème', 20.3300, 8.1300, 8.1300, '6049', 'Chamomilla recutita extrait éthanolique crème cutané [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786340', 'MBAA', '0013201', 'G', '40410-190', 'O', 'Kanjinti sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786332', 'MBAA', '0013201', 'G', '40410-190', 'O', 'Kanjinti sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab perfusion 420 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0828798', 'QDBA', '0016030', null, '13995-1289', 'O', 'Kamillosan sol. cut./or./oromuq. 250ml', null, '00141', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.0300, null, null, null, null, 'sol. cut./or./oromuq.', 7.2100, 18.0300, 18.0300, '6031', 'Chamomilla recutita extrait éthanolique solution cutané/oral/oromuqueux [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2746931', 'PABB', '0015065', null, '14001-1347', 'O', 'Kanavig collyre sol. [sans cons.] 5ml 5mg/1ml', null, '00161', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 16.0800, null, null, null, null, 'collyre sol. [sans cons.]', 321.6000, 16.0800, 16.0800, '22244', 'moxifloxacine collyre ophtalmique (sans cons.) 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0051045', 'TACAC', '0018317', 'B', '14019-2097', 'O', 'Kayexalate Ca susp. (pdr) or./rect. 300g', null, '00344', null, 1, 'x', 300.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 22.3900, null, null, null, null, 'susp. (pdr) or./rect.', 0.0000, 0.0000, 0.0000, '43836', 'polystyrène sulfonate calcium oral/rectal', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0052514', 'TACAD', '0018325', 'B', '14027-2097', 'O', 'Kayexalate Na susp. (pdr) or./rect. 450g', null, '00344', null, 1, 'x', 450.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 25.4600, null, null, null, null, 'susp. (pdr) or./rect.', 0.0000, 0.0000, 0.0000, '25981', 'polystyrène sulfonate sodium oral/rectal', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0830141', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 7,45 % sol. perf. à diluer i.v. [flac.] 20x 3,725g/50ml', null, '00009', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 1.9300, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 9.6500, 1.9300, 1.9300, '41152', 'potassium perfusion 3,725 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3788320', 'BAABBA', '0028951', null, '40352-455', 'O', 'Kengrexal sol. inj./perf. à diluer (pdr) i.v. [flac.] 10x 50mg', null, '00314', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39941', 'cangrélor injection/perfusion 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2158954', 'GAAE', '0006106', null, '14100-1818', 'O', 'Kentera dispositif transderm. 8x 3,9mg/24h', null, '00193', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.8100, null, null, null, null, 'dispositif transderm.', 572.6300, 45.8100, 45.8100, '24174', 'oxybutynine dispositif transdermique 3,9 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3962818', 'KAABAB', '0009621', 'B', '14043-604', 'O', 'Keforal compr. (séc.) 20x 500mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.9000, null, null, null, null, 'compr. (séc.)', 33.5500, 6.7100, 6.7100, '5553', 'céfalexine oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0868265', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 14,9 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20x 1,49g/10ml', null, '00095', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 0.0000, 0.0000, 0.0000, '41129', 'potassium perfusion 1,49 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0823666', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 7,45 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20x 1,49g/20ml', null, '00095', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 0.0000, 0.0000, 0.0000, '41137', 'potassium perfusion 1,49 g / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0051821', 'JFEB', '0020131', 'B', '14084-232', 'O', 'Kemadrin compr. (séc.) 100x 5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5500, null, null, null, null, 'compr. (séc.)', 1.5300, 1.5300, 0.9200, '26492', 'procyclidine oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0117093', 'EDHA', '0005009', 'B', '14092-406', 'O', 'Kenacort A susp. inj. lib. prol. i.derm./i.artic. [flac.] 1x5ml 10mg/1ml', null, '00348', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.8200, null, null, null, null, 'susp. inj. lib. prol. i.derm./i.artic. [flac.]', 32.4000, 1.6200, 0.9700, '31351', 'triamcinolone injection (libér. modifiée) 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580265', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra compr. pellic. (séc.) 100x 1g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 85.5800, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18812', 'lévétiracétam oral 1 g [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580232', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra compr. pellic. (séc.) 100x 250mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.8300, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18820', 'lévétiracétam oral 250 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580240', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra compr. pellic. (séc.) 100x 500mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.5600, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18846', 'lévétiracétam oral 500 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580257', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra compr. pellic. (séc.) 100x 750mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.2900, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18853', 'lévétiracétam oral 750 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322717', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra sol. perf. à diluer i.v. [flac.] 10x 500mg/5ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 55.8800, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18838', 'lévétiracétam perfusion 500 mg / 5 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657450', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra sirop sol. 150ml 100mg/1ml [ser. doseuse 1ml]', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 19.3300, null, '+ ser. doseuse 1 ml', null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18804', 'lévétiracétam oral 100 mg / 1 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657476', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra sirop sol. 150ml 100mg/1ml[ser. doseuse 3 ml]', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 19.3300, null, '+ ser. doseuse 3 ml', null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18804', 'lévétiracétam oral 100 mg / 1 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155000', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra sirop sol. 300ml 100mg/1ml', null, '00086', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 30.7700, null, '+ ser. doseuse 10 ml', null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18804', 'lévétiracétam oral 100 mg / 1 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349932', 'LCBDBA', '0028571', 'B', '43992-1347', 'O', 'Kesimpta sol. inj. s.c. [stylo prérempli] 1x 20mg/0,4ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1723.6300, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '44909', 'ofatumumab injection 20 mg / 0,4 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593670', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara sol. inj. s.c. [stylo prérempli] 2x 200mg/1,14ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 921.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '38620', 'sarilumab injection 200 mg / 1,14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775384', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara sol. inj. s.c. [stylo prérempli] 6x 150mg/1,14ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2745.1000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '38612', 'sarilumab injection 150 mg / 1,14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775376', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara sol. inj. s.c. [stylo prérempli] 6x 200mg/1,14ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2745.1000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '38620', 'sarilumab injection 200 mg / 1,14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593696', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara sol. inj. s.c. [ser. préremplie] 2x 150mg/1,14ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 921.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '38612', 'sarilumab injection 150 mg / 1,14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593688', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara sol. inj. s.c. [ser. préremplie] 2x 200mg/1,14ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 921.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '38620', 'sarilumab injection 200 mg / 1,14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919248', 'MCAB', '8902215', null, '32656-3269', 'O', 'Keytruda (Abacus) sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38042', 'pembrolizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543287', 'MCAB', '8902215', null, '32656-1263', 'O', 'Keytruda sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38042', 'pembrolizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186672', 'IAABA', '0006841', null, '14167-1172', 'O', 'Ketesse sol. (gran., sachet) 20x 25mg', null, '00196', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, null, null, null, 'sol. (gran., sachet)', 41.6500, 8.3300, 8.3300, '44768', 'dexkétoprofène oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1434505', 'LDABE', '0012468', null, '14175-1818', 'O', 'Ketotifen Teva sirop sol. 200ml 1mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.6800, null, null, null, null, 'sirop sol.', 5.3400, 10.6800, 10.6800, '18184', 'kétotifène oral 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3225281', 'LCBBAA', '0021220', null, '30981-1792', 'O', 'Kineret sol. inj. s.c. [ser. préremplie] 28x 100mg/0,67ml', null, '00087', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '34199', 'anakinra injection 100 mg / 0,67 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132791', 'MBBEA', '8900623', null, '39230-3269', 'O', 'Kisqali (Abacus) compr. pellic. 21x 200mg', null, '00005', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39297', 'ribociclib oral 200 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183572', 'KDCABE', '0020198', 'B', '14217-1966', 'U', 'Kivexa 600/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 151.7800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '67', 'abacavir + lamivudine oral 600 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2637957', 'IABAA', '0007054', null, '14183-1818', 'O', 'Kinespir Patch emplâtre médic. transderm. local 5x 140mg (14x10cm)', null, '00140', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3800, null, 'contient: aluminium', null, null, 'emplâtre médic. transderm. local', 247.6000, 12.3800, 12.3800, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232344', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir gel transderm. local 120g 10mg/1g', null, '00212', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 17.3500, null, null, null, null, 'gel transderm. local', 14.4600, 17.3500, 17.3500, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232336', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir gel transderm. local 60g 10mg/1g', null, '00212', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.4500, null, null, null, null, 'gel transderm. local', 20.7500, 12.4500, 12.4500, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232369', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir gel transderm. local Forte 100g 20mg/1g', null, '00466', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.3000, null, null, null, null, 'gel transderm. local Forte', 21.3000, 21.3000, 21.3000, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232351', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir gel transderm. local Forte 150g 20mg/1g', null, '00466', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 26.0200, null, null, null, null, 'gel transderm. local Forte', 17.3500, 26.0200, 26.0200, '9027', 'diclofénac sodium gel transdermique local 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666252', 'KDCABE', '0020198', 'B', '14217-3269', 'U', 'Kivexa (Abacus) 600/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 151.7800, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '67', 'abacavir + lamivudine oral 600 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424900', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 658.0900, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23382', 'octocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424892', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1266.8100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23408', 'octocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135489', 'FCBAA', '0005702', null, '42457-760', 'U', 'Klimedix 1/2 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.0800, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 51.2900, 43.0800, 43.0800, '11304', 'estradiol + drospirénone oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1108059', 'FCBAA', '0005702', null, '14241-1354', 'U', 'Kliogest 2/1 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 42.2200, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 50.2600, 42.2200, 42.2200, '11379', 'estradiol + noréthistérone oral 2 mg + 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321850', 'NBADA', '0002337', null, '14274-604', 'O', 'Konakion sol. inj./buv. i.m./i.v./or. Paediatric [amp.] 5x 2mg/0,2ml', null, '00469', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.3100, null, null, null, null, 'sol. inj./buv. i.m./i.v./or. Paediatric [amp.]', 226.2000, 11.3100, 11.3100, '14068', 'phytoménadione injection/oral 2 mg / 0,2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613513', 'NBADA', '0002337', null, '14274-604', 'O', 'Konakion sol. inj./buv. i.v./or. [amp.] 10x 10mg/1ml', null, '00468', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.0700, null, null, null, null, 'sol. inj./buv. i.v./or. [amp.]', 120.7000, 12.0700, 12.0700, '14050', 'phytoménadione injection/oral 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2248524', 'CAABB', '0002568', 'G', '14522-2485', 'O', 'Lansoprazol AB gél. gastro-résist. 56x 30mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.1100, null, null, null, null, 'gél. gastro-résist.', 11.0400, 6.1800, 3.7100, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424876', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1949.8300, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '23432', 'octocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662146', 'TCA', '0016485', 'B', '14290-2964', 'O', 'Kuvan compr. sol. 120x 100mg', null, '00423', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2181.6100, null, null, null, null, 'compr. sol.', 0.0000, 0.0000, 0.0000, '28423', 'saproptérine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953502', 'MCBA', '8903536', null, '40741-1347', 'O', 'Kymriah disp. perf. i.v. [sac] 1,2MMà 600MMcellules', null, '00391', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'disp. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '40329', 'tisagenlecleucel injection 1 200 000 à 600 000 000 cellules [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706934', 'LCBBGB', '0028662', 'B', '39024-1040', 'O', 'Kyntheum sol. inj. s.c. [ser. préremplie] 2x 210mg/1,5ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1124.7200, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '39206', 'brodalumab injection 210 mg / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871787', 'MBDA', '8900748', null, '33399-3269', 'O', 'Kyprolis (Abacus) sol. perf. (pdr) i.v. [flac.] 1x 60mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36574', 'carfilzomib perfusion 60 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0482554', 'AED', '0000620', 'B', '14282-604', 'O', 'Kredex compr. (séc.) 56x 25mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5100, null, null, null, null, 'compr. (séc.)', 6.9600, 3.9000, 2.3400, '5397', 'carvédilol oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1251917', 'AED', '0000620', 'G', '14282-604', 'O', 'Kredex compr. (séc.) 56x 6,25mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0800, null, null, null, null, 'compr. (séc.)', 1.8400, 1.0300, 0.6200, '5413', 'carvédilol oral 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495991', 'MBDA', '8900748', null, '33399-190', 'O', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1x 10mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37630', 'carfilzomib perfusion 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496007', 'MBDA', '8900748', null, '33399-190', 'O', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1x 30mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37648', 'carfilzomib perfusion 30 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381548', 'MBDA', '8900748', null, '33399-190', 'O', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1x 60mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36574', 'carfilzomib perfusion 60 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1250661', 'CDBA', '0002923', 'G', '14308-1024', 'O', 'Kytril compr. pellic. 10x 1mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '14944', 'granisétron oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1073881', 'CDBA', '0002923', 'G', '14308-1024', 'O', 'Kytril sol. inj./perf. i.v. [amp.] 1x 3mg/3ml', null, '00049', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '14951', 'granisétron injection/perfusion 3 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641537', 'FCBAA', '0005702', null, '38141-3103', 'U', 'Laclimella 1/2 compr. 3x28', null, '00008', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 41.0000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr.', 48.8100, 41.0000, 41.0000, '38281', 'estradiol + diénogest oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706033', 'FCBAA', '0005702', null, '38141-3103', 'U', 'Laclimella 1/2 compr. 6x28', null, '00008', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 71.8000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr.', 42.7400, 71.8000, 71.8000, '38281', 'estradiol + diénogest oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0389510', 'PGA', '0026013', null, '14332-273', 'O', 'Lacrinorm gel opht. 10g 2mg/1g', null, '00078', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6900, null, 'contient: benzalkonium chlorure', null, null, 'gel opht.', 76.9000, 7.6900, 7.6900, '5249', 'carbomère gel ophtalmique 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826743', 'CFBA', '0003343', null, '14357-1883', 'O', 'Lacteol gél. 20x', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.4900, null, null, null, null, 'gél.', 57.4500, 11.4900, 11.4900, '18317', 'Lactobacillus acidophilus oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3478989', 'CECAA', '0003061', null, '14407-1818', 'O', 'Lactulose Teva 670 mg/1 ml sirop sol. 10x500ml 3,1g/5ml', null, '00086', null, 10, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 55.9200, null, null, null, null, 'sirop sol.', 1.1200, 55.9200, 55.9200, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131514', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol compr. à croquer/disp. 60x 200mg', null, '00238', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.0300, null, null, null, null, 'compr. à croquer/disp.', 20.1700, 12.1000, 8.0000, '18424', 'lamotrigine oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1342617', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml sirop sol. 500ml 3,35g/5ml', null, '00086', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.2600, null, null, null, null, 'sirop sol.', 2.2500, 11.2600, 11.2600, '18341', 'lactulose oral 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131522', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol compr. à croquer/disp. 60x 100mg', null, '00238', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.5600, null, null, null, null, 'compr. à croquer/disp.', 15.7300, 9.4400, 5.6200, '18416', 'lamotrigine oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1585892', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml sirop sol. (sachet) 20x 10g/15ml', null, '00487', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.8600, null, null, null, null, 'sirop sol. (sachet)', 49.3000, 9.8600, 9.8600, '18325', 'lactulose oral 10 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131530', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol compr. à croquer/disp. 60x 50mg', null, '00238', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.7600, null, null, null, null, 'compr. à croquer/disp.', 9.4800, 5.6900, 3.4100, '18457', 'lamotrigine oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1297092', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal compr. à croquer/disp. 30x 200mg', null, '00238', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 33.0500, null, null, null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18424', 'lamotrigine oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391489', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.1900, null, null, null, null, 'compr. pellic.', 26.4700, 7.9400, 4.7300, '39420', 'atorvastatine + périndopril + amlodipine oral 20 mg + éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1658350', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal compr. à croquer/disp. 30x 2mg', null, '00238', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 7.3100, null, null, null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18440', 'lamotrigine oral 2 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256411', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal compr. à croquer/disp. 30x 5mg', null, '00238', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 7.3100, null, null, null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18465', 'lamotrigine oral 5 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487388', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal compr. à croquer/disp. 90x 100mg', null, '00238', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 40.2900, null, null, null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18416', 'lamotrigine oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487370', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal compr. à croquer/disp. 90x 50mg', null, '00238', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.5400, null, null, null, null, 'compr. à croquer/disp.', 0.0000, 0.0000, 0.0000, '18457', 'lamotrigine oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3163805', 'OACE', '0014092', null, '14431-4150', 'O', 'Lamisil crème 15g 10mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'crème', 69.6700, 10.4500, 10.4500, '30114', 'terbinafine chlorhydrate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385029', 'OACE', '0014092', null, '14431-4150', 'O', 'Lamisil sol. cut. Once 4g 10mg/1g', null, '00342', null, 1, 'x', 4.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9900, null, null, null, null, 'sol. cut. Once', 374.7500, 14.9900, 14.9900, '30098', 'terbinafine solution cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2329555', 'OACE', '0014092', null, '14431-4150', 'O', 'Lamisil gel Dermgel 15g 10mg/1g', null, '00341', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.9300, null, null, null, null, 'gel Dermgel', 72.8700, 10.9300, 10.9300, '30080', 'terbinafine gel cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0292169', 'KBDA', '0010538', 'G', '14431-1347', 'O', 'Lamisil compr. (séc.) 14x 250mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.6500, null, null, null, null, 'compr. (séc.)', 35.5000, 4.9700, 2.9800, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0292177', 'KBDA', '0010538', 'G', '14431-1347', 'O', 'Lamisil compr. (séc.) 56x 250mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8400, null, null, null, null, 'compr. (séc.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274199', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG compr. disp. 30x 25mg', null, '00241', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 9.9100, null, null, null, null, 'compr. disp.', 5.5000, 1.6500, 0.9900, '18432', 'lamotrigine oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274215', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG compr. disp. 90x 100mg', null, '00241', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 38.8300, null, null, null, null, 'compr. disp.', 11.0900, 9.9800, 5.9300, '18416', 'lamotrigine oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2559755', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG compr. disp. 90x 200mg', null, '00241', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 59.5000, null, null, null, null, 'compr. disp.', 16.5000, 14.8500, 8.8200, '18424', 'lamotrigine oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274207', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG compr. disp. 90x 50mg', null, '00241', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 25.7100, null, null, null, null, 'compr. disp.', 7.6400, 6.8800, 4.1000, '18457', 'lamotrigine oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118703', 'ACAB', '0000364', 'B', '14498-604', 'O', 'Lanitop compr. (séc.) 50x 0,1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8600, null, null, null, null, 'compr. (séc.)', 1.1000, 0.5500, 0.3300, '21279', 'métildigoxine oral 0,1 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0127928', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin compr. 60x 0,125mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.9000, null, null, null, null, 'compr.', 0.9500, 0.5700, 0.3400, '9266', 'digoxine oral 0,125 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0856062', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin compr. (séc.) 60x 0,25mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0100, null, null, null, null, 'compr. (séc.)', 1.0200, 0.6100, 0.3700, '9274', 'digoxine oral 0,25 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2248508', 'CAABB', '0002568', 'G', '14522-2485', 'O', 'Lansoprazol AB gél. gastro-résist. 56x 15mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.2900, null, null, null, null, 'gél. gastro-résist.', 5.6100, 3.1400, 1.8900, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650745', 'CAABB', '0002568', 'G', '14522-2485', 'O', 'Lansoprazol AB gél. gastro-résist. 84x 30mg', null, '00039', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 22.4700, null, null, null, null, 'gél. gastro-résist.', 7.0700, 5.9400, 3.5600, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257608', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG gél. gastro-résist. 56x 15mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.0400, null, null, null, null, 'gél. gastro-résist.', 6.0700, 3.4000, 2.0400, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257632', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG gél. gastro-résist. 56x 30mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.0700, null, null, null, null, 'gél. gastro-résist.', 11.6100, 6.5000, 3.8700, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257616', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG gél. gastro-résist. 84x 15mg', null, '00039', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 21.0700, null, null, null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257590', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 27.5800, null, null, null, null, 'gél. gastro-résist.', 7.4800, 7.3300, 4.3600, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494804', 'CAABB', '0002568', 'G', '14563-1818', 'O', 'Lansoprazole Teva gél. gastro-résist. 56x 15mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.0400, null, null, null, null, 'gél. gastro-résist.', 6.0700, 3.4000, 2.0400, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328557', 'CAABB', '0002568', 'G', '14563-1818', 'O', 'Lansoprazole Teva gél. gastro-résist. 56x 30mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.7400, null, null, null, null, 'gél. gastro-résist.', 11.4800, 6.4300, 3.8300, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328565', 'CAABB', '0002568', 'G', '14563-1818', 'O', 'Lansoprazole Teva gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 26.3600, null, null, null, null, 'gél. gastro-résist.', 7.1800, 7.0400, 4.1900, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318813', 'CAABB', '0002568', 'G', '32425-2303', 'O', 'Lansoprazol Krka gél. gastro-résist. 56x 15mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.3300, null, null, null, null, 'gél. gastro-résist.', 5.6400, 3.1600, 1.9000, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318755', 'CAABB', '0002568', 'G', '32425-2303', 'O', 'Lansoprazol Krka gél. gastro-résist. 56x 30mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.1500, null, null, null, null, 'gél. gastro-résist.', 11.0500, 6.1900, 3.7200, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341485', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz gél. gastro-résist. 28x 15mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.0500, null, null, null, null, 'gél. gastro-résist.', 12.1100, 3.3900, 3.3900, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341535', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz gél. gastro-résist. 28x 30mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 14.8400, null, null, null, null, 'gél. gastro-résist.', 23.7900, 6.6600, 6.6600, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341493', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz gél. gastro-résist. 56x 15mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.0400, null, null, null, null, 'gél. gastro-résist.', 6.0700, 3.4000, 2.0400, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341527', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz gél. gastro-résist. 56x 30mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.7400, null, null, null, null, 'gél. gastro-résist.', 11.4800, 6.4300, 3.8300, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341501', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz gél. gastro-résist. 98x 15mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.5900, null, null, null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '18523', 'lansoprazole oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341519', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz gél. gastro-résist. 98x 30mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 27.6000, null, null, null, null, 'gél. gastro-résist.', 7.4800, 7.3300, 4.3600, '18531', 'lansoprazole oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0852533', 'CEBA', '0003020', null, '14589-943', 'O', 'Lansoyl Paraffine gel or. 225g 3,91g/5g', null, '00300', null, 1, 'x', 225.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.1400, null, null, '15 ml 1 à 3 x p.j.', null, 'gel or.', 3.1700, 7.1400, 7.1400, '24984', 'paraffine oral 3,91 g / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1763481', 'EAADA', '0004259', 'G', '14597-2097', 'O', 'Lantus sol. inj. s.c. [cart.] 5x3ml 100U/1ml', null, '00219', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 46.2200, null, null, null, null, 'sol. inj. s.c. [cart.]', 0.0000, 0.0000, 0.0000, '17095', 'insuline glargine injection 100 U / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539856', 'EAADA', '0004259', 'G', '14597-2097', 'O', 'Lantus sol. inj. s.c. Solostar [stylo prérempli] 5x3ml 100U/1ml', null, '00218', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 46.2200, null, null, null, null, 'sol. inj. s.c. Solostar [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17095', 'insuline glargine injection 100 U / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070414', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix sol. inj./perf. i.m./i.v. [amp.] 6x 20mg/2ml', null, '00112', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2100, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 11.5000, 0.6900, 0.4100, '13938', 'furosémide injection/perfusion 20 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0117572', 'ADABB', '0000463', 'B', '14621-2097', 'O', 'Lasix compr. (séc.) 50x 40mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0900, null, null, null, null, 'compr. (séc.)', 2.0600, 1.0300, 0.6200, '13979', 'furosémide oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055145', 'MABBF', '0012807', 'B', '14605-232', 'O', 'Lanvis compr. (séc.) 25x 40mg', null, '00001', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 102.9800, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '30684', 'tioguanine oral 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0323972', 'KCBABA', '0019398', null, '14613-604', 'O', 'Lariam compr. (séc. en 4) 8x 250mg', null, '00160', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7400, null, null, null, null, 'compr. (séc. en 4)', 434.2500, 34.7400, 34.7400, '20248', 'méfloquine oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3973542', 'JADC', '0018101', null, '41632-1982', 'O', 'Laseaxan caps. molle 28x 80mg', null, '00021', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9600, null, null, null, null, 'caps. molle', 71.2900, 19.9600, 19.9600, '42556', 'Lavandula angustifolia oral 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237491', 'JADC', '0018101', null, '41632-1982', 'O', 'Laseaxan caps. molle 42x 80mg', null, '00021', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.1500, null, null, null, null, 'caps. molle', 67.0200, 28.1500, 28.1500, '42556', 'Lavandula angustifolia oral 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154416', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix sol. perf. à diluer i.v. [amp.] 6x 250mg/25ml', null, '00094', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13946', 'furosémide perfusion 250 mg / 25 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3051380', 'FBAAB', '0005348', 'G', '14712-3160', 'U', 'Lavinia 0,02/0,1 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ cx', 15.9300, null, null, null, null, 'compr. pellic.', 4.3400, 11.8500, 11.8500, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804631', 'PEDB', '0018515', 'G', '14654-612', 'O', 'Latanoprost EG collyre sol. 1x2,5ml 50µg/1ml', null, '00068', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.3100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 71.6000, 1.7900, 1.0700, '18606', 'latanoprost collyre ophtalmique 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3004520', 'PEDB', '0018515', null, '14662-1289', 'O', 'Latanoprost Upjohn collyre sol. 1x2,5ml 50µg/1ml', null, '00068', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 14.4700, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 578.8000, 14.4700, 14.4700, '18606', 'latanoprost collyre ophtalmique 50 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889533', 'PEDB', '0018515', 'G', '14696-2485', 'O', 'Latanotears collyre sol. 3x2,5ml 50µg/1ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.7100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 57.4700, 4.3100, 2.5900, '18606', 'latanoprost collyre ophtalmique 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3051372', 'FBAAB', '0005348', 'G', '14712-3160', 'U', 'Lavinia 0,02/0,1 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ cx', 8.1900, null, null, null, null, 'compr. pellic.', 5.4300, 3.4200, 3.4200, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057448', 'CEGA', '0003251', null, '14738-968', 'U', 'Laxavit 21/1,2 sol. rect. 3x12ml', null, '00584', null, 3, 'x', 12.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.6400, null, null, null, null, 'sol. rect.', 21.2200, 7.6400, 7.6400, '9712', 'docusate + glycérol rectal 21 mg + 1,2 g / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804532', 'IBCA', '0007120', 'G', '14779-1123', 'O', 'Leflunomide Medac compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 77.5900, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18622', 'léflunomide oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187184', 'IBCA', '0007120', 'G', '14779-1123', 'O', 'Leflunomide Medac compr. pellic. 100x 15mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 82.7900, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '35139', 'léflunomide oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713113', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido sol. (pdr, sachet) Nature 50x', null, '00232', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.3600, null, null, null, null, 'sol. (pdr, sachet) Nature', 52.7200, 26.3600, 26.3600, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2563468', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido sol. (pdr, sachet) Orange 20x', null, '00233', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7500, null, null, null, null, 'sol. (pdr, sachet) Orange', 68.7500, 13.7500, 13.7500, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713105', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido sol. (pdr, sachet) Orange 50x', null, '00233', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.3600, null, null, null, null, 'sol. (pdr, sachet) Orange', 52.7200, 26.3600, 26.3600, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0053330', 'CEDBB', '0003236', null, '14753-3624', 'O', 'Laxoberon gtts sol. 15ml 7,5mg/1ml', null, '00022', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.0700, null, '1 ml = 15 gouttes = 7,5 mg', null, null, 'gtts sol.', 47.1300, 7.0700, 7.0700, '25551', 'picosulfate oral 7,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387775', 'JFFA', '0008698', null, '45161-612', 'U', 'Lecigimon 20/5/20 gel intest. [cart.] 7x47ml', null, '00760', null, 7, 'x', 47.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'administration par sonde duodénale', null, null, 'gel intest. [cart.]', 0.0000, 0.0000, 0.0000, '45849', 'lévodopa + carbidopa + entacapone intestinal 20 mg + 5 mg + 20 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3949906', 'PBCB', '0028423', null, '40600-2444', 'O', 'Lecrolyn collyre sol. [sans cons.] 10ml 40mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.9100, null, null, null, null, 'collyre sol. [sans cons.]', 159.1000, 15.9100, 15.9100, '40253', 'cromoglicate collyre ophtalmique (sans cons.) 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479978', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804565', 'IBCA', '0007120', 'G', '14779-1123', 'O', 'Leflunomide Medac compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 87.9500, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '18630', 'léflunomide oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3174141', 'CCBA', '0002766', null, '14795-885', 'O', 'Legalon (Impexeco) gél. 60x 140mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.1900, null, 'importation parallèle', null, null, 'gél.', 58.6500, 35.1900, 35.1900, '28720', 'Silybum marianum oral 140 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137395', 'LCBDAA', '0021089', null, '14837-2097', 'O', 'Lemtrada sol. perf. à diluer i.v. [flac.] 1x 12mg/1,2ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33282', 'alemtuzumab perfusion 12 mg / 1,2 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1436013', 'QDAA', '0016014', null, '14811-612', 'U', 'Lemocin 4/2/1 compr. à sucer orophar. 50x', null, '00110', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.2000, null, null, null, null, 'compr. à sucer orophar.', 18.4000, 9.2000, 9.2000, '5959', 'tyrothricine + cétrimide + lidocaïne oropharyngé 4 mg + 2 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2792125', 'IBCA', '0007120', 'G', '14787-1636', 'O', 'Leflunomide Sandoz compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 78.9600, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '18622', 'léflunomide oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2792117', 'IBCA', '0007120', 'G', '14787-1636', 'O', 'Leflunomide Sandoz compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.4900, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '18630', 'léflunomide oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287960', 'CCBA', '0002766', null, '14795-1289', 'O', 'Legalon gél. 60x 140mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.1900, null, null, null, null, 'gél.', 58.6500, 35.1900, 35.1900, '28720', 'Silybum marianum oral 140 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3349982', 'TABCA', '0002808', null, '14803-1289', 'O', 'Legalon-Sil sol. perf. (pdr) i.v. [flac.] 4x 350mg', null, '00033', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '28696', 'silibinine perfusion 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479986', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332235', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332227', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332276', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332219', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332268', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332250', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4480018', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4480000', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426789', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422879', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422887', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422895', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422374', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422903', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699865', 'MBBKA', '8900706', null, '38877-562', 'O', 'Lenvima gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '39032', 'lenvatinib oral 4 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426805', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426755', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426813', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422382', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422390', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413928', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413936', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413944', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413894', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369492', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369435', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132072', 'JECD', '0019000', 'G', '42499-1743', 'U', 'Libroxar 8/2 compr. subling. 28x', null, '00072', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.1200, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 43.2100, 12.1000, 7.6500, '4564', 'buprénorphine + naloxone sublingual 8 mg + 2 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502043', 'MBBKA', '8900706', null, '38877-3269', 'O', 'Lenvima (Abacus) gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '39032', 'lenvatinib oral 4 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699857', 'MBBKA', '8900706', null, '38877-562', 'O', 'Lenvima gél. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '39040', 'lenvatinib oral 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369476', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369450', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369468', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0893891', 'JAAC', '0007500', null, '14845-372', 'O', 'Lendormin compr. (séc.) 30x 0,25mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.7700, null, null, null, null, 'compr. (séc.)', 45.9000, 13.7700, 13.7700, '4325', 'brotizolam oral 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4315313', 'ALGA', '8901944', 'B', '44016-1347', 'O', 'Leqvio sol. inj. s.c. [ser. préremplie] 1x 284mg/1,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 2233.9600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '44925', 'inclisiran injection 284 mg / 1,5 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814449', 'JBDD', '0007930', 'G', '14852-1289', 'O', 'Leponex compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0300, null, null, null, null, 'compr. (séc.)', 7.9100, 7.9100, 4.7000, '7450', 'clozapine oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1152446', 'JBDD', '0007930', 'B', '14852-1289', 'O', 'Leponex compr. (séc.) 30x 100mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8100, null, null, null, null, 'compr. (séc.)', 11.0700, 3.3200, 1.9900, '7450', 'clozapine oral 100 mg [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1152438', 'JBDD', '0007930', 'B', '14852-1289', 'O', 'Leponex compr. (séc.) 30x 25mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6300, null, null, null, null, 'compr. (séc.)', 2.8300, 0.8500, 0.5100, '7468', 'clozapine oral 25 mg [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680148', 'AFAE', '0000778', 'G', '14886-612', 'O', 'Lercanidipine EG compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4400, null, null, null, null, 'compr. pellic. (séc.)', 6.5400, 1.8300, 1.1000, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680353', 'AFAE', '0000778', 'G', '14886-612', 'O', 'Lercanidipine EG compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4300, null, null, null, null, 'compr. pellic. (séc.)', 3.9500, 3.8700, 2.3200, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680130', 'AFAE', '0000778', 'G', '14886-612', 'O', 'Lercanidipine EG compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.3100, null, null, null, null, 'compr. pellic. (séc.)', 5.3000, 5.1900, 3.1200, '18705', 'lercanidipine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669323', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4400, null, null, null, null, 'compr. pellic. (séc.)', 6.5400, 1.8300, 1.1000, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669331', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1300, null, null, null, null, 'compr. pellic. (séc.)', 6.1300, 3.4300, 2.0600, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673986', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9000, null, null, null, null, 'compr. pellic. (séc.)', 4.1100, 4.0300, 2.4200, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673994', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.8800, null, null, null, null, 'compr. pellic. (séc.)', 5.8500, 5.7300, 3.4400, '18705', 'lercanidipine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0053397', 'JCDB', '0008102', 'B', '14928-3491', 'O', 'Lerivon compr. enr. 90x 10mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2500, null, null, null, null, 'compr. enr.', 2.3400, 2.1100, 1.2600, '21485', 'miansérine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2743474', 'MECC', '0017020', 'G', '14985-612', 'O', 'Letrozole EG compr. pellic. 100x 2,5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.1800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2743466', 'MECC', '0017020', 'G', '14985-612', 'O', 'Letrozole EG compr. pellic. 30x 2,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.6500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787950', 'MECC', '0017020', 'G', '14993-1818', 'O', 'Letrozole Teva compr. pellic. 100x 2,5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.1800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787935', 'MECC', '0017020', 'G', '14993-1818', 'O', 'Letrozole Teva compr. pellic. 30x 2,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.6500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795599', 'MECC', '0017020', 'G', '14969-1636', 'O', 'Letrozol Sandoz compr. pellic. 100x 2,5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.1800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795607', 'MECC', '0017020', 'G', '14969-1636', 'O', 'Letrozol Sandoz compr. pellic. 30x 2,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.6500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18713', 'létrozole oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249449', 'EAADA', '0004259', 'B', '15032-1354', 'O', 'Levemir sol. inj. s.c. FlexPen [stylo prérempli] 5x3ml 100U/1ml', null, '00215', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 54.2400, null, null, null, null, 'sol. inj. s.c. FlexPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17087', 'insuline détémir injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2243608', 'EAADA', '0004259', 'B', '15032-1354', 'O', 'Levemir sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', null, '00217', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 54.2400, null, null, null, null, 'sol. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '17087', 'insuline détémir injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1599570', 'MAAAA', '0012583', 'B', '15008-232', 'O', 'Leukeran compr. pellic. 50x 2mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 31.6700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '6056', 'chlorambucil oral 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716719', 'FBAAB', '0005348', null, '39966-2469', 'C', 'Levesialle Continu 20 compr. pellic. 13x28 (21x+7x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 35.1900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39545', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245619', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 1,5g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 123.3100, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '44016', 'lévétiracétam oral 1,5 g [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903011', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 250mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.8000, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18820', 'lévétiracétam oral 250 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903029', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 500mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.5300, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18846', 'lévétiracétam oral 500 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903037', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 750mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.2800, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18853', 'lévétiracétam oral 750 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936383', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 200x 1g', null, '00040', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 126.7400, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18812', 'lévétiracétam oral 1 g [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936367', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz compr. pellic. (séc.) 200x 500mg', null, '00040', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 69.2200, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '18846', 'lévétiracétam oral 500 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906287', 'JGACA', '0008771', 'B', '15073-1636', 'O', 'Levetiracetam Sandoz sol. perf. à diluer i.v. [flac.] 10x 500mg/5ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 60.8000, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18838', 'lévétiracétam perfusion 500 mg / 5 ml [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903052', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz sirop sol. 300ml 100mg/1ml', null, '00086', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 30.7700, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18804', 'lévétiracétam oral 100 mg / 1 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456571', 'KAAADA', '0009548', 'G', '44586-1941', 'U', 'Levmentin 500/50 sol. inj./perf. (pdr) i.v. P [flac.] 10x', null, '00486', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. P [flac.]', 0.0000, 0.0000, 0.0000, '1917', 'amoxicilline + acide clavulanique injection/perfusion 500 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264355', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml sol. perf. p.dural [sac] 5x 125mg/100ml', null, '00109', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. p.dural [sac]', 0.0000, 0.0000, 0.0000, '18879', 'lévobupivacaïne perfusion 1,25 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264363', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml sol. perf. p.dural [sac] 5x 250mg/200ml', null, '00109', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. p.dural [sac]', 0.0000, 0.0000, 0.0000, '18879', 'lévobupivacaïne perfusion 1,25 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264371', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 2,5 mg/1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5x 25mg/10ml', null, '00003', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '18887', 'lévobupivacaïne injection/perfusion 2,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264389', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 5 mg/1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5x 50mg/10ml', null, '00003', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '18895', 'lévobupivacaïne injection/perfusion 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264397', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 7,5 mg/1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5x 75mg/10ml', null, '00003', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '18903', 'lévobupivacaïne injection/perfusion 7,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3429651', 'KAAADA', '0009548', 'G', '44586-1941', 'U', 'Levmentin 2000/200 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1875', 'amoxicilline + acide clavulanique perfusion 2 000 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247672', 'LDAAF', '0016790', 'G', '15107-2485', 'O', 'Levocetirizin AB compr. pellic. 40x 5mg', null, '00005', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.1500, null, null, null, null, 'compr. pellic.', 8.3500, 3.3400, 3.3400, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660884', 'LDAAF', '0016790', 'G', '15123-612', 'O', 'Levocetirizine EG compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.7900, null, null, null, null, 'compr. pellic.', 7.9400, 7.9400, 7.9400, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660983', 'LDAAF', '0016790', 'G', '15123-612', 'O', 'Levocetirizine EG compr. pellic. 40x 5mg', null, '00005', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.4600, null, null, null, null, 'compr. pellic.', 9.0000, 3.6000, 3.6000, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659068', 'LDAAF', '0016790', 'G', '15149-1636', 'O', 'Levocetirizine Sandoz compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.0600, null, null, null, null, 'compr. pellic.', 7.3500, 7.3500, 7.3500, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638930', 'LDAAF', '0016790', null, '15149-1636', 'O', 'Levocetirizine Sandoz compr. pellic. 10x 5mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.0000, null, null, null, null, 'compr. pellic.', 30.0000, 3.0000, 3.0000, '18952', 'lévocétirizine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659043', 'LDAAF', '0016790', 'G', '15149-1636', 'O', 'Levocetirizine Sandoz compr. pellic. 20x 5mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.3200, null, null, null, null, 'compr. pellic.', 8.8000, 1.7600, 1.7600, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659050', 'LDAAF', '0016790', 'G', '15149-1636', 'O', 'Levocetirizine Sandoz compr. pellic. 40x 5mg', null, '00005', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.1500, null, null, null, null, 'compr. pellic.', 8.3500, 3.3400, 3.3400, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686434', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.5900, null, null, null, null, 'compr. pellic.', 7.7900, 7.7900, 7.7900, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669299', 'LDAAF', '0016790', null, '15156-1818', 'O', 'Levocetirizine Teva compr. pellic. 10x 5mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8300, null, null, null, null, 'compr. pellic.', 48.3000, 4.8300, 4.8300, '18952', 'lévocétirizine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657583', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva compr. pellic. 20x 5mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.3200, null, null, null, null, 'compr. pellic.', 8.8000, 1.7600, 1.7600, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657591', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva compr. pellic. 40x 5mg', null, '00005', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.3700, null, null, null, null, 'compr. pellic.', 8.8000, 3.5200, 3.5200, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657609', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva compr. pellic. 60x 5mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 11.5300, null, null, null, null, 'compr. pellic.', 8.8200, 5.2900, 5.2900, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116274', 'FBDA', '0005546', null, '15172-1636', 'O', 'Levodonna compr. 1x 1,5mg', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'aJ', 8.5500, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '19216', 'lévonorgestrel oral 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769420', 'KAEB', '0010181', 'G', '15206-612', 'O', 'Levofloxacine EG compr. pellic. (séc.) 10x 500mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 18.3800, null, null, null, null, 'compr. pellic. (séc.)', 90.7000, 9.0700, 9.0700, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769412', 'KAEB', '0010181', 'G', '15206-612', 'O', 'Levofloxacine EG compr. pellic. (séc.) 30x 500mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 46.8700, null, null, null, null, 'compr. pellic. (séc.)', 50.0000, 15.0000, 9.9000, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834109', 'KAEB', '0010181', 'G', '15214-711', 'O', 'Levofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1x 500mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19075', 'lévofloxacine perfusion 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2786044', 'KAEB', '0010181', 'G', '15222-1289', 'O', 'Levofloxacine Mylan compr. pellic. (séc.) 10x 250mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.3600, null, null, null, null, 'compr. pellic. (séc.)', 56.5000, 5.6500, 5.6500, '19067', 'lévofloxacine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2772390', 'KAEB', '0010181', 'G', '15222-1289', 'O', 'Levofloxacine Mylan compr. pellic. (séc.) 14x 500mg', null, '00040', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 29.3000, null, null, null, null, 'compr. pellic. (séc.)', 107.1400, 15.0000, 9.9000, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2766640', 'KAEB', '0010181', 'G', '15230-1636', 'O', 'Levofloxacine Sandoz compr. pellic. (séc.) 10x 250mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 12.9100, null, null, null, null, 'compr. pellic. (séc.)', 53.5000, 5.3500, 5.3500, '19067', 'lévofloxacine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2766624', 'KAEB', '0010181', 'G', '15230-1636', 'O', 'Levofloxacine Sandoz compr. pellic. (séc.) 10x 500mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 18.1200, null, null, null, null, 'compr. pellic. (séc.)', 88.9000, 8.8900, 8.8900, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1162254', 'FCCA', '0005728', null, '15495-3491', 'O', 'Livial compr. 3x28x 2,5mg', null, '00008', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4800, null, null, null, null, 'compr.', 57.7100, 48.4800, 48.4800, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796795', 'KAEB', '0010181', 'G', '15230-1636', 'O', 'Levofloxacine Sandoz compr. pellic. (séc.) 30x 500mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 47.2800, null, null, null, null, 'compr. pellic. (séc.)', 50.0000, 15.0000, 9.9000, '19083', 'lévofloxacine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2608503', 'NBBGA', '0013581', 'G', '15255-1024', 'O', 'Levofolic sol. inj./perf. i.v. [flac.] 1x 200mg/4ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19091', 'acide lévofolinique injection/perfusion 200 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2608511', 'NBBGA', '0013581', 'G', '15255-1024', 'O', 'Levofolic sol. inj./perf. i.v. [flac.] 1x 450mg/9ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19117', 'acide lévofolinique injection/perfusion 450 mg / 9 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2608479', 'NBBGA', '0013581', 'G', '15255-1024', 'O', 'Levofolic sol. inj./perf. i.v. [flac.] 1x 50mg/1ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19125', 'acide lévofolinique injection/perfusion 50 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3376092', 'FBCBA', '0020834', null, '32797-2469', 'O', 'Levonortis système de diffusion i.utér. 52mg', null, '00587', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 118.0600, null, null, null, null, 'système de diffusion i.utér.', 0.0000, 0.0000, 0.0000, '37135', 'lévonorgestrel intra-utérin 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0053744', 'AIAE', '0001362', null, '15263-844', 'O', 'Levophed sol. perf. à diluer i.v. [amp.] 10x 8mg/4ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.7700, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 267.7000, 26.7700, 26.7700, '23291', 'norépinéphrine perfusion 4 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383107', 'FBAAB', '0005348', null, '19091-760', 'U', 'Levorichter 30 0,03/0,15 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 20.0800, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625516', 'FBAAB', '0005348', null, '19091-760', 'U', 'Levorichter 30 0,03/0,15 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 6.6600, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383115', 'FBAAB', '0005348', null, '19091-760', 'U', 'Levorichter 30 0,03/0,15 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 12.6700, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3114121', 'FBCBA', '0020834', null, '15271-3103', 'O', 'Levosert système de diffusion i.utér. 52mg', null, '00587', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 118.0600, null, null, null, null, 'système de diffusion i.utér.', 0.0000, 0.0000, 0.0000, '37135', 'lévonorgestrel intra-utérin 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0052571', 'JAAB', '0007492', null, '15297-604', 'O', 'Lexotan compr. (séc.) 50x 3mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.0300, null, null, null, null, 'compr. (séc.)', 12.0600, 6.0300, 6.0300, '4192', 'bromazépam oral 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0052597', 'JAAB', '0007492', null, '15297-604', 'O', 'Lexotan compr. (séc.) 50x 6mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.1100, null, null, null, null, 'compr. (séc.)', 20.2200, 10.1100, 10.1100, '4200', 'bromazépam oral 6 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132064', 'JECD', '0019000', 'G', '42499-1743', 'U', 'Libroxar 2/0,5 compr. subling. 28x', null, '00072', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6000, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 18.8900, 5.2900, 3.1700, '4515', 'buprénorphine + naloxone sublingual 2 mg + 0,5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132056', 'JECD', '0019000', 'G', '42499-1743', 'U', 'Libroxar 2/0,5 compr. subling. 7x', null, '00072', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9600, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 19.0000, 1.3300, 0.8000, '4515', 'buprénorphine + naloxone sublingual 2 mg + 0,5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4105052', 'MCAB', '8902215', null, '43216-2097', 'O', 'Libtayo sol. perf. à diluer i.v. [flac.] 1x 350mg/7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44222', 'cémiplimab perfusion 350 mg / 7 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816584', 'RBC', '0016147', null, '43661-117', 'O', 'Lidocaine Aguettant 20 mg/1 ml sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale] 10x 200mg/10ml', null, '00718', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.9500, null, null, null, null, 'sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale]', 499.5000, 49.9500, 49.9500, '19372', 'lidocaïne injection 20 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316331', 'RBE', '0021014', null, '31286-2337', 'U', 'Lignospan 20/12,5 sol. inj. oromuq./s.muq. [cart.] 50x1,8ml', null, '00649', null, 50, 'x', 1.8000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. oromuq./s.muq. [cart.]', 0.0000, 0.0000, 0.0000, '34520', 'lidocaïne + épinéphrine injection sous-muqueux 20 mg + 12,5 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118273', 'KADB', '0010132', 'B', '15305-1446', 'O', 'Lincocin gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.1500, null, null, null, null, 'gél.', 38.7500, 6.2000, 6.2000, '19539', 'lincomycine oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0054262', 'KADB', '0010132', 'B', '15305-1446', 'O', 'Lincocin sol. perf. à diluer i.v. [ser. préremplie] 6x 600mg/2ml', null, '00561', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5100, null, null, null, null, 'sol. perf. à diluer i.v. [ser. préremplie]', 82.0000, 4.9200, 2.9500, '19547', 'lincomycine perfusion 600 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2314771', 'FBAAC', '0005355', null, '11676-760', 'U', 'Lindynette 20 0,02/0,075 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1900, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257178', 'FBAAC', '0005355', null, '11676-760', 'U', 'Lindynette 20 0,02/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'compr. enr.', 4.1600, 2.6200, 2.6200, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2314763', 'FBAAC', '0005355', null, '11684-760', 'U', 'Lindynette 30 0,03/0,075 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1900, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257152', 'FBAAC', '0005355', null, '11684-760', 'U', 'Lindynette 30 0,03/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'compr. enr.', 4.1600, 2.6200, 2.6200, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257186', 'FBAAC', '0005355', null, '11684-760', 'U', 'Lindynette 30 0,03/0,075 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'compr. enr.', 1.8700, 2.3500, 2.3500, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716149', 'KAKAA', '0010058', 'G', '42127-67', 'O', 'Linezolid Accord sol. perf. i.v. [sac] 10x 600mg/300ml', null, '00041', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '19562', 'linézolide perfusion 600 mg / 300 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426615', 'KAKAA', '0010058', 'G', '44255-711', 'O', 'Linezolid Fresenius Kabi sol. perf. i.v. [flac.] 10x 600mg/300ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19562', 'linézolide perfusion 600 mg / 300 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3345139', 'KAKAA', '0010058', 'G', '32300-1289', 'O', 'Linezolid Mylan compr. pellic. 20x 600mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19570', 'linézolide oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195336', 'KAKAA', '0010058', 'G', '30593-1636', 'O', 'Linezolid Sandoz compr. pellic. 20x 600mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19570', 'linézolide oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204270', 'RBC', '0016147', null, '15313-265', 'O', 'Linisol 1 % sol. inj. i.v./s.c./i.derm./p.dural [amp.] 20x 100mg/10ml', null, '00530', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c./i.derm./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '19331', 'lidocaïne injection 10 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1205749', 'RBC', '0016147', null, '15313-265', 'O', 'Linisol 2 % sol. inj. i.v./s.c./p.dural [amp.] 20x 200mg/10ml', null, '00249', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '19372', 'lidocaïne injection 20 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0063354', 'JHA', '0009092', 'B', '15321-1347', 'O', 'Lioresal compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2800, null, null, null, null, 'compr. (séc.)', 2.2000, 1.1000, 0.6600, '2907', 'baclofène oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0063362', 'JHA', '0009092', 'B', '15321-1347', 'O', 'Lioresal compr. (séc.) 50x 25mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, null, null, null, 'compr. (séc.)', 5.0600, 2.5300, 1.5200, '2915', 'baclofène oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1434711', 'OADD', '0014142', null, '15354-2006', 'U', 'Lipactin 175/5 gel 3g', null, '00006', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9000, null, null, null, null, 'gel', 263.3300, 7.9000, 7.9000, '15495', 'héparine sodium + zinc sulfate gel cutané 175 UI + 5 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1440585', 'ALBC', '0001636', 'G', '15362-1289', 'O', 'Lipanthyl gél. 90x 67mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 10.9700, null, null, null, null, 'gél.', 2.2300, 2.0100, 1.2100, '12393', 'fénofibrate oral 67 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388700', 'ALBC', '0001636', 'G', '15370-1289', 'O', 'Lipanthylnano compr. pellic. 30x 145mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5900, null, null, null, null, 'compr. pellic.', 7.4000, 2.2200, 1.3300, '12401', 'fénofibrate oral 145 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388692', 'ALBC', '0001636', 'G', '15370-1289', 'O', 'Lipanthylnano compr. pellic. 90x 145mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 20.4900, null, null, null, null, 'compr. pellic.', 5.8400, 5.2600, 3.1500, '12401', 'fénofibrate oral 145 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391497', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 76.3600, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '39420', 'atorvastatine + périndopril + amlodipine oral 20 mg + éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391398', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0600, null, null, null, null, 'compr. pellic.', 24.0300, 7.2100, 4.2900, '37002', 'atorvastatine + périndopril + amlodipine oral 20 mg + éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391406', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.9800, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.5800, '37002', 'atorvastatine + périndopril + amlodipine oral 20 mg + éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391414', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/5/5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3700, null, null, null, null, 'compr. pellic.', 18.5300, 5.5600, 3.3300, '36996', 'atorvastatine + périndopril + amlodipine oral 20 mg + éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391430', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/5/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.7800, null, null, null, null, 'compr. pellic.', 13.7000, 12.3300, 7.3200, '36996', 'atorvastatine + périndopril + amlodipine oral 20 mg + éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391463', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 40/10/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.4100, null, null, null, null, 'compr. pellic.', 26.6700, 8.0000, 4.7600, '37010', 'atorvastatine + périndopril + amlodipine oral 40 mg + éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391471', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 40/10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.0500, null, null, null, null, 'compr. pellic.', 16.6700, 15.0000, 9.9000, '37010', 'atorvastatine + périndopril + amlodipine oral 40 mg + éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259983', 'AGAE', '0000943', 'G', '15420-1529', 'O', 'Lisinopril EG (PIP) compr. (séc. en 4) 56x 20mg', null, '00160', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4800, null, 'importation parallèle', null, null, 'compr. (séc. en 4)', 6.3200, 3.5400, 2.1300, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361518', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.1500, null, null, null, null, 'compr. pellic.', 4.9600, 1.3900, 0.8400, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361534', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7800, null, null, null, null, 'compr. pellic.', 6.9600, 1.9500, 1.1700, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361526', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor compr. pellic. 84x 10mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.8900, null, null, null, null, 'compr. pellic.', 3.5800, 3.0100, 1.8000, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361542', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor compr. pellic. 84x 20mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1500, null, null, null, null, 'compr. pellic.', 7.3700, 6.1900, 3.7200, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641018', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor compr. pellic. 84x 40mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1500, null, null, null, null, 'compr. pellic.', 7.3700, 6.1900, 3.7200, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720127', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor compr. pellic. 98x 80mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.4200, null, null, null, null, 'compr. pellic.', 6.4300, 6.3000, 3.7800, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2767473', 'ALAA', '0001552', null, '15396-1289', 'O', 'Lipitor compr. à croquer 30x 10mg', null, '00243', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.3600, null, null, null, null, 'compr. à croquer', 121.2000, 36.3600, 36.3600, '2451', 'atorvastatine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1696400', 'PGA', '0026013', null, '15404-273', 'O', 'Liposic gel opht. 10g 2mg/1g', null, '00078', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.2900, null, 'contient: cétrimide', null, null, 'gel opht.', 72.9000, 7.2900, 7.2900, '5249', 'carbomère gel ophtalmique 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645217', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz compr. (séc.) 56x 20mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9900, null, null, null, null, 'compr. (séc.)', 6.0400, 3.3800, 2.0300, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705540', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7800, null, null, null, null, 'compr. (séc.)', 1.6300, 0.9100, 0.5500, '19638', 'lisinopril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082766', 'AGAE', '0000943', 'G', '15453-1818', 'O', 'Lisinopril Teva compr. (séc.) 100x 20mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8500, null, null, null, null, 'compr. (séc.)', 5.3800, 5.3800, 3.2300, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721356', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.1400, null, null, null, null, 'compr. (séc.)', 0.9600, 0.2700, 0.1600, '19638', 'lisinopril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341402', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0200, null, null, null, null, 'compr. (séc.)', 1.8000, 1.0100, 0.6000, '19638', 'lisinopril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721364', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG compr. (séc. en 4) 28x 20mg', null, '00160', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7300, null, null, null, null, 'compr. (séc. en 4)', 6.8900, 1.9300, 1.1600, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721372', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG compr. (séc. en 4) 56x 20mg', null, '00160', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4800, null, null, null, null, 'compr. (séc. en 4)', 6.3200, 3.5400, 2.1300, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093383', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG compr. (séc. en 4) 98x 20mg', null, '00160', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.6900, null, null, null, null, 'compr. (séc. en 4)', 5.7800, 5.6600, 3.4000, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791052', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz compr. (séc.) 30x 20mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5500, null, null, null, null, 'compr. (séc.)', 6.2300, 1.8700, 1.1200, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251272', 'QCBCCA', '0015933', null, '15503-943', 'O', 'Livostin susp. spray nas. 10ml 0,5mg/1ml', null, '00130', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.4400, null, null, '2 x p.j. 2 doses dans chaque narine', null, 'susp. spray nas.', 124.4000, 12.4400, 12.4400, '18929', 'lévocabastine nasal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876555', 'MABBA', '0012765', null, '15479-1065', 'O', 'Litak sol. inj. s.c. [flac.] 1x 10mg/5ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '6882', 'cladribine injection 10 mg / 5 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365186', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana compr. pellic. 10x 15mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.8700, null, null, null, null, 'compr. pellic.', 85.7000, 8.5700, 5.1000, '36236', 'édoxaban oral 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365228', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.1300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '36244', 'édoxaban oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365285', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana compr. pellic. 98x 30mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 251.5700, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '36244', 'édoxaban oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818724', 'CDAA', '0002840', 'B', '15487-2097', 'O', 'Litican sol. inj. i.m./i.v. [amp.] 6x 50mg/2ml', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0000, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 16.6700, 1.0000, 0.6000, '1149', 'alizapride injection 50 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2997575', 'FCCA', '0005728', null, '15495-3491', 'O', 'Livial compr. 6x28x 2,5mg', null, '00008', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 76.8000, null, null, null, null, 'compr.', 45.7100, 76.8000, 76.8000, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251264', 'PBCA', '0028415', null, '15503-943', 'O', 'Livostin collyre susp. 4ml 0,5mg/1ml', null, '00174', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.1400, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 353.5000, 14.1400, 14.1400, '18911', 'lévocabastine collyre ophtalmique 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365418', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana compr. pellic. 98x 60mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 251.5700, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '36251', 'édoxaban oral 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1074301', 'OACA', '0014068', null, '15545-745', 'O', 'Loceryl vernis à ongles médic. 5ml 50mg/1ml', null, '00027', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 43.1100, null, null, null, null, 'vernis à ongles médic.', 862.2000, 43.1100, 43.1100, '1768', 'amorolfine vernis à ongles médicamenteux cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0894899', 'OBBA', '0014274', 'G', '15552-604', 'O', 'Locoid 0,1 % crème Lipocrème 30g 1mg/1g', null, '00764', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.1200, null, null, null, null, 'crème Lipocrème', 2.1700, 0.6500, 0.3900, '15909', 'hydrocortisone butyrate crème cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1201078', 'OBBA', '0014274', 'G', '15552-604', 'O', 'Locoid 0,1 % émuls. cut. Crelo 100g 1mg/1g', null, '00765', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 10.2000, null, null, null, null, 'émuls. cut. Crelo', 1.7500, 1.7500, 1.0500, '15917', 'hydrocortisone butyrate émulsion cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0475152', 'AFBA', '0000844', 'B', '15560-1289', 'O', 'Lodixal compr. lib. prol. (séc.) 30x 240mg', null, '00508', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1300, null, null, null, null, 'compr. lib. prol. (séc.)', 8.0300, 2.4100, 1.4500, '32086', 'vérapamil oral (libér. modifiée) 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639730', 'AADA', '0000125', 'G', '15586-1180', 'U', 'Lodoz 10/6,25 compr. pellic. 84x', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7600, null, null, null, null, 'compr. pellic.', 3.1200, 2.6200, 1.5700, '3855', 'bisoprolol + hydrochlorothiazide oral 10 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639748', 'AADA', '0000125', 'G', '15586-1180', 'U', 'Lodoz 2,5/6,25 compr. pellic. 84x', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7600, null, null, null, null, 'compr. pellic.', 3.1200, 2.6200, 1.5700, '3871', 'bisoprolol + hydrochlorothiazide oral 2,5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639755', 'AADA', '0000125', 'G', '15586-1180', 'U', 'Lodoz 5/6,25 compr. pellic. 84x', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7600, null, null, null, null, 'compr. pellic.', 3.1200, 2.6200, 1.5700, '3905', 'bisoprolol + hydrochlorothiazide oral 5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281294', 'AADB', '0000133', 'G', '15594-2626', 'U', 'Logimat 10/95 compr. lib. prol. 28x', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3600, null, null, null, null, 'compr. lib. prol.', 11.3200, 3.1700, 1.9000, '21345', 'métoprolol + félodipine oral (libér. modifiée) 95 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235669', 'TACAA', '8901308', 'B', '42788-257', 'O', 'Lokelma susp. (pdr, sachet) 30x 10g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 502.5000, null, null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '43828', 'cyclosilicate de zirconium oral 10 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235586', 'TACAA', '8901308', 'B', '42788-257', 'O', 'Lokelma susp. (pdr, sachet) 30x 5g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 368.1800, null, null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '43810', 'cyclosilicate de zirconium oral 5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235677', 'TACAA', '8901308', 'B', '42788-257', 'O', 'Lokelma susp. (pdr, sachet) 3x 10g', null, '00034', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 58.6200, null, null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '43828', 'cyclosilicate de zirconium oral 10 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891991', 'BCCC', '0020438', null, '15651-3269', 'O', 'Lonquex (Abacus) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3077369', 'BCCC', '0020438', null, '15651-1818', 'O', 'Lonquex sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201893', 'BCCC', '0020438', null, '15651-3418', 'O', 'Lonquex (Orifarm) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434818', 'MABDA', '0012914', null, '37341-1701', 'U', 'Lonsurf 15/6,14 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37598', 'trifluridine + tipiracil oral 15 mg + 6,14 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1649441', 'HBDA', '0019943', null, '15636-372', 'U', 'Lonarid N 400/50 compr. (séc.) 30x', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5700, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 18.5700, 5.5700, 5.5700, '24844', 'paracétamol + caféine oral 400 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434883', 'MABDA', '0012914', null, '37341-1701', 'U', 'Lonsurf 20/8,19 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37606', 'trifluridine + tipiracil oral 20 mg + 8,19 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116473', 'AGBD', '0001032', 'G', '15669-3491', 'O', 'Loortan compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, null, null, null, 'compr. pellic.', 5.9300, 5.8100, 3.4800, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415959', 'AGBD', '0001032', 'G', '15669-3491', 'O', 'Loortan compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, null, null, null, 'compr. pellic. (séc.)', 5.9300, 5.8100, 3.4800, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828507', 'AADF', '0000166', 'B', '15677-3491', 'U', 'Loortan Plus 100/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6800, null, null, null, null, 'compr. pellic.', 7.7400, 7.5900, 4.5200, '19851', 'losartan + hydrochlorothiazide oral 100 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2203305', 'AADF', '0000166', 'G', '15677-3491', 'U', 'Loortan Plus 100/25 compr. pellic. Forte 98x', null, '00162', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1900, null, null, null, null, 'compr. pellic. Forte', 6.3400, 6.2100, 3.7300, '19869', 'losartan + hydrochlorothiazide oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1477611', 'AADF', '0000166', 'G', '15677-3491', 'U', 'Loortan Plus 50/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1900, null, null, null, null, 'compr. pellic.', 6.3400, 6.2100, 3.7300, '19893', 'losartan + hydrochlorothiazide oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0135061', 'AEG', '0000661', 'G', '15701-1651', 'O', 'Lopresor compr. lib. prol. (séc.) Slow 56x 200mg', null, '00542', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0300, null, null, null, null, 'compr. lib. prol. (séc.) Slow', 5.4500, 3.0500, 1.8300, '21386', 'métoprolol oral (libér. modifiée) éq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057364', 'JAAN', '0007625', null, '15719-1289', 'O', 'Loramet compr. (séc.) 30x 1mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0000, null, null, null, null, 'compr. (séc.)', 23.3300, 7.0000, 7.0000, '19836', 'lormétazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111432', 'LDAAG', '0012484', 'B', '15735-612', 'O', 'Loratadine EG compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 17.9500, null, null, null, null, 'compr. (séc.)', 10.5300, 10.5300, 10.5300, '19786', 'loratadine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120193', 'LDAAG', '0012484', null, '15735-612', 'O', 'Loratadine EG compr. (séc.) 10x 10mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8300, null, null, null, null, 'compr. (séc.)', 68.3000, 6.8300, 6.8300, '19786', 'loratadine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275873', 'LDAAG', '0012484', 'B', '15735-612', 'O', 'Loratadine EG compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.0300, null, null, null, null, 'compr. (séc.)', 13.5300, 4.0600, 4.0600, '19786', 'loratadine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2578607', 'LDAAG', '0012484', 'G', '15750-1636', 'O', 'Loratadine Sandoz compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 16.7500, null, null, null, null, 'compr. (séc.)', 9.5500, 9.5500, 9.5500, '19786', 'loratadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254918', 'MBBAA', '8900565', null, '42820-3269', 'O', 'Lorviqua (Abacus) compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43877', 'lorlatinib oral 100 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958006', 'MBBAA', '8900565', null, '42820-1446', 'O', 'Lorviqua compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43877', 'lorlatinib oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4105136', 'MBBAA', '8900565', null, '42820-1446', 'O', 'Lorviqua compr. pellic. 90x 25mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '43927', 'lorlatinib oral 25 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2086403', 'LDAAG', '0012484', 'G', '15768-1818', 'O', 'Loratadine Teva compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.0100, null, null, null, null, 'compr. (séc.)', 6.4400, 3.2200, 3.2200, '19786', 'loratadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993368', 'JAAM', '0007617', null, '15776-612', 'O', 'Lorazepam EG compr. (séc.) 60x 2,5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.5600, null, null, null, null, 'compr. (séc.)', 14.2700, 8.5600, 8.5600, '19810', 'lorazépam oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0390344', 'JAAN', '0007625', null, '15800-612', 'O', 'Lormetazepam EG compr. (séc.) 30x 1mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.6100, null, null, null, null, 'compr. (séc.)', 18.7000, 5.6100, 5.6100, '19836', 'lormétazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0671289', 'JAAN', '0007625', null, '15800-612', 'O', 'Lormetazepam EG compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.8100, null, null, null, null, 'compr. (séc.)', 29.3700, 8.8100, 8.8100, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031291', 'JAAN', '0007625', null, '15842-1636', 'O', 'Lormetazepam Sandoz compr. (séc.) 30x 1mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.3900, null, null, null, null, 'compr. (séc.)', 17.9700, 5.3900, 5.3900, '19836', 'lormétazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031705', 'JAAN', '0007625', null, '15842-1636', 'O', 'Lormetazepam Sandoz compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.7500, null, null, null, null, 'compr. (séc.)', 29.1700, 8.7500, 8.7500, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573186', 'AGBD', '0001032', 'G', '15875-612', 'O', 'Losartan EG compr. pellic. (séc. en 4) 28x 50mg', null, '00048', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'compr. pellic. (séc. en 4)', 9.8900, 2.7700, 1.6600, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573202', 'AGBD', '0001032', 'G', '15875-612', 'O', 'Losartan EG compr. pellic. (séc. en 4) 98x 50mg', null, '00048', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9100, null, null, null, null, 'compr. pellic. (séc. en 4)', 5.8600, 5.7400, 3.4400, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026556', 'AGBD', '0001032', 'G', '31112-2303', 'O', 'Losartan Krka compr. pellic. 98x 100mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9000, null, null, null, null, 'compr. pellic.', 5.5000, 5.3900, 3.2400, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026473', 'AGBD', '0001032', 'G', '31112-2303', 'O', 'Losartan Krka compr. pellic. (séc.) 28x 50mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'compr. pellic. (séc.)', 9.8900, 2.7700, 1.6600, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026507', 'AGBD', '0001032', 'G', '31112-2303', 'O', 'Losartan Krka compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9000, null, null, null, null, 'compr. pellic. (séc.)', 5.5000, 5.3900, 3.2400, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216834', 'AGBD', '0001032', 'G', '15883-1289', 'O', 'Losartan Mylan compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4400, null, null, null, null, 'compr. pellic.', 5.9200, 5.9200, 3.5500, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216826', 'AGBD', '0001032', 'G', '15883-1289', 'O', 'Losartan Mylan compr. pellic. 100x 50mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4400, null, null, null, null, 'compr. pellic.', 5.9200, 5.9200, 3.5500, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926780', 'AADF', '0000166', 'G', '15891-612', 'U', 'Losartan Plus EG 100/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4600, null, null, null, null, 'compr. pellic.', 6.7200, 6.5900, 3.9300, '19851', 'losartan + hydrochlorothiazide oral 100 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659191', 'AADF', '0000166', 'G', '15891-612', 'U', 'Losartan Plus EG 100/25 compr. pellic. (séc.) Forte 98x', null, '00290', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9100, null, null, null, null, 'compr. pellic. (séc.) Forte', 5.8600, 5.7400, 3.4400, '19869', 'losartan + hydrochlorothiazide oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589034', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz compr. pellic. (séc.) 28x 50mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8700, null, null, null, null, 'compr. pellic. (séc.)', 9.5000, 2.6600, 1.6000, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589042', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz compr. pellic. (séc.) 56x 50mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7900, null, null, null, null, 'compr. pellic. (séc.)', 7.7500, 4.3400, 2.6000, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589059', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, null, null, null, 'compr. pellic. (séc.)', 5.9300, 5.8100, 3.4800, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589018', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz compr. pellic. (séc. en 4) 98x 100mg', null, '00048', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1100, null, null, null, null, 'compr. pellic. (séc. en 4)', 5.9300, 5.8100, 3.4800, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601656', 'AGBD', '0001032', 'G', '15917-1818', 'O', 'Losartan Teva compr. pellic. (séc.) 98x 100mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9400, null, null, null, null, 'compr. pellic. (séc.)', 5.5200, 5.4100, 3.2400, '19877', 'losartan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601649', 'AGBD', '0001032', 'G', '15917-1818', 'O', 'Losartan Teva compr. pellic. (séc.) 98x 50mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9400, null, null, null, null, 'compr. pellic. (séc.)', 5.5200, 5.4100, 3.2400, '19901', 'losartan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1523661', 'CAABC', '0002576', null, '15925-604', 'O', 'Losec compr. gastro-résist. disp. (séc.) Mups 28x 40mg', null, '00725', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.3800, null, null, null, null, 'compr. gastro-résist. disp. (séc.) Mups', 162.0700, 45.3800, 45.3800, '23887', 'oméprazole oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1523687', 'CAABC', '0002576', null, '15925-604', 'O', 'Losec compr. gastro-résist. disp. Mups 28x 10mg', null, '00540', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.3300, null, null, null, null, 'compr. gastro-résist. disp. Mups', 65.4600, 18.3300, 18.3300, '23853', 'oméprazole oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1523679', 'CAABC', '0002576', null, '15925-604', 'O', 'Losec compr. gastro-résist. disp. Mups 28x 20mg', null, '00540', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.8000, null, null, null, null, 'compr. gastro-résist. disp. Mups', 102.8600, 28.8000, 28.8000, '23861', 'oméprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1618214', 'CAABC', '0002576', 'G', '15925-604', 'O', 'Losec compr. gastro-résist. disp. Mups 56x 10mg', null, '00540', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.5300, null, null, null, null, 'compr. gastro-résist. disp. Mups', 5.1400, 2.8800, 1.7300, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2095438', 'CAABC', '0002576', 'G', '15925-604', 'O', 'Losec compr. gastro-résist. disp. Mups 56x 20mg', null, '00540', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2200, null, null, null, null, 'compr. gastro-résist. disp. Mups', 8.6100, 4.8200, 2.8900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0604645', 'NAAAA', '0013292', null, '15933-810', 'O', 'Losferron compr. efferv. (séc.) 30x 695mg', null, '00211', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6900, null, null, null, null, 'compr. efferv. (séc.)', 32.3000, 9.6900, 9.6900, '16444', 'fer(II) oral 695 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0381673', 'NAAAA', '0013292', null, '15933-810', 'O', 'Losferron compr. efferv. (séc.) 60x 695mg', null, '00211', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.3000, null, null, null, null, 'compr. efferv. (séc.)', 30.5000, 18.3000, 18.3000, '16444', 'fer(II) oral 695 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0861955', 'OBEB', '0014340', 'B', '15941-3491', 'U', 'Lotriderm 0,5/10 crème 30g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 9.1900, null, null, null, null, 'crème', 4.7000, 1.4100, 0.8400, '3483', 'bétaméthasone (dipropionate) + clotrimazole crème cutané 0,5 mg + 10 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678036', 'FBAAB', '0005348', null, '15966-1446', 'U', 'Lowette 0,02/0,1 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.1700, null, null, null, null, 'compr. pellic.', 24.0800, 15.1700, 15.1700, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181773', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 100µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4700, null, null, null, null, 'compr. disp. (séc.)', 1.3400, 1.5000, 0.9000, '19299', 'lévothyroxine oral 100 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181815', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 150µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9900, null, null, null, null, 'compr. disp. (séc.)', 1.8000, 2.0200, 1.2100, '19273', 'lévothyroxine oral 150 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181831', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 175µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9100, null, null, null, null, 'compr. disp. (séc.)', 2.0800, 2.3300, 1.4000, '19281', 'lévothyroxine oral 175 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181856', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 200µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2600, null, null, null, null, 'compr. disp. (séc.)', 2.1900, 2.4500, 1.4700, '19307', 'lévothyroxine oral 200 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181716', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 25µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2100, null, null, null, null, 'compr. disp. (séc.)', 0.6200, 0.6900, 0.4100, '19232', 'lévothyroxine oral 25 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181757', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine compr. disp. (séc.) 112x 75µg', null, '00030', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7900, null, null, null, null, 'compr. disp. (séc.)', 1.1300, 1.2700, 0.7600, '19257', 'lévothyroxine oral 75 µg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120482', 'PJAA', '0016782', null, '15974-1347', 'O', 'Lucentis 10 mg/1 ml sol. inj. i.vitr. [ser. préremplie] 1x 1,65mg/0,165ml', null, '00451', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj. i.vitr. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '33761', 'ranibizumab injection/intravitréen 1,65 mg / 0,165 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716677', 'MBCA', '8900722', null, '32045-257', 'O', 'Lynparza compr. pellic. 112x 100mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39602', 'olaparib oral 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612876', 'KDED', '0028431', null, '38364-59', 'U', 'Maviret 100/40 compr. pellic. 84x', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38505', 'glécaprévir + pibrentasvir oral 100 mg + 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680139', 'TDA', '0018671', null, '38851-2360', 'U', 'Luffa-Heel compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '39008', 'homéopathie groupe Luffa-Heel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2719482', 'PEDA', '0018507', null, '16014-59', 'O', 'Lumigan collyre sol. 3x3ml 0,1mg/1ml', null, '00068', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 37.2700, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 414.1100, 37.2700, 37.2700, '3772', 'bimatoprost collyre ophtalmique 0,1 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3057429', 'PEDA', '0018507', null, '16014-59', 'O', 'Lumigan collyre sol. (unidose) [sans cons.] 30x0,4ml 0,3mg/1ml', null, '00171', null, 30, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 29.8100, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 248.4200, 29.8100, 29.8100, '3764', 'bimatoprost collyre ophtalmique (sans cons.) 0,3 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3182565', 'PEDA', '0018507', 'G', '16014-59', 'O', 'Lumigan collyre sol. (unidose) [sans cons.] 90x0,4ml 0,3mg/1ml', null, '00171', null, 90, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 35.3700, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 25.4700, 9.1700, 5.4500, '3764', 'bimatoprost collyre ophtalmique (sans cons.) 0,3 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1400324', 'TDA', '0018671', null, '38539-2360', 'U', 'Luffeel sol. spray nas. 20ml', null, '00111', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'sol. spray nas.', 54.7500, 10.9500, 10.9500, '38737', 'homéopathie groupe Luffeel nasal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2958189', 'FBBAA', '0019422', null, '16006-3491', 'O', 'Lueva compr. pellic. 6x28x 75µg', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 33.5200, null, null, null, null, 'compr. pellic.', 9.2400, 15.5200, 15.5200, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3788304', 'FBAAC', '0005355', null, '41251-2469', 'C', 'Lumivela Continu 20 compr. pellic. 3x28 (21x+7x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 8.5000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40642', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3788312', 'FBAAC', '0005355', null, '41251-2469', 'C', 'Lumivela Continu 20 compr. pellic. 6x28 (21x+7x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 13.2900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40642', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680147', 'TDA', '0018671', null, '38851-2360', 'U', 'Luffa-Heel compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '39008', 'homéopathie groupe Luffa-Heel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3916798', 'PJBA', '0029108', null, '43299-1347', 'O', 'Luxturna sol. inj. (sol. à diluer+solv.) s.rétin. [3x flac.] 1x 2,510*12 vg/0,5ml', null, '00789', null, 1, 'x', null, null, null, 's', 1.7000, 'ml', null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. (sol. à diluer + solv.) s.rétin. [3x flac.]', 0.0000, 0.0000, 0.0000, '44354', 'voretigène néparvovec injection 2,5 10*12 vg / 0,5 ml [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361838', 'FBAAD', '0005363', null, '44073-3103', 'C', 'Lydisilka compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 134.2200, null, null, null, null, 'compr. pellic.', 26.1600, 95.2200, 95.2200, '44834', 'estétrol + drospirénone oral 14,2 mg + 3 mg (I) + placebo oral (II) [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361812', 'FBAAD', '0005363', null, '44073-3103', 'C', 'Lydisilka compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 38.8200, null, null, null, null, 'compr. pellic.', 35.5000, 29.8200, 29.8200, '44834', 'estétrol + drospirénone oral 14,2 mg + 3 mg (I) + placebo oral (II) [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361820', 'FBAAD', '0005363', null, '44073-3103', 'C', 'Lydisilka compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 67.4400, null, null, null, null, 'compr. pellic.', 29.4300, 49.4400, 49.4400, '44834', 'estétrol + drospirénone oral 14,2 mg + 3 mg (I) + placebo oral (II) [no switch: contraception orale]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787751', 'FBAAC', '0005355', null, '41269-2469', 'C', 'Lumivela Continu 30 compr. pellic. 6x28 (21x+7x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 12.5000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40659', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1559665', 'FFAA', '0005942', 'G', '16022-3160', 'O', 'Lutenyl compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5000, null, null, '5 mg p.j. en 1 prise', null, 'compr. (séc.)', 8.4300, 2.5300, 1.5200, '23234', 'nomégestrol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678498', 'FFAA', '0005942', 'B', '16022-3160', 'O', 'Lutenyl compr. (séc.) 90x 5mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5600, null, null, '5 mg p.j. en 1 prise', null, 'compr. (séc.)', 6.6300, 5.9700, 3.5800, '23234', 'nomégestrol oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3209137', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.4800, null, null, null, null, 'gél.', 2.8700, 2.8700, 1.7200, '35154', 'prégabaline oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2329480', 'JGBCA', '0020289', null, '16048-1289', 'O', 'Lyrica gél. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3300, null, null, null, null, 'gél.', 138.0700, 19.3300, 19.3300, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616480', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 94.4400, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.9000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2620839', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.8100, null, null, null, null, 'gél.', 5.1100, 10.2100, 6.0700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159168', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.9500, null, null, null, null, 'gél.', 8.4500, 4.7300, 2.8400, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159192', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.6000, null, null, null, null, 'gél.', 16.0400, 8.9800, 5.3400, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159135', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.6600, null, null, null, null, 'gél.', 5.8400, 3.2700, 1.9600, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398781', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PIP) gél. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.3600, null, 'distribution parallèle', null, null, 'gél.', 7.5000, 15.0000, 9.5000, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398799', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PIP) gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 92.7600, null, 'distribution parallèle', null, null, 'gél.', 7.5000, 15.0000, 9.9000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340528', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PIP) gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.1800, null, 'distribution parallèle', null, null, 'gél.', 7.9600, 4.4600, 2.6800, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825057', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PIP) gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.6000, null, 'distribution parallèle', null, null, 'gél.', 16.0400, 8.9800, 5.3400, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340510', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PIP) gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.7400, null, 'distribution parallèle', null, null, 'gél.', 5.2900, 2.9600, 1.7700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476430', 'MDA', '0013243', null, '16063-869', 'O', 'Lysodren compr. (séc.) 100x 500mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '21816', 'mitotane oral 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1271824', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia gtts sol. 20ml 15mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.8300, null, '1 ml = 15 gouttes = 15 mg', null, null, 'gtts sol.', 59.1500, 11.8300, 11.8300, '26328', 'prazépam oral 15 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118646', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.3100, null, null, null, null, 'compr. (séc.)', 20.6200, 10.3100, 10.3100, '26310', 'prazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113597', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia compr. (séc.) 50x 20mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.2400, null, null, null, null, 'compr. (séc.)', 32.4800, 16.2400, 16.2400, '26336', 'prazépam oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1532308', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil compr. efferv. 14x 600mg', null, '00293', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9800, null, null, null, null, 'compr. efferv.', 57.0000, 7.9800, 7.9800, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1014422', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil compr. efferv. 30x 600mg', null, '00293', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 10.9000, null, null, null, null, 'compr. efferv.', 0.0000, 0.0000, 0.0000, '299', 'acétylcystéine oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691237', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil compr. efferv. 60x 600mg', null, '00293', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 14.7100, null, null, null, null, 'compr. efferv.', 0.0000, 0.0000, 0.0000, '299', 'acétylcystéine oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2107597', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil 4 % sirop sol. 200ml 200mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.8000, null, null, null, null, 'sirop sol.', 4.4000, 8.8000, 8.8000, '35485', 'acétylcystéine oral 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1539048', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil sol. (gran., sachet) 30x 200mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.5000, null, null, null, null, 'sol. (gran., sachet)', 25.0000, 7.5000, 7.5000, '265', 'acétylcystéine oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1501493', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil sol. (gran., sachet) 30x 600mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 10.9000, null, null, null, null, 'sol. (gran., sachet)', 0.0000, 0.0000, 0.0000, '299', 'acétylcystéine oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1599109', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil sol. (gran., sachet) 60x 600mg', null, '00196', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 14.7100, null, null, null, null, 'sol. (gran., sachet)', 0.0000, 0.0000, 0.0000, '299', 'acétylcystéine oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903060', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil compr. 10x 600mg', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.3600, null, null, null, null, 'compr.', 63.6000, 6.3600, 6.3600, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214400', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil compr. 30x 600mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9000, null, null, null, null, 'compr.', 43.0000, 12.9000, 12.9000, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799915', 'DBAG', '0003970', null, '16089-2022', 'O', 'Lysotossil sirop sol. 200ml 17,7mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.7600, null, null, null, null, 'sirop sol.', 3.8800, 7.7600, 7.7600, '7302', 'clopérastine oral 17,7 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799923', 'DBAG', '0003970', null, '16089-2022', 'O', 'Lysotossil compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.3300, null, null, null, null, 'compr.', 21.1000, 6.3300, 6.3300, '7294', 'clopérastine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569043', 'CECBC', '0003111', null, '16170-1636', 'U', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 8x', null, '00229', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1000, null, null, null, null, 'sol. (pdr, sachet)', 63.7500, 5.1000, 5.1000, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206108', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev sol. inj. i.v./s.c. [flac.] 1x10ml 100U/1ml', null, '00220', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 25.7200, null, null, null, null, 'sol. inj. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injection 100 U / 1 ml (adulte) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206090', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev sol. inj. s.c. Junior KwikPen [stylo prérempli] 5x3ml 100UI/1ml', null, '00434', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 42.7400, null, null, null, null, 'sol. inj. s.c. Junior KwikPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '39024', 'insuline lispro injection 100 UI / 1 ml (junior) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4202701', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev sol. inj. s.c. KwikPen [stylo prérempli] 5x3ml 100U/1ml', null, '00433', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 42.7400, null, null, null, null, 'sol. inj. s.c. KwikPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injection 100 U / 1 ml (adulte) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4202693', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev sol. inj. s.c. KwikPen [stylo prérempli] 5x3ml 200U/1ml', null, '00433', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 78.2900, null, null, null, null, 'sol. inj. s.c. KwikPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '34496', 'insuline lispro injection 200 U / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206124', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev sol. inj. s.c. [cart.] 5x3ml 100U/1ml', null, '00219', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 39.5900, null, null, null, null, 'sol. inj. s.c. [cart.]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injection 100 U / 1 ml (adulte) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1218692', 'DBBAA', '0004002', null, '16097-1172', 'O', 'Lysox sol. (gran., sachet) 30x 400mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.6800, null, null, null, null, 'sol. (gran., sachet)', 22.2700, 6.6800, 6.6800, '281', 'acétylcystéine oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1524305', 'DBBAA', '0004002', null, '16097-1172', 'O', 'Lysox sol. (gran., sachet) 30x 600mg', null, '00196', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.2600, null, null, null, null, 'sol. (gran., sachet)', 30.8700, 9.2600, 9.2600, '299', 'acétylcystéine oral 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017431', 'EAFD', '0019786', 'B', '16105-2097', 'O', 'Lyxumia sol. inj. s.c. [stylo prérempli] 2x14dos. 20µg/1dos.', null, '00089', null, 2, 'x', 14.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 74.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '19695', 'lixisénatide injection 20 µg / 1 dos. [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415371', 'MBAA', '0013201', 'G', '16147-1628', 'O', 'Mabthera sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab perfusion 500 mg / 50 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415363', 'MBAA', '0013201', 'G', '16147-1628', 'O', 'Mabthera sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', null, '00009', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0058982', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 200/400 compr. à croquer 40x', null, '00243', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7500, null, null, null, null, 'compr. à croquer', 14.3800, 5.7500, 5.7500, '950', 'aluminium oxyde + magnésium hydroxyde oral 200 mg + 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2924603', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 200/400 compr. à croquer (sans sucre) Sans Sucre Citron 40x', null, '00387', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5600, null, null, null, null, 'compr. à croquer (sans sucre) Sans Sucre Citron', 16.4000, 6.5600, 6.5600, '950', 'aluminium oxyde + magnésium hydroxyde oral 200 mg + 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264496', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 230/400 sirop susp. 250ml', null, '00017', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.7800, null, null, null, null, 'sirop susp.', 3.9100, 9.7800, 9.7800, '935', 'aluminium oxyde + magnésium hydroxyde oral 230 mg + 400 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2924595', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 230/400 sirop susp. (sachet) Citron 20x4,3ml', null, '00724', null, 20, 'x', 4.3000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.0800, null, null, null, null, 'sirop susp. (sachet) Citron', 11.7200, 10.0800, 10.0800, '968', 'aluminium oxyde + magnésium hydroxyde oral 230 mg + 400 mg / 4,3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805810', 'CAABD', '0002584', null, '16139-3624', 'O', 'Maalox Control compr. gastro-résist. 14x 20mg', null, '00063', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9000, null, null, null, null, 'compr. gastro-résist.', 77.8600, 10.9000, 10.9000, '24646', 'pantoprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025368', 'MBAA', '0013201', 'G', '16147-1628', 'O', 'Mabthera sol. inj. s.c. [flac.] 1x 1400mg/11,7ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '35311', 'rituximab injection 1 400 mg / 11,7 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466471', 'MBAA', '0013201', 'G', '16147-1628', 'O', 'Mabthera sol. inj. s.c. [flac.] 1x 1600mg/13,4ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '38885', 'rituximab injection 1 600 mg / 13,4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378576', 'KDED', '0028431', null, '38364-59', 'U', 'Maviret 50/20 gran. enr. (sachet) 28x', null, '00768', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2130.2000, null, null, null, null, 'gran. enr. (sachet)', 7607.8600, 2130.2000, 2130.2000, '45880', 'glécaprévir + pibrentasvir oral 50 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4126140', 'CECBC', '0003111', null, '42747-2485', 'U', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 20x', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.2100, null, null, null, null, 'sol. (pdr, sachet)', 61.0500, 12.2100, 12.2100, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4126157', 'CECBC', '0003111', null, '42747-2485', 'U', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 50x', null, '00229', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.9900, null, null, null, null, 'sol. (pdr, sachet)', 47.9800, 23.9900, 23.9900, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902666', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 40x', null, '00229', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.3700, null, null, null, null, 'sol. (pdr, sachet)', 60.9300, 24.3700, 24.3700, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902682', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 30x', null, '00255', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.1400, null, null, null, null, 'sol. (pdr, sachet) Junior', 43.8000, 13.1400, 13.1400, '15131', 'Groupe Movicol poudre oral junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902690', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 60x', null, '00255', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.3700, null, null, null, null, 'sol. (pdr, sachet) Junior', 40.6200, 24.3700, 24.3700, '15131', 'Groupe Movicol poudre oral junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2806271', 'CECBC', '0003111', null, '16170-1636', 'U', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 20x', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'sol. (pdr, sachet)', 64.9500, 12.9900, 12.9900, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2806289', 'CECBC', '0003111', null, '16170-1636', 'U', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 50x', null, '00229', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.0000, null, null, null, null, 'sol. (pdr, sachet)', 52.0000, 26.0000, 26.0000, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117539', 'NACA', '0017152', null, '30908-1784', 'O', 'Magneclo Sterop 10 mEq/10 ml sol. inj./perf. i.m./i.v. [amp.] 10x 1g/10ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.3700, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 303.7000, 30.3700, 30.3700, '33704', 'magnésium chlorure injection/perfusion 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117554', 'NACA', '0017152', null, '30908-1784', 'O', 'Magneclo Sterop 30 mEq/10 ml sol. inj./perf. i.m./i.v. [amp.] 10x 3g/10ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.8300, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 508.3000, 50.8300, 50.8300, '33712', 'magnésium chlorure injection/perfusion 3 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117679', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 1g/2ml', null, '00666', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3600, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. perf. à diluer i.m./i.v. [amp.]', 193.6000, 19.3600, 19.3600, '34728', 'magnésium sulfate perfusion 1 g / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117687', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 2,5g/5ml', null, '00666', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.8700, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. perf. à diluer i.m./i.v. [amp.]', 288.7000, 28.8700, 28.8700, '34744', 'magnésium sulphate perfusion 2,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117570', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 3g/10ml', null, '00666', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.2900, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. perf. à diluer i.m./i.v. [amp.]', 352.9000, 35.2900, 35.2900, '34751', 'magnésium sulphate perfusion 3 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117588', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop sol. inj. i.m./i.v. [amp.] 10x 1g/10ml', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9400, null, 'i.m.: exceptionnellement, voir RCP', null, null, 'sol. inj. i.m./i.v. [amp.]', 159.4000, 15.9400, 15.9400, '34710', 'magnésium sulphate injection 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414879', 'KCBAAA', '0019380', null, '16238-828', 'U', 'Malarone 250/100 compr. pellic. 12x', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9000, null, null, null, null, 'compr. pellic.', 257.5000, 30.9000, 30.9000, '2519', 'atovaquone + proguanil oral 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1753581', 'KCBAAA', '0019380', null, '16238-828', 'U', 'Malarone 62,5/25 compr. pellic. Junior 12x', null, '00388', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.4800, null, null, null, null, 'compr. pellic. Junior', 154.0000, 18.4800, 18.4800, '2527', 'atovaquone + proguanil oral 62,5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137106', 'TDA', '0018671', null, '34322-1982', 'U', 'Mama Natura Dormi compr. 120x', null, '00008', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'compr.', 9.1300, 10.9500, 10.9500, '37549', 'homéopathie groupe Mama Natura Dormi oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557685', 'HBDA', '0019943', null, '16253-1743', 'U', 'Mann 500/50 sol. (pdr, sachet) 16x', null, '00229', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.4500, null, null, null, null, 'sol. (pdr, sachet)', 21.5600, 3.4500, 3.4500, '24885', 'paracétamol + caféine oral 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137114', 'TDA', '0018671', null, '38687-1982', 'U', 'Mama Natura Gastro compr. 120x', null, '00008', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'compr.', 9.1300, 10.9500, 10.9500, '38851', 'homéopathie groupe Mama Natura Gastro oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055822', 'RBC', '0016147', null, '16261-232', 'O', 'Marcaine 0,5 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 100mg/20ml', null, '00071', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.7200, null, null, null, null, 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 554.4000, 27.7200, 27.7200, '4473', 'bupivacaïne injection 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242594', 'RBC', '0016147', null, '16261-232', 'O', 'Marcaine 0,5 % sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale] 5x 20mg/4ml', null, '00556', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '4473', 'bupivacaïne injection 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055442', 'RBC', '0016147', null, '16279-232', 'U', 'Marcaine avec Adrenaline 0,5% - 1/200 000 sol. inj. [flac.] 5x20ml', null, '00083', null, 5, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 27.7200, null, null, null, null, '0,5% - 1/200 000 sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 27.7200, 27.7200, 27.7200, '4481', 'bupivacaïne + épinéphrine injection 5 mg + 5 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119065', 'BABAAB', '0017418', 'B', '16287-1289', 'O', 'Marcoumar compr. (séc. en 4) 25x 3mg', null, '00160', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4000, null, null, null, null, 'compr. (séc. en 4)', 3.0400, 0.7600, 0.4600, '12443', 'phenprocoumone oral 3 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105400', 'FBAAD', '0005363', null, '16303-1289', 'U', 'MargotMylan 20 0,02/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 86.2400, null, null, null, null, 'compr. pellic.', 17.3000, 47.2400, 47.2400, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105384', 'FBAAD', '0005363', null, '16303-1289', 'U', 'MargotMylan 20 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 27.0700, null, null, null, null, 'compr. pellic.', 28.6800, 18.0700, 18.0700, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105392', 'FBAAD', '0005363', null, '16303-1289', 'U', 'MargotMylan 20 0,02/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 43.9500, null, null, null, null, 'compr. pellic.', 20.6000, 25.9500, 25.9500, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858835', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. orodisp. Instant 60x 15mg', null, '00178', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4500, null, null, null, null, 'compr. orodisp. Instant', 8.1700, 4.9000, 2.9400, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105418', 'FBAAD', '0005363', null, '16311-1289', 'U', 'MargotMylan 30 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 28.2100, null, null, null, null, 'compr. pellic.', 30.4900, 19.2100, 19.2100, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105426', 'FBAAD', '0005363', null, '16311-1289', 'U', 'MargotMylan 30 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 46.8300, null, null, null, null, 'compr. pellic.', 22.8800, 28.8300, 28.8300, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105459', 'FBAAD', '0005363', null, '16329-1289', 'C', 'MarliesMylan compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 93.3900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 14.9400, 54.3900, 54.3900, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105442', 'FBAAD', '0005363', null, '16329-1289', 'C', 'MarliesMylan compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 28.6600, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 23.4000, 19.6600, 19.6600, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0893024', 'FBAAC', '0005355', null, '16337-3491', 'U', 'Marvelon 0,03/0,15 compr. 13x21', null, '00008', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 50.3300, null, null, null, null, 'compr.', 4.1500, 11.3300, 11.3300, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0809046', 'FBAAC', '0005355', null, '16337-3491', 'U', 'Marvelon 0,03/0,15 compr. 3x21', null, '00008', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 12.7300, null, null, null, null, 'compr.', 5.9200, 3.7300, 3.7300, '11635', 'éthinylestradiol + désogestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385573', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 10x 100µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 89.8400, null, 'stupéfiant', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl dispositif transdermique 100 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385482', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 10x 25µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8200, null, 'stupéfiant', null, null, 'dispositif transderm.', 78.6000, 7.8600, 4.6700, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385516', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 10x 50µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.0600, null, 'stupéfiant', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl dispositif transdermique 50 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200481', 'LCBDCA', '8903254', null, '38935-3269', 'O', 'Mavenclad (Abacus) compr. 1x 10mg', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'uniquement en cas de sclérose en plaques; distribution parallèle', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '39115', 'cladribine oral 10 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677804', 'LCBDCA', '8903254', null, '38935-1180', 'O', 'Mavenclad compr. 1x 10mg', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'uniquement en cas de sclérose en plaques', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '39115', 'cladribine oral 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2524163', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 2x 12µg/1h', null, '00193', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4300, null, 'stupéfiant', null, null, 'dispositif transderm.', 74.5000, 1.4900, 0.8900, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2524189', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 2x 25µg/1h', null, '00193', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0200, null, 'stupéfiant', null, null, 'dispositif transderm.', 101.5000, 2.0300, 1.2200, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385565', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 5x 100µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.2200, null, 'stupéfiant', null, null, 'dispositif transderm.', 242.0000, 12.1000, 7.9400, '12484', 'fentanyl dispositif transdermique 100 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385441', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 5x 12µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9200, null, 'stupéfiant', null, null, 'dispositif transderm.', 74.0000, 3.7000, 2.2200, '12518', 'fentanyl dispositif transdermique 12,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385474', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 5x 25µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8400, null, 'stupéfiant', null, null, 'dispositif transderm.', 100.6000, 5.0300, 3.0200, '12567', 'fentanyl dispositif transdermique 25 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385508', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 5x 50µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.2800, null, 'stupéfiant', null, null, 'dispositif transderm.', 168.6000, 8.4300, 5.0200, '12617', 'fentanyl dispositif transdermique 50 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385532', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen dispositif transderm. 5x 75µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4200, null, 'stupéfiant', null, null, 'dispositif transderm.', 221.2000, 11.0600, 6.5700, '12641', 'fentanyl dispositif transdermique 75 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166732', 'LCBDGA', '0018606', 'B', '44206-1347', 'O', 'Mayzent compr. pellic. 12x 0,25mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 277.7900, null, null, null, null, 'compr. pellic.', 100.8300, 12.1000, 8.0000, '45153', 'siponimod oral 0,25 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166716', 'LCBDGA', '0018606', 'B', '44206-1347', 'O', 'Mayzent compr. pellic. 28x 2mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1509.0300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '45161', 'siponimod oral 2 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119172', 'PBAA', '0015149', 'B', '16360-1347', 'O', 'Maxidex collyre susp. 5ml 1mg/1ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.0600, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 12.6000, 0.6300, 0.3800, '8698', 'dexaméthasone collyre ophtalmique 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1063072', 'PBAA', '0015149', null, '16360-1347', 'O', 'Maxidex pommade opht. 3,5g 1mg/1g', null, '00164', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, 'contient: parabènes', null, null, 'pommade opht.', 292.8600, 10.2500, 10.2500, '8680', 'dexaméthasone pommade ophtalmique 1 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119180', 'PBDA', '0015206', 'B', '16386-1347', 'U', 'Maxitrol 1/3500/6000 collyre susp. 5ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.3400, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 22.4000, 1.1200, 0.6700, '8706', 'dexaméthasone + néomycine + polymyxine B collyre ophtalmique 1 mg + 3 500 UI + 6 000 UI / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119198', 'PBDA', '0015206', 'B', '16386-1347', 'U', 'Maxitrol 1/3500/6000 pommade opht. 3,5g', null, '00164', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.5900, null, 'contient: parabènes', null, null, 'pommade opht.', 24.0000, 0.8400, 0.5000, '8714', 'dexaméthasone + néomycine + polymyxine B pommade ophtalmique 1 mg + 3 500 UI + 6 000 UI / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1167667', 'AADA', '0000125', 'B', '16394-1289', 'U', 'Maxsoten 10/25 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5900, null, null, null, null, 'compr. pellic. (séc.)', 4.5700, 2.5600, 1.5400, '3848', 'bisoprolol + hydrochlorothiazide oral 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762839', 'AKA', '0001503', null, '16410-2014', 'O', 'Mediaven compr. pellic. Forte 60x 30mg', null, '00162', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 43.1500, null, null, null, null, 'compr. pellic. Forte', 71.9200, 43.1500, 43.1500, '22517', 'naftazone oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639151', 'QDBA', '0016030', null, '16428-1602', 'U', 'Medica 2/0,5 sol. spray orophar. Lemon 30ml', null, '00145', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'sol. spray orophar. Lemon', 36.5000, 10.9500, 10.9500, '6213', 'chlorhexidine + lidocaïne oropharyngé 2 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114537', 'QDBA', '0016030', null, '16428-1602', 'U', 'Medica 2/0,5 sol. spray orophar. Menthol 30ml', null, '00143', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'sol. spray orophar. Menthol', 36.5000, 10.9500, 10.9500, '6213', 'chlorhexidine + lidocaïne oropharyngé 2 mg + 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3216462', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 compr. à sucer orophar. Miel 36x', null, '00605', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'compr. à sucer orophar. Miel', 30.4200, 10.9500, 10.9500, '6270', 'chlorhexidine + lidocaïne oropharyngé 5 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639136', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 compr. à sucer orophar. Lemon 36x', null, '00148', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'compr. à sucer orophar. Lemon', 30.4200, 10.9500, 10.9500, '6270', 'chlorhexidine + lidocaïne oropharyngé 5 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1739978', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 compr. à sucer orophar. Menthol 36x', null, '00146', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'compr. à sucer orophar. Menthol', 30.4200, 10.9500, 10.9500, '6270', 'chlorhexidine + lidocaïne oropharyngé 5 mg + 1 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048006', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet gél. lib. modif. Retard 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.1700, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Retard', 203.9000, 61.1700, 61.1700, '21055', 'méthylphénidate oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047966', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet gél. lib. modif. Retard 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8100, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Retard', 62.7000, 18.8100, 18.8100, '21089', 'méthylphénidate oral (libér. modifiée) 5 mg [VOS!: stupéfiant+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976413', 'EDFA', '0004986', 'G', '16469-885', 'O', 'Medrol (Impexeco) compr. (séc. en 4) 20x 32mg', null, '00160', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 16.4000, null, 'importation parallèle', null, null, 'compr. (séc. en 4)', 0.0000, 0.0000, 0.0000, '21154', 'méthylprednisolone oral 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055996', 'EDFA', '0004986', 'B', '16469-1446', 'O', 'Medrol compr. (séc. en 4) A 50x 16mg', null, '00262', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, null, null, null, 'compr. (séc. en 4) A', 9.5800, 4.7900, 2.8700, '21121', 'méthylprednisolone oral 16 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056259', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol compr. (séc. en 4) A 14x 16mg', null, '00262', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9900, null, null, null, null, 'compr. (séc. en 4) A', 12.0000, 1.6800, 1.0100, '21121', 'méthylprednisolone oral 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0895540', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol compr. (séc. en 4) 20x 32mg', null, '00160', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 16.4000, null, null, null, null, 'compr. (séc. en 4)', 0.0000, 0.0000, 0.0000, '21154', 'méthylprednisolone oral 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919263', 'MBBHA', '8900664', null, '33837-3269', 'O', 'Mekinist (Abacus) compr. pellic. 30x 2mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37051', 'tramétinib oral 2 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353018', 'MBBHA', '8900664', null, '33837-1347', 'O', 'Mekinist compr. pellic. 30x 0,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37044', 'tramétinib oral 0,5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353034', 'MBBHA', '8900664', null, '33837-1347', 'O', 'Mekinist compr. pellic. 30x 2mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37051', 'tramétinib oral 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953940', 'MBBHA', '8900664', null, '41434-1545', 'O', 'Mektovi compr. pellic. 84x 15mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42366', 'binimétinib oral 15 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4246732', 'JACA', '0007781', null, '41707-1479', 'O', 'Melatonine Pharma Nord compr. pellic. 10x 3mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.3100, null, null, null, null, 'compr. pellic.', 83.1000, 8.3100, 8.3100, '42630', 'mélatonine oral 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056028', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol compr. (séc. en 4) 30x 4mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8500, null, null, null, null, 'compr. (séc. en 4)', 3.1300, 0.9400, 0.5600, '21204', 'méthylprednisolone oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182591', 'FFAA', '0005942', 'B', '16485-273', 'O', 'Megace compr. (séc.) 30x 160mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 42.3600, null, 'uniquement usage antitumoral', null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '20255', 'mégestrol oral 160 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3830577', 'LBEA', '0029017', null, '40501-4135', 'O', 'Megalotect sol. perf. i.v. [flac.] 1x 5000U/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40139', 'immunoglobulines anticytomégalovirus perfusion 5 000 U / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131801', 'JACA', '0007781', null, '41707-1479', 'O', 'Melatonine Pharma Nord compr. pellic. 30x 3mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9600, null, null, null, null, 'compr. pellic.', 66.5300, 19.9600, 19.9600, '42630', 'mélatonine oral 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683282', 'FBAAC', '0005355', null, '16501-299', 'U', 'Meliane 0,02/0,075 compr. enr. 13x21', null, '00044', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 54.4300, null, null, null, null, 'compr. enr.', 5.6500, 15.4300, 15.4300, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289578', 'FBAAC', '0005355', null, '16501-299', 'U', 'Meliane 0,02/0,075 compr. enr. 6x21', null, '00044', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 30.6100, null, null, null, null, 'compr. enr.', 10.0100, 12.6100, 12.6100, '11585', 'éthinylestradiol + gestodène oral 0,02 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430346', 'IAADA', '0006940', 'G', '16519-612', 'O', 'Meloxicam EG compr. (séc.) 30x 15mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8900, null, null, null, null, 'compr. (séc.)', 5.4700, 1.6400, 0.9900, '20339', 'méloxicam oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2450179', 'IAADA', '0006940', 'G', '16527-1289', 'O', 'Meloxicam Mylan compr. (séc.) 30x 15mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0700, null, null, null, null, 'compr. (séc.)', 5.7000, 1.7100, 1.0200, '20339', 'méloxicam oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2277408', 'IAADA', '0006940', 'G', '16543-1818', 'O', 'Meloxicam Teva compr. (séc.) 30x 15mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7800, null, null, null, null, 'compr. (séc.)', 5.3700, 1.6100, 0.9700, '20339', 'méloxicam oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3016748', 'IAADA', '0006940', 'G', '16543-1818', 'O', 'Meloxicam Teva compr. (séc.) 30x 7,5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7800, null, null, null, null, 'compr. (séc.)', 3.0300, 0.9100, 0.5500, '20347', 'méloxicam oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3016755', 'IAADA', '0006940', 'G', '16543-1818', 'O', 'Meloxicam Teva compr. (séc.) 60x 7,5mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8100, null, null, null, null, 'compr. (séc.)', 2.7000, 1.6200, 0.9700, '20347', 'méloxicam oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090206', 'JKBA', '0009399', 'G', '16576-612', 'O', 'Memantine EG compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.6000, null, null, null, null, 'compr. pellic.', 10.6000, 10.3900, 6.1800, '20370', 'mémantine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090198', 'JKBA', '0009399', 'G', '16576-612', 'O', 'Memantine EG compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.7900, null, null, null, null, 'compr. pellic. (séc.)', 10.1800, 5.7000, 3.4200, '20362', 'mémantine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059961', 'JKBA', '0009399', 'G', '16584-1636', 'O', 'Memantine Sandoz compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.0100, null, null, null, null, 'compr. pellic. (séc.)', 11.1800, 10.9600, 6.5200, '20362', 'mémantine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3062411', 'LABEC', '0011700', null, '16634-828', 'O', 'Menveo sol. inj. (pdr+solv.) i.m. [2x flac.] 1dos.', null, '00405', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', null, 52.6000, null, null, null, null, 'sol. inj. (pdr + solv.) i.m. [2x flac.]', 5260.0000, 52.6000, 52.6000, '35162', 'méningocoques type A, C, W, Y (conjugué) injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059979', 'JKBA', '0009399', 'G', '16584-1636', 'O', 'Memantine Sandoz compr. pellic. (séc. en 4) 56x 20mg', null, '00048', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 64.3500, null, null, null, null, 'compr. pellic. (séc. en 4)', 21.6100, 12.1000, 8.0000, '20370', 'mémantine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059987', 'JKBA', '0009399', 'G', '16584-1636', 'O', 'Memantine Sandoz compr. pellic. (séc. en 4) 98x 20mg', null, '00048', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 42.8500, null, null, null, null, 'compr. pellic. (séc. en 4)', 11.1500, 10.9300, 6.4900, '20370', 'mémantine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3014107', 'FEBG', '0026120', null, '16626-661', 'O', 'Menopur sol. inj. 1200+1200 [flac.+ser. préremplie] 1x', null, '00138', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 320.0900, null, null, null, null, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 32009.0000, 320.0900, 320.0900, '20438', 'ménotropine (HMG) (FSH 1 200 UI + LH 1 200 UI) injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3014081', 'FEBG', '0026120', null, '16626-661', 'O', 'Menopur sol. inj. 600+600 [flac.+ser. préremplie] 1x', null, '00138', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 165.1500, null, null, null, null, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 16515.0000, 165.1500, 165.1500, '34827', 'ménotropine (HMG) (FSH 600 UI + LH 600 UI) injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1585769', 'FEBG', '0026120', null, '16626-661', 'O', 'Menopur sol. inj. 75+75 [flac.+amp.] 10x', null, '00773', null, 10, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', null, 194.6600, null, null, null, null, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + amp.]', 1946.6000, 194.6600, 194.6600, '20453', 'ménotropine (HMG) (FSH 75 UI + LH 75 UI) injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752443', 'HCAD', '0006668', null, '16642-1784', 'O', 'Mephenon compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.7500, null, 'stupéfiant', null, null, 'compr. (séc.)', 29.1700, 8.7500, 8.7500, '20768', 'méthadone oral 5 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4276069', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm gél. lib. modif. Forte 28x 45mg', null, '00704', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.6000, null, null, null, null, 'gél. lib. modif. Forte', 112.8600, 31.6000, 31.6000, '44438', 'propivérine oral (libér. modifiée) 45 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1628619', 'BACB', '0017475', null, '16774-372', 'O', 'Metalyse sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 10000U', null, '00011', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '30007', 'ténectéplase injection 10 000 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225779', 'FBAAC', '0005355', null, '16683-3491', 'U', 'Mercilon 0,02/0,15 compr. 13x21', null, '00008', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 53.5600, null, null, null, null, 'compr.', 5.3300, 14.5600, 14.5600, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0633834', 'FBAAC', '0005355', null, '16683-3491', 'U', 'Mercilon 0,02/0,15 compr. 3x21', null, '00008', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 13.8800, null, null, null, null, 'compr.', 7.7500, 4.8800, 4.8800, '11551', 'éthinylestradiol + désogestrel oral 0,02 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3727443', 'KAACA', '0019489', 'G', '16709-1446', 'O', 'Meronem sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 89.2500, null, null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '20537', 'méropénem injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825412', 'KAACA', '0019489', 'G', '16717-711', 'O', 'Meropenem Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '20537', 'méropénem injection/perfusion 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825420', 'KAACA', '0019489', 'G', '16717-711', 'O', 'Meropenem Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 500mg', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '20545', 'méropénem injection/perfusion 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056606', 'JJA', '0009340', 'B', '16766-1289', 'O', 'Mestinon compr. enr. 150x 60mg', null, '00044', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.9000, null, null, null, null, 'compr. enr.', 6.1900, 9.2900, 5.5200, '26880', 'pyridostigmine oral 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056622', 'JJA', '0009340', 'B', '16766-1289', 'O', 'Mestinon compr. 50x 10mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4400, null, null, null, null, 'compr.', 2.3000, 1.1500, 0.6900, '26872', 'pyridostigmine oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406107', 'JAAN', '0007625', null, '16782-2485', 'O', 'Metatop compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.7300, null, null, null, null, 'compr. (séc.)', 29.1000, 8.7300, 8.7300, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1517200', 'EABA', '0004325', 'G', '16790-1172', 'O', 'Metformax compr. pellic. (séc.) 120x 850mg', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.8000, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '20743', 'metformine oral 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1517192', 'EABA', '0004325', 'G', '16790-1172', 'O', 'Metformax compr. pellic. (séc.) 40x 850mg', null, '00040', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 6.8200, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '20743', 'metformine oral 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1539246', 'EABA', '0004325', 'G', '16808-1289', 'O', 'Metformine Mylan compr. pellic. 100x 850mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.0800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '20743', 'metformine oral 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1539238', 'EABA', '0004325', 'G', '16808-1289', 'O', 'Metformine Mylan compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 6.7400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '20735', 'metformine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071561', 'EABA', '0004325', 'G', '16816-1636', 'O', 'Metformine Sandoz compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 6.7700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '20735', 'metformine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3832482', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30x 27mg', null, '00263', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.5700, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. (séc.) Retard', 165.2300, 49.5700, 49.5700, '21022', 'méthylphénidate oral (libér. modifiée) 27 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071579', 'EABA', '0004325', 'G', '16816-1636', 'O', 'Metformine Sandoz compr. pellic. (séc.) 100x 850mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.1000, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '20743', 'metformine oral 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057158', 'FDAA', '0005777', 'B', '16832-2915', 'O', 'Methergin sol. inj. i.m./i.v./s.c. [amp.] 5x 0,2mg/1ml', null, '00173', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.9500, null, null, null, null, 'sol. inj. i.m./i.v./s.c. [amp.]', 11.8000, 0.5900, 0.3500, '20966', 'méthylergométrine injection 0,2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042819', 'MABAA', '0012740', 'G', '16840-67', 'O', 'Methotrexate Accord Healthcare 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.] 1x 50mg/2ml', null, '00635', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '33779', 'méthotrexate injection/perfusion 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3104502', 'JDD', '0008334', null, '16865-1636', 'O', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30x 18mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8000, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. Retard', 149.3300, 44.8000, 44.8000, '20990', 'méthylphénidate oral (libér. modifiée) 18 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3104528', 'JDD', '0008334', null, '16865-1636', 'O', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30x 36mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.0900, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. Retard', 186.9700, 56.0900, 56.0900, '21048', 'méthylphénidate oral (libér. modifiée) 36 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3104536', 'JDD', '0008334', null, '16865-1636', 'O', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30x 54mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.5000, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. Retard', 221.6700, 66.5000, 66.5000, '21063', 'méthylphénidate oral (libér. modifiée) 54 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727196', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 15mg/0,3ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 225.1800, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20784', 'méthotrexate injection 15 mg / 0,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188711', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30x 54mg', null, '00263', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.5000, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. (séc.) Retard', 221.6700, 66.5000, 66.5000, '21063', 'méthylphénidate oral (libér. modifiée) 54 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188695', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Mylan compr. lib. prol. Retard 30x 18mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8000, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol. Retard', 149.3300, 44.8000, 44.8000, '20990', 'méthylphénidate oral (libér. modifiée) 18 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3345741', 'TAAJA', '0019646', null, '32607-1784', 'O', 'Metiblo sol. inj. i.v. [amp.] 100x 50mg/5ml', null, '00038', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '35733', 'méthylthioninium injection 50 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3346004', 'TAAJA', '0019646', null, '32607-1784', 'O', 'Metiblo sol. inj. i.v. [amp.] 10x 10mg/1ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.2900, null, null, null, null, 'sol. inj. i.v. [amp.]', 282.9000, 28.2900, 28.2900, '36608', 'méthylthioninium injection 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727238', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 25mg/0,5ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 287.8900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '39719', 'méthotrexate injection 25 mg / 0,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727162', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 10mg/0,2ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 196.0500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20776', 'méthotrexate injection 10 mg / 0,2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727212', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 20mg/0,4ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 269.4600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20818', 'méthotrexate injection 20 mg / 0,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3922044', 'AEG', '0000661', 'G', '16907-612', 'O', 'Metoprolol EG compr. lib. prol. (séc.) 100x 190mg', null, '00508', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4700, null, null, null, null, 'compr. lib. prol. (séc.)', 4.5700, 4.5700, 2.7400, '21386', 'métoprolol oral (libér. modifiée) éq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3922051', 'AEG', '0000661', 'B', '16907-612', 'O', 'Metoprolol EG compr. lib. prol. (séc.) 100x 95mg', null, '00508', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr. lib. prol. (séc.)', 2.9700, 2.9700, 1.7800, '21378', 'métoprolol oral (libér. modifiée) éq. 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673747', 'AEG', '0000661', 'G', '16915-1289', 'O', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 100x 190mg', null, '00263', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4700, null, null, null, null, 'compr. lib. prol. (séc.) Retard', 4.5700, 4.5700, 2.7400, '21386', 'métoprolol oral (libér. modifiée) éq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673754', 'AEG', '0000661', 'G', '16915-1289', 'O', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 100x 95mg', null, '00263', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4800, null, null, null, null, 'compr. lib. prol. (séc.) Retard', 2.8700, 2.8700, 1.7200, '21378', 'métoprolol oral (libér. modifiée) éq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673721', 'AEG', '0000661', 'G', '16915-1289', 'O', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 60x 190mg', null, '00263', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'compr. lib. prol. (séc.) Retard', 4.0300, 2.4200, 1.4500, '21386', 'métoprolol oral (libér. modifiée) éq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1517184', 'AEG', '0000661', 'G', '16931-1818', 'O', 'Metoprolol Teva compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, null, null, null, 'compr. (séc.)', 2.7200, 2.7200, 1.6300, '21360', 'métoprolol oral éq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3136868', 'AEG', '0000661', 'G', '16931-1818', 'O', 'Metoprolol Teva compr. lib. prol. (séc.) Retard 100x 190mg', null, '00263', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4700, null, null, null, null, 'compr. lib. prol. (séc.) Retard', 4.5700, 4.5700, 2.7400, '21386', 'métoprolol oral (libér. modifiée) éq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3136850', 'AEG', '0000661', 'G', '16931-1818', 'O', 'Metoprolol Teva compr. lib. prol. (séc.) Retard 100x 95mg', null, '00263', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9500, null, null, null, null, 'compr. lib. prol. (séc.) Retard', 2.6900, 2.6900, 1.6100, '21378', 'métoprolol oral (libér. modifiée) éq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755767', 'KCCA', '0010652', 'G', '16949-265', 'O', 'Metronidazole B. Braun sol. perf. i.v. [flac.] 20x 500mg/100ml', null, '00081', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '21428', 'métronidazole perfusion 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732114', 'AADF', '0000166', 'G', '16998-372', 'U', 'MicardisPlus 40/12,5 compr. 28x', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'compr.', 10.8900, 3.0500, 1.8300, '29827', 'telmisartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732130', 'AADF', '0000166', 'G', '16998-372', 'U', 'MicardisPlus 80/12,5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.8500, null, null, null, null, 'compr.', 7.5400, 7.3900, 4.4000, '29868', 'telmisartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572618', 'AADF', '0000166', 'G', '16998-372', 'U', 'MicardisPlus 80/25 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.8500, null, null, null, null, 'compr.', 7.5400, 7.3900, 4.4000, '29876', 'telmisartan + hydrochlorothiazide oral 80 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2920239', 'AADF', '0000166', 'G', '16998-1529', 'U', 'MicardisPlus (PIP) 80/12,5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.4400, null, 'distribution parallèle', null, null, 'compr.', 7.4500, 7.3000, 4.3400, '29868', 'telmisartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478932', 'AGBF', '0001057', 'G', '16980-372', 'O', 'Micardis compr. 28x 40mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr.', 10.6100, 2.9700, 1.7800, '29835', 'telmisartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478940', 'AGBF', '0001057', 'G', '16980-372', 'O', 'Micardis compr. 28x 80mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'compr.', 10.6100, 2.9700, 1.7800, '29884', 'telmisartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522960', 'AGBF', '0001057', 'G', '16980-372', 'O', 'Micardis compr. 98x 80mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7500, null, null, null, null, 'compr.', 8.2400, 8.0800, 4.8000, '29884', 'telmisartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074110', 'OLG', '0021386', 'B', '16956-745', 'O', 'Metvix crème 2g 160mg/1g', null, '00051', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a4', 211.4200, null, null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '20941', 'méthyl aminolévulinate crème cutané 160 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2314235', 'FBAAB', '0005348', null, '17004-299', 'U', 'Microgynon 20 0,02/0,1 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.3100, null, null, null, null, 'compr. enr.', 14.7800, 9.3100, 9.3100, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383388', 'SABA', '0016279', null, '17061-836', 'O', 'Microtrast pâte or. 150g 700mg/1g', null, '00419', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 8.0500, null, null, null, null, 'pâte or.', 5.3700, 8.0500, 8.0500, '2972', 'baryum oral 700 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057489', 'FBAAB', '0005348', null, '17012-299', 'U', 'Microgynon 30 0,03/0,15 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 4.5400, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119768', 'FBAAA', '0005330', 'G', '17020-299', 'U', 'Microgynon 50 0,05/0,125 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ cx', 7.6400, null, null, null, null, 'compr. enr.', 4.3500, 2.7400, 2.7400, '11684', 'éthinylestradiol + lévonorgestrel oral 0,05 mg + 0,125 mg [no switch: contraception orale]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588144', 'CEGA', '0003251', null, '17038-943', 'U', 'Microlax 625/90/9 sol. rect. 12x5ml', null, '00584', null, 12, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.2400, null, null, null, null, 'sol. rect.', 28.7300, 17.2400, 17.2400, '29041', 'sorbitol + citrate + laurylsulfoacétate rectal 625 mg + 90 mg + 9 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411727', 'CEGA', '0003251', null, '17038-943', 'U', 'Microlax 625/90/9 sol. rect. 4x5ml', null, '00584', null, 4, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.7200, null, null, null, null, 'sol. rect.', 33.6000, 6.7200, 6.7200, '29041', 'sorbitol + citrate + laurylsulfoacétate rectal 625 mg + 90 mg + 9 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119636', 'SABA', '0016279', null, '17053-836', 'O', 'Micropaque susp. or./rect. 2l 1g/1ml', null, '00056', null, 1, 'x', 2.0000, 'l', null, null, 0.0000, null, null, null, 'R', null, 27.7900, null, null, null, null, 'susp. or./rect.', 1389.5000, 27.7900, 27.7900, '2956', 'baryum oral/rectal 1 g / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0670240', 'SABA', '0016279', null, '17053-836', 'O', 'Micropaque susp. à diluer Scanner 150ml 50mg/1ml', null, '00057', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 7.1200, null, null, null, null, 'susp. à diluer Scanner', 4.7500, 7.1200, 7.1200, '2964', 'baryum oral 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3235660', 'GAAF', '0006114', null, '31575-802', 'O', 'Mictonet compr. enr. 168x 5mg', null, '00044', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.2900, null, null, null, null, 'compr. enr.', 34.1000, 57.2900, 57.2900, '34983', 'propivérine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3235652', 'GAAF', '0006114', null, '31575-802', 'O', 'Mictonet compr. enr. 56x 5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9000, null, null, null, null, 'compr. enr.', 46.2500, 25.9000, 25.9000, '34983', 'propivérine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2771210', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm gél. lib. modif. Uno 84x 30mg', null, '00516', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.2900, null, null, null, null, 'gél. lib. modif. Uno', 68.2000, 57.2900, 57.2900, '26617', 'propivérine oral (libér. modifiée) 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713121', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm compr. enr. 168x 15mg', null, '00044', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.2900, null, null, null, null, 'compr. enr.', 34.1000, 57.2900, 57.2900, '26609', 'propivérine oral 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659837', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm compr. enr. 56x 15mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9000, null, null, null, null, 'compr. enr.', 46.2500, 25.9000, 25.9000, '26609', 'propivérine oral 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983971', 'RAEB', '0016626', 'G', '17095-67', 'O', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 50mg/10ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21634', 'midazolam injection/perfusion/instillation/rectal 50 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983989', 'RAEB', '0016626', 'G', '17095-67', 'O', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 5mg/5ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21642', 'midazolam injection/perfusion/instillation/rectal 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476158', 'RAEB', '0016626', null, '17103-265', 'O', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 15mg/3ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21626', 'midazolam injection/perfusion/instillation/rectal 15 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279006', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.5900, null, null, null, null, 'compr. pellic. (séc.)', 28.4300, 25.5900, 25.5900, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180925', 'EFAA', '0005140', 'B', '17194-190', 'O', 'Mimpara compr. pellic. 28x 30mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 148.9200, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '6577', 'cinacalcet oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476166', 'RAEB', '0016626', null, '17103-265', 'O', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 20x 50mg/10ml', null, '00268', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21634', 'midazolam injection/perfusion/instillation/rectal 50 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476141', 'RAEB', '0016626', null, '17103-265', 'O', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 20x 5mg/5ml', null, '00268', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21642', 'midazolam injection/perfusion/instillation/rectal 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661106', 'RAEB', '0016626', 'G', '17111-1289', 'O', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 15mg/3ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21626', 'midazolam injection/perfusion/instillation/rectal 15 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661114', 'RAEB', '0016626', 'G', '17111-1289', 'O', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 50mg/10ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21634', 'midazolam injection/perfusion/instillation/rectal 50 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661098', 'RAEB', '0016626', 'G', '17111-1289', 'O', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 5mg/5ml', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21642', 'midazolam injection/perfusion/instillation/rectal 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625938', 'DADAB', '0003715', 'G', '17145-1347', 'O', 'Miflonide poudre inhal. (gél.) Breezhaler 120x 200µg', null, '00490', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1700, null, '+ 2 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 2.0200, 2.4200, 1.4500, '4366', 'budésonide inhalé 200 µg [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180917', 'EFAA', '0005140', 'B', '17194-190', 'O', 'Mimpara compr. pellic. 28x 60mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 269.7600, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '6585', 'cinacalcet oral 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180909', 'EFAA', '0005140', 'B', '17194-190', 'O', 'Mimpara compr. pellic. 28x 90mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 382.8000, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '6593', 'cinacalcet oral 90 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025635', 'PDB', '0015271', null, '6809-273', 'O', 'Minims Cyclopentolate Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 5mg/1ml', null, '00171', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 190.2000, 19.0200, 19.0200, '7872', 'cyclopentolate collyre ophtalmique (sans cons.) 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0636134', 'PHA', '0015537', null, '10769-273', 'O', 'Minims Fluoresceine Sodique collyre sol. (unidose) [sans cons.] 20x0,5ml 20mg/1ml', null, '00171', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 190.2000, 19.0200, 19.0200, '13250', 'fluorescéine collyre ophtalmique (sans cons.) 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025916', 'PFA', '0015495', null, '20446-273', 'O', 'Minims Oxybuprocaine Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 4mg/1ml', null, '00171', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 190.2000, 19.0200, 19.0200, '24158', 'oxybuprocaïne collyre ophtalmique (sans cons.) 4 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0636118', 'PFA', '0015495', null, '26518-273', 'O', 'Minims Tetracaine Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 10mg/1ml', null, '00171', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 190.2000, 19.0200, 19.0200, '30205', 'tétracaïne collyre ophtalmique (sans cons.) 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713162', 'EEBA', '0017673', null, '17236-661', 'O', 'Minirin lyophilisat subling. Melt 30x 60µg', null, '00581', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.4100, null, null, '- énurésie chez l''enfant et l''adulte: per os: 120 à 240 µg p.j. le soir
- nycturie chez l''adulte: per os: 60 à 240 µg p.j. le soir', null, 'lyophilisat subling. Melt', 104.7000, 31.4100, 31.4100, '8664', 'desmopressine sublingual 60 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0380253', 'EEBA', '0017673', 'B', '17236-661', 'O', 'Minirin sol. inj. i.m./i.v./s.c. [amp.] 10x 4µg/1ml', null, '00173', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 25.8000, null, null, '- énurésie chez l''enfant et l''adulte: per os: 120 à 240 µg p.j. le soir
- nycturie chez l''adulte: per os: 60 à 240 µg p.j. le soir', null, 'sol. inj. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '8656', 'desmopressine injection 4 µg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1087030', 'EEBA', '0017673', 'G', '17236-661', 'O', 'Minirin sol. spray nas. 25dos. 10µg/1dos.', null, '00111', null, 1, 'x', 25.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 16.4600, null, null, '- énurésie chez l''enfant et l''adulte: per os: 120 à 240 µg p.j. le soir
- nycturie chez l''adulte: per os: 60 à 240 µg p.j. le soir', null, 'sol. spray nas.', 0.0000, 0.0000, 0.0000, '8623', 'desmopressine nasal 10 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713170', 'EEBA', '0017673', null, '17236-661', 'O', 'Minirin lyophilisat subling. Melt 30x 120µg', null, '00581', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.4300, null, null, '- énurésie chez l''enfant et l''adulte: per os: 120 à 240 µg p.j. le soir
- nycturie chez l''adulte: per os: 60 à 240 µg p.j. le soir', null, 'lyophilisat subling. Melt', 164.7700, 49.4300, 49.4300, '8631', 'desmopressine sublingual 120 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1033596', 'ABABA', '0000265', 'B', '17244-1289', 'O', 'Minitran dispositif transderm. 30x 15mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2500, null, null, null, null, 'dispositif transderm.', 27.3000, 8.1900, 4.8700, '23192', 'nitroglycérine dispositif transdermique 15 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1033554', 'ABABA', '0000265', 'B', '17244-1289', 'O', 'Minitran dispositif transderm. 30x 5mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1400, null, null, null, null, 'dispositif transderm.', 13.7000, 4.1100, 2.4700, '23218', 'nitroglycérine dispositif transdermique 5 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1074087', 'KACC', '0009936', 'G', '17251-1453', 'O', 'Mino-50 compr. pellic. 42x 50mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.1500, null, 'a uniquement l’indication acné dans le RCP', null, null, 'compr. pellic.', 11.5000, 4.8300, 4.8300, '21691', 'minocycline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022415', 'KACC', '0009936', 'B', '17277-612', 'O', 'Minocycline EG compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.2700, null, null, null, null, 'compr. pellic.', 18.6300, 5.5900, 5.5900, '21683', 'minocycline oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022431', 'KACC', '0009936', 'G', '17277-612', 'O', 'Minocycline EG compr. pellic. 42x 50mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.3700, null, null, null, null, 'compr. pellic.', 11.8800, 4.9900, 4.9900, '21691', 'minocycline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028695', 'KACC', '0009936', 'G', '17301-1453', 'O', 'Minotab compr. pellic. (séc.) 10x 100mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.1200, null, null, null, null, 'compr. pellic. (séc.)', 20.9000, 2.0900, 2.0900, '21683', 'minocycline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404001', 'OLH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga sol. cut. 1x60ml 20mg/1ml', null, '00062', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.0000, null, null, null, null, 'sol. cut.', 23.3300, 14.0000, 14.0000, '21709', 'minoxidil solution cutané 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2891711', 'OLH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga sol. cut. 1x60ml 50mg/1ml', null, '00062', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 25.8600, null, null, null, null, 'sol. cut.', 43.1000, 25.8600, 25.8600, '21717', 'minoxidil solution cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2728517', 'OLH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga sol. cut. 3x60ml 20mg/1ml', null, '00062', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 33.9000, null, null, null, null, 'sol. cut.', 18.8300, 33.9000, 33.9000, '21709', 'minoxidil solution cutané 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271797', 'JFBC', '0008573', 'G', '17343-3269', 'O', 'Mirapexin (Abacus) compr. lib. prol. 100x 2,1mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 174.6000, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26229', 'pramipexole oral (libér. modifiée) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271805', 'JFBC', '0008573', 'G', '17343-3269', 'O', 'Mirapexin (Abacus) compr. lib. prol. 100x 3,15mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 256.8900, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26237', 'pramipexole oral (libér. modifiée) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1394550', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin compr. (séc.) 100x 0,7mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.2800, null, null, null, null, 'compr. (séc.)', 15.0000, 15.0000, 9.7700, '26195', 'pramipexole oral 0,7 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416049', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin compr. (séc.) 30x 0,18mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.2200, null, null, null, null, 'compr. (séc.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666303', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin compr. lib. prol. 100x 1,05mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.3000, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26203', 'pramipexole oral (libér. modifiée) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666279', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin compr. lib. prol. 100x 2,1mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 174.6000, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26229', 'pramipexole oral (libér. modifiée) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666337', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin compr. lib. prol. 100x 3,15mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 256.8900, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26237', 'pramipexole oral (libér. modifiée) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2728533', 'OLH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga sol. cut. 3x60ml 50mg/1ml', null, '00062', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 42.0000, null, null, null, null, 'sol. cut.', 23.3300, 42.0000, 42.0000, '21717', 'minoxidil solution cutané 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0662502', 'FBAAC', '0005355', null, '17327-1446', 'U', 'Minulet 0,03/0,075 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 15.4200, null, null, null, null, 'compr. enr.', 10.1900, 6.4200, 6.4200, '11668', 'éthinylestradiol + gestodène oral 0,03 mg + 0,075 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666329', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin compr. lib. prol. 30x 0,26mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.1100, null, null, null, null, 'compr. lib. prol.', 11.4000, 3.4200, 2.0500, '26187', 'pramipexole oral (libér. modifiée) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428225', 'BCAA', '0002436', null, '17350-1628', 'O', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 100µg/0,3ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20883', 'époétine bêta (méthoxypolyéthylèneglycol) injection 100 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428241', 'BCAA', '0002436', null, '17350-1628', 'O', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 150µg/0,3ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20891', 'époétine bêta (méthoxypolyéthylèneglycol) injection 150 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428258', 'BCAA', '0002436', null, '17350-1628', 'O', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 200µg/0,3ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20909', 'époétine bêta (méthoxypolyéthylèneglycol) injection 200 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428274', 'BCAA', '0002436', null, '17350-1628', 'O', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 250µg/0,3ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20917', 'époétine bêta (méthoxypolyéthylèneglycol) injection 250 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428191', 'BCAA', '0002436', null, '17350-1628', 'O', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 50µg/0,3ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20925', 'époétine bêta (méthoxypolyéthylèneglycol) injection 50 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428209', 'BCAA', '0002436', null, '17350-1628', 'O', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 75µg/0,3ml', null, '00168', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '20933', 'époétine bêta (méthoxypolyéthylèneglycol) injection 75 µg / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1510619', 'FBAAC', '0005355', null, '17368-299', 'C', 'Mirelle compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 24.9100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 18.9400, 15.9100, 15.9100, '33035', 'éthinylestradiol + gestodène oral 0,015 mg + 0,06 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919876', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB compr. orodisp. 30x 30mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3500, null, null, null, null, 'compr. orodisp.', 13.9700, 4.1900, 2.5100, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896116', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB compr. orodisp. 90x 15mg', null, '00182', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1100, null, null, null, null, 'compr. orodisp.', 7.7600, 6.9800, 4.1600, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896124', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB compr. orodisp. 90x 30mg', null, '00182', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5500, null, null, null, null, 'compr. orodisp.', 10.7600, 9.6800, 5.7500, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896132', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB compr. orodisp. 90x 45mg', null, '00182', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.8600, null, null, null, null, 'compr. orodisp.', 10.0400, 9.0400, 5.3800, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2336261', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. 100x 45mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.2800, null, null, null, null, 'compr. pellic.', 9.8500, 9.8500, 5.8600, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2336253', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. 50x 45mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.8700, null, null, null, null, 'compr. pellic.', 14.3200, 7.1600, 4.2600, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2526085', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. (séc.) 100x 15mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9300, null, null, null, null, 'compr. pellic. (séc.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2526101', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.4500, null, null, null, null, 'compr. pellic. (séc.)', 11.0700, 11.0700, 6.5800, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2205714', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. (séc.) 30x 15mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6400, null, null, null, null, 'compr. pellic. (séc.)', 8.6000, 2.5800, 1.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2170306', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. pellic. (séc.) 30x 30mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4800, null, null, null, null, 'compr. pellic. (séc.)', 15.2300, 4.5700, 2.7400, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2204147', 'JCDC', '0008110', 'B', '17400-612', 'O', 'Mirtazapine EG compr. pellic. (séc.) 60x 30mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6600, null, null, null, null, 'compr. pellic. (séc.)', 12.2500, 7.3500, 4.3700, '21758', 'mirtazapine oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858868', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. orodisp. Instant 100x 15mg', null, '00178', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9300, null, null, null, null, 'compr. orodisp. Instant', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858827', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. orodisp. Instant 100x 30mg', null, '00178', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.0100, null, null, null, null, 'compr. orodisp. Instant', 10.7300, 10.7300, 6.3800, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858876', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. orodisp. Instant 30x 15mg', null, '00178', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6400, null, null, null, null, 'compr. orodisp. Instant', 8.6000, 2.5800, 1.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858843', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG compr. orodisp. Instant 30x 30mg', null, '00178', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4800, null, null, null, null, 'compr. orodisp. Instant', 15.2300, 4.5700, 2.7400, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858850', 'JCDC', '0008110', 'B', '17400-612', 'O', 'Mirtazapine EG compr. orodisp. Instant 60x 30mg', null, '00178', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6600, null, null, null, null, 'compr. orodisp. Instant', 12.2500, 7.3500, 4.3700, '21758', 'mirtazapine oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380854', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 100x 15mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9300, null, null, null, null, 'compr. pellic. (séc.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380870', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 100x 45mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.2800, null, null, null, null, 'compr. pellic. (séc.)', 9.8500, 9.8500, 5.8600, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201408', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 30x 15mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6400, null, null, null, null, 'compr. pellic. (séc.)', 8.6000, 2.5800, 1.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201424', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 30x 30mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4800, null, null, null, null, 'compr. pellic. (séc.)', 15.2300, 4.5700, 2.7400, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201440', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 30x 45mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.6500, null, null, null, null, 'compr. pellic. (séc.)', 16.5700, 4.9700, 2.9800, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201416', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 50x 15mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0400, null, null, null, null, 'compr. pellic. (séc.)', 8.1600, 4.0800, 2.4500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201432', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 50x 30mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4000, null, null, null, null, 'compr. pellic. (séc.)', 12.5800, 6.2900, 3.7800, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201465', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Mylan compr. pellic. (séc.) 50x 45mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.9900, null, null, null, null, 'compr. pellic. (séc.)', 14.8400, 7.4200, 4.4200, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434637', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 100x 15mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9100, null, null, null, null, 'compr. orodisp.', 7.6400, 7.6400, 4.5500, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434660', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 100x 30mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.9900, null, null, null, null, 'compr. orodisp.', 10.7200, 10.7200, 6.3700, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434611', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 30x 15mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, null, null, null, 'compr. orodisp.', 8.4300, 2.5300, 1.5200, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434645', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 30x 30mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2200, null, null, null, null, 'compr. orodisp.', 14.9300, 4.4800, 2.6900, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434678', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 30x 45mg', null, '00182', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.3700, null, null, null, null, 'compr. orodisp.', 16.2300, 4.8700, 2.9200, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434629', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 50x 15mg', null, '00182', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8900, null, null, null, null, 'compr. orodisp.', 7.3800, 3.6900, 2.2100, '21741', 'mirtazapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434652', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 50x 30mg', null, '00182', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5800, null, null, null, null, 'compr. orodisp.', 11.9600, 5.9800, 3.5900, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434686', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz compr. orodisp. 50x 45mg', null, '00182', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6800, null, null, null, null, 'compr. orodisp.', 14.2400, 7.1200, 4.2400, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2454742', 'MACAE', '0012989', 'G', '17475-1636', 'O', 'Mitoxantrone Sandoz sol. perf. à diluer i.v. [flac.] 1x 10mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '21824', 'mitoxantrone perfusion 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2324911', 'LACAA', '0018358', 'B', '16113-1263', 'U', 'M.M.R. VaxPro susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', null, '00354', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.7000, 'ml', null, null, 'R', 'b', 25.8000, null, 'contient: gélatine et néomycine', null, null, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 691.0000, 6.9100, 4.1100, '3962', 'virus de la rougeole + virus des oreillons + virus de la rubéole injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1344076', 'LDAAH', '0012500', 'B', '17509-3624', 'O', 'Mizollen compr. lib. modif. (séc.) 20x 10mg', null, '00084', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.0100, null, null, null, null, 'compr. lib. modif. (séc.)', 24.3500, 4.8700, 4.8700, '21873', 'mizolastine oral (libér. modifiée) 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1257187', 'IAADA', '0006940', 'G', '17517-372', 'O', 'Mobic compr. (séc.) 30x 15mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0800, null, null, null, null, 'compr. (séc.)', 5.7000, 1.7100, 1.0300, '20339', 'méloxicam oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057877', 'ODA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 crème 100g', null, '00051', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.3400, null, null, null, null, 'crème', 14.3400, 14.3400, 14.3400, '43943', 'acide salicylique + mucopolysaccharide polysulfate crème cutané 20 mg + 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0120170', 'ODA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 crème 50g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9600, null, null, null, null, 'crème', 17.9200, 8.9600, 8.9600, '43943', 'acide salicylique + mucopolysaccharide polysulfate crème cutané 20 mg + 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119883', 'ODA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 gel 100g', null, '00006', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.3400, null, null, null, null, 'gel', 14.3400, 14.3400, 14.3400, '43950', 'acide salicylique + mucopolysaccharide polysulfate gel cutané 20 mg + 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119677', 'ODA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 gel 50g', null, '00006', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9600, null, null, null, null, 'gel', 17.9200, 8.9600, 8.9600, '43950', 'acide salicylique + mucopolysaccharide polysulfate gel cutané 20 mg + 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057539', 'IABBA', '0007070', null, '17533-612', 'U', 'Mobilisin 30/26,4/2 crème 100g', null, '00051', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.3100, null, null, null, null, 'crème', 14.3100, 14.3100, 14.3100, '13151', 'acide flufénamique + salicylate glycol + mucopolysaccharide polysulfate crème cutané 30 mg + 26,4 mg + 2 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0825992', 'IABBA', '0007070', null, '17533-612', 'U', 'Mobilisin 30/26,4/2 crème 50g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'crème', 17.9000, 8.9500, 8.9500, '13151', 'acide flufénamique + salicylate glycol + mucopolysaccharide polysulfate crème cutané 30 mg + 26,4 mg + 2 mg / 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1738962', 'JCCB', '0008268', 'G', '17566-1636', 'O', 'Moclobemide Sandoz compr. pellic. (séc.) 100x 150mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1700, null, null, null, null, 'compr. pellic. (séc.)', 6.2000, 6.2000, 3.7200, '21881', 'moclobémide oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730968', 'CECBC', '0003111', null, '17590-1289', 'U', 'Molaxole sol. (pdr, sachet) 20x', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3500, null, null, null, null, 'sol. (pdr, sachet)', 61.7500, 12.3500, 12.3500, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2933836', 'CECBC', '0003111', null, '17590-1289', 'U', 'Molaxole sol. (pdr, sachet) 30x', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1200, null, null, null, null, 'sol. (pdr, sachet)', 60.4000, 18.1200, 18.1200, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678950', 'QCBCBC', '0025775', null, '38786-1636', 'O', 'Momepax susp. spray nas. 1x140dos. 50µg/1dos.', null, '00130', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 8.2700, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 5.9100, 8.2700, 8.2700, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3211927', 'QCBCBC', '0025775', 'G', '30957-612', 'O', 'Mometasone EG susp. spray nas. 1x140dos. 50µg/1dos.', null, '00130', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.6800, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 2.2500, 3.1500, 3.1500, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3086394', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva gran. (sachet) 98x 4mg', null, '00023', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.8100, null, null, null, null, 'gran. (sachet)', 12.1000, 11.8600, 7.0500, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377371', 'QCBCBC', '0025775', 'G', '30957-612', 'O', 'Mometasone EG susp. spray nas. 3x140dos. 50µg/1dos.', null, '00130', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.1500, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 1.8000, 7.5600, 7.5600, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031309', 'QCBCBC', '0025775', 'G', '17608-1636', 'O', 'Mometasone Sandoz susp. spray nas. 1x140dos. 50µg/1dos.', null, '00130', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.5800, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 2.2000, 3.0800, 3.0800, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116225', 'QCBCBC', '0025775', 'G', '17608-1636', 'O', 'Mometasone Sandoz susp. spray nas. 3x140dos. 50µg/1dos.', null, '00130', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.1400, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 1.8000, 7.5500, 7.5500, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3100278', 'QCBCBC', '0025775', 'G', '17616-1818', 'O', 'Mometasone Teva susp. spray nas. 1x140dos. 50µg/1dos.', null, '00130', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.7000, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 2.2600, 3.1600, 3.1600, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3100302', 'QCBCBC', '0025775', 'G', '17616-1818', 'O', 'Mometasone Teva susp. spray nas. 3x140dos. 50µg/1dos.', null, '00130', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.1700, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 1.8000, 7.5700, 7.5700, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186136', 'QCBCBC', '0025775', 'G', '42531-1818', 'O', 'Mometeva susp. spray nas. 1x140dos. 50µg/1dos.', null, '00130', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, null, 'c4', 9.5400, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 2.1800, 3.0500, 3.0500, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764819', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.2700, null, null, null, null, 'compr. pellic.', 12.6900, 12.4400, 7.3900, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764785', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB compr. à croquer 28x 4mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'compr. à croquer', 14.5400, 4.0700, 2.4400, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764827', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB compr. à croquer 28x 5mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'compr. à croquer', 14.5400, 4.0700, 2.4400, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111564', 'DAGA', '0003806', 'G', '17699-885', 'O', 'Montelukast EG (Impexeco) compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3400, null, 'importation parallèle', null, null, 'compr. pellic.', 12.7000, 12.4500, 7.4000, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605517', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG compr. à croquer 28x 5mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0100, null, null, null, null, 'compr. à croquer', 14.5400, 4.0700, 2.4400, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764835', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB compr. à croquer 98x 5mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.2700, null, null, null, null, 'compr. à croquer', 12.6900, 12.4400, 7.3900, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605483', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0100, null, null, null, null, 'compr. pellic.', 14.5400, 4.0700, 2.4400, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605475', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3400, null, null, null, null, 'compr. pellic.', 12.7000, 12.4500, 7.4000, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605491', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG compr. à croquer 28x 4mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0100, null, null, null, null, 'compr. à croquer', 14.5400, 4.0700, 2.4400, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605509', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG compr. à croquer 98x 4mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.4000, null, null, null, null, 'compr. à croquer', 12.2400, 12.0000, 7.1300, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605525', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG compr. à croquer 98x 5mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3400, null, null, null, null, 'compr. à croquer', 12.7000, 12.4500, 7.4000, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155447', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'compr. pellic.', 14.5400, 4.0700, 2.4400, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155389', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. à croquer 28x 4mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'compr. à croquer', 14.5400, 4.0700, 2.4400, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155413', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. à croquer 28x 5mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'compr. à croquer', 14.5400, 4.0700, 2.4400, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155421', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. à croquer 56x 5mg', null, '00243', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.1000, null, null, null, null, 'compr. à croquer', 13.7300, 7.6900, 4.5700, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155405', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. à croquer 98x 4mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.7900, null, null, null, null, 'compr. à croquer', 12.0900, 11.8500, 7.0400, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155439', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka compr. à croquer 98x 5mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.2700, null, null, null, null, 'compr. à croquer', 12.6900, 12.4400, 7.3900, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666352', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'compr. pellic.', 15.4300, 4.3200, 2.5900, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692127', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. pellic. 56x 10mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.7800, null, null, null, null, 'compr. pellic.', 14.0200, 7.8500, 4.6700, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652105', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3200, null, null, null, null, 'compr. pellic.', 12.7000, 12.4500, 7.4000, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666345', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. à croquer 28x 4mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5900, null, null, null, null, 'compr. à croquer', 15.2500, 4.2700, 2.5600, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091626', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. à croquer 56x 4mg', null, '00243', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.7800, null, null, null, null, 'compr. à croquer', 14.0200, 7.8500, 4.6700, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091634', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. à croquer 56x 5mg', null, '00243', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.7800, null, null, null, null, 'compr. à croquer', 14.0200, 7.8500, 4.6700, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652097', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. à croquer 98x 4mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.6800, null, null, null, null, 'compr. à croquer', 12.5500, 12.3000, 7.3100, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652113', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz compr. à croquer 98x 5mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3200, null, null, null, null, 'compr. à croquer', 12.7000, 12.4500, 7.4000, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576528', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'compr. pellic.', 15.4300, 4.3200, 2.5900, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576551', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. pellic. 56x 10mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.6800, null, null, null, null, 'compr. pellic.', 14.3900, 8.0600, 4.7900, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655108', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.6900, null, null, null, null, 'compr. pellic.', 12.8000, 12.5400, 7.4500, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046380', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva gran. (sachet) 28x 4mg', null, '00023', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'gran. (sachet)', 15.4300, 4.3200, 2.5900, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576585', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. à croquer 28x 4mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'compr. à croquer', 15.4300, 4.3200, 2.5900, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576569', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. à croquer 28x 5mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'compr. à croquer', 15.4300, 4.3200, 2.5900, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576593', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. à croquer 56x 4mg', null, '00243', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5100, null, null, null, null, 'compr. à croquer', 14.3200, 8.0200, 4.7700, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576577', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. à croquer 56x 5mg', null, '00243', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5100, null, null, null, null, 'compr. à croquer', 14.3200, 8.0200, 4.7700, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655082', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. à croquer 98x 4mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.8100, null, null, null, null, 'compr. à croquer', 12.1000, 11.8600, 7.0500, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655090', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva compr. à croquer 98x 5mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.6900, null, null, null, null, 'compr. à croquer', 12.8000, 12.5400, 7.4500, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0639880', 'KAGCA', '0010306', 'B', '17756-2022', 'O', 'Monuril sol. (gran., sachet) 1x 3g', null, '00196', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.7000, null, null, null, null, 'sol. (gran., sachet)', 316.0000, 3.1600, 3.1600, '13854', 'fosfomycine oral 3 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0670828', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 10mg/1ml', null, '00730', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3500, null, 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 93.5000, 9.3500, 9.3500, '22053', 'morphine injection/perfusion 10 mg / 1 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446680', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 20mg/1ml', null, '00730', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0300, null, 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 150.3000, 15.0300, 15.0300, '22095', 'morphine injection/perfusion 20 mg / 1 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298588', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 30mg/1ml', null, '00730', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.8800, null, 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 168.8000, 16.8800, 16.8800, '22129', 'morphine injection/perfusion 30 mg / 1 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298596', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 40mg/1ml', null, '00730', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9800, null, 'stupéfiant', null, null, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 229.8000, 22.9800, 22.9800, '22152', 'morphine injection/perfusion 40 mg / 1 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4354072', 'CDAB', '0002857', null, '17814-943', 'O', 'Motilium compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.8600, null, null, null, null, 'compr. pellic.', 29.5300, 8.8600, 8.8600, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2087773', 'IAAAB', '0006809', 'G', '17806-2162', 'O', 'Motifene gél. lib. modif. 28x 75mg', null, '00317', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8400, null, null, null, null, 'gél. lib. modif.', 5.8200, 1.6300, 0.9800, '9092', 'diclofénac oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289594', 'IAAAB', '0006809', 'G', '17806-2162', 'O', 'Motifene gél. lib. modif. 56x 75mg', null, '00317', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'gél. lib. modif.', 3.3800, 1.8900, 1.1300, '9092', 'diclofénac oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837508', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. à diluer Liquide Goût orange 500ml', null, '00496', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'sol. à diluer Liquide Goût orange', 3.2100, 16.0700, 16.0700, '15115', 'Groupe Movicol sol. oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3901758', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 20/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278266', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (pdr, sachet) 20x', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'sol. (pdr, sachet)', 80.3500, 16.0700, 16.0700, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573137', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (pdr, sachet) Goût chocolat 20x', null, '00234', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'sol. (pdr, sachet) Goût chocolat', 80.3500, 16.0700, 16.0700, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2892560', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (pdr, sachet) Junior Arome 30x', null, '00231', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0700, null, null, null, null, 'sol. (pdr, sachet) Junior Arome', 53.5700, 16.0700, 16.0700, '15131', 'Groupe Movicol poudre oral junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2276137', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (pdr, sachet) Junior Neutral 30x', null, '00230', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0700, null, null, null, null, 'sol. (pdr, sachet) Junior Neutral', 53.5700, 16.0700, 16.0700, '15131', 'Groupe Movicol poudre oral junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573152', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (pdr, sachet) Neutral 20x', null, '00235', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'sol. (pdr, sachet) Neutral', 80.3500, 16.0700, 16.0700, '15123', 'Groupe Movicol poudre oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3459765', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (sachet) Unidose 20x25ml', null, '00032', null, 20, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'sol. (sachet) Unidose', 3.2100, 16.0700, 16.0700, '15115', 'Groupe Movicol sol. oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3459740', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol sol. (sachet) Unidose 50x25ml', null, '00032', null, 50, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 32.1600, null, null, null, null, 'sol. (sachet) Unidose', 2.5700, 32.1600, 32.1600, '15115', 'Groupe Movicol sol. oral [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2392264', 'CECBA', '0003095', null, '17830-1321', 'C', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', null, '00229', null, 2, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 20.5600, null, null, null, null, 'sol. (pdr, sachet)', 514.0000, 20.5600, 20.5600, '33134', 'macrogol 3.350 oral 100 g + sels (I) + ascorbate acide ascorbique oral 5,9 g + 4,7 g (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735967', 'CECBA', '0003095', null, '17830-1321', 'C', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', null, '00233', null, 2, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 20.5600, null, null, null, null, 'sol. (pdr, sachet) Orange', 514.0000, 20.5600, 20.5600, '33134', 'macrogol 3.350 oral 100 g + sels (I) + ascorbate acide ascorbique oral 5,9 g + 4,7 g (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569787', 'KAEC', '0010199', 'G', '39792-2485', 'O', 'Moxifloxacin AB compr. pellic. 5x 400mg', null, '00005', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.4700, null, null, null, null, 'compr. pellic.', 114.6000, 5.7300, 5.7300, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094984', 'KAEC', '0010199', 'G', '17871-612', 'O', 'Moxifloxacine EG compr. pellic. 10x 400mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 21.9100, null, null, null, null, 'compr. pellic.', 114.7000, 11.4700, 9.9000, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094976', 'KAEC', '0010199', 'G', '17871-612', 'O', 'Moxifloxacine EG compr. pellic. 5x 400mg', null, '00005', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.4700, null, null, null, null, 'compr. pellic.', 114.6000, 5.7300, 5.7300, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094034', 'KAEC', '0010199', 'G', '17897-1818', 'O', 'Moxifloxacine Teva compr. pellic. 14x 400mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 27.9000, null, null, null, null, 'compr. pellic.', 105.7900, 14.8100, 9.9000, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094026', 'KAEC', '0010199', 'G', '17897-1818', 'O', 'Moxifloxacine Teva compr. pellic. 7x 400mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.8400, null, null, null, null, 'compr. pellic.', 114.7100, 8.0300, 8.0300, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3074937', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz compr. pellic. 10x 400mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 21.8500, null, null, null, null, 'compr. pellic.', 114.3000, 11.4300, 9.9000, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158201', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz compr. pellic. 14x 400mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 28.4300, null, null, null, null, 'compr. pellic.', 107.1400, 15.0000, 9.9000, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3074929', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz compr. pellic. 5x 400mg', null, '00005', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.4400, null, null, null, null, 'compr. pellic.', 114.2000, 5.7100, 5.7100, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3209269', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz compr. pellic. 7x 400mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.8400, null, null, null, null, 'compr. pellic.', 114.7100, 8.0300, 8.0300, '22236', 'moxifloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154979', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG compr. pellic. 28x 0,2mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9000, null, null, null, null, 'compr. pellic.', 4.6800, 1.3100, 0.7900, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2172567', 'AABC', '0000083', 'B', '17913-612', 'O', 'Moxonidine EG compr. pellic. 56x 0,2mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5000, null, null, null, null, 'compr. pellic.', 4.5200, 2.5300, 1.5200, '22251', 'moxonidine oral 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2172559', 'AABC', '0000083', 'B', '17913-612', 'O', 'Moxonidine EG compr. pellic. 56x 0,4mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0400, null, null, null, null, 'compr. pellic.', 7.2900, 4.0800, 2.4500, '22277', 'moxonidine oral 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490977', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG compr. pellic. 98x 0,2mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1300, null, null, null, null, 'compr. pellic.', 4.1900, 4.1100, 2.4700, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490993', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG compr. pellic. 98x 0,4mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1400, null, null, null, null, 'compr. pellic.', 6.6500, 6.5200, 3.8800, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000882', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Mylan compr. pellic. 28x 0,2mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0400, null, null, null, null, 'compr. pellic.', 4.8600, 1.3600, 0.8100, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000890', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Mylan compr. pellic. 28x 0,4mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4100, null, null, null, null, 'compr. pellic.', 7.7100, 2.1600, 1.3000, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012176', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Mylan compr. pellic. 98x 0,2mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.7700, null, null, null, null, 'compr. pellic.', 4.0700, 3.9900, 2.3900, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012184', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Mylan compr. pellic. 98x 0,4mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4600, null, null, null, null, 'compr. pellic.', 6.4400, 6.3100, 3.7900, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312551', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 100x 0,2mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4900, null, null, null, null, 'compr. pellic.', 3.8900, 3.8900, 2.3400, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124980', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 30x 0,2mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9600, null, null, null, null, 'compr. pellic.', 4.4300, 1.3300, 0.8000, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124998', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 30x 0,3mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5800, null, null, null, null, 'compr. pellic.', 7.4000, 2.2200, 1.3300, '22269', 'moxonidine oral 0,3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2125003', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 30x 0,4mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2600, null, null, null, null, 'compr. pellic.', 7.0300, 2.1100, 1.2700, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312544', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 60x 0,2mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1100, null, null, null, null, 'compr. pellic.', 4.0000, 2.4000, 1.4400, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312569', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz compr. pellic. 60x 0,4mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0600, null, null, null, null, 'compr. pellic.', 6.2300, 3.7400, 2.2500, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567477', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva compr. pellic. 100x 0,2mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4300, null, null, null, null, 'compr. pellic.', 3.8700, 3.8700, 2.3200, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567501', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva compr. pellic. 100x 0,4mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1800, null, null, null, null, 'compr. pellic.', 6.2100, 6.2100, 3.7200, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159820', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva compr. pellic. 56x 0,2mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8200, null, null, null, null, 'compr. pellic.', 4.1100, 2.3000, 1.3800, '22251', 'moxonidine oral 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159846', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva compr. pellic. 56x 0,4mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0900, null, null, null, null, 'compr. pellic.', 6.7100, 3.7600, 2.2500, '22277', 'moxonidine oral 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672533', 'BCCE', '0017541', null, '17954-2097', 'O', 'Mozobil sol. inj. s.c. [flac.] 1x 24mg/1,2ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '25890', 'plérixafor injection 24 mg / 1,2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391721', 'HCAF', '0006585', 'B', '17962-1271', 'O', 'MS Contin compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 3.8300, 1.1500, 0.6900, '22087', 'morphine oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391739', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin compr. lib. prol. 30x 30mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2900, null, 'stupéfiant', null, null, 'compr. lib. prol.', 9.3300, 2.8000, 1.6800, '22145', 'morphine oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391747', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin compr. lib. prol. 30x 60mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3500, null, 'stupéfiant', null, null, 'compr. lib. prol.', 18.5000, 5.5500, 3.3300, '22160', 'morphine oral (libér. modifiée) 60 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0658617', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin compr. lib. prol. 56x 30mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7000, null, 'stupéfiant', null, null, 'compr. lib. prol.', 8.3000, 4.6500, 2.7900, '22145', 'morphine oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0658625', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin compr. lib. prol. 56x 60mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.9700, null, 'stupéfiant', null, null, 'compr. lib. prol.', 14.5200, 8.1300, 4.8300, '22160', 'morphine oral (libér. modifiée) 60 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466879', 'HCAE', '0006577', null, '17970-1271', 'O', 'MS Direct compr. enr. (séc.) 56x 10mg', null, '00210', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.6600, null, 'stupéfiant', null, null, 'compr. enr. (séc.)', 33.3200, 18.6600, 18.6600, '22079', 'morphine oral 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187374', 'QDAA', '0016014', null, '18002-3624', 'O', 'Mucoangin past. orophar. Citron 30x 20mg', null, '00615', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3500, null, null, null, null, 'past. orophar. Citron', 31.1700, 9.3500, 9.3500, '1412', 'ambroxol oropharyngé 20 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716131', 'TDA', '0018671', null, '38760-2360', 'U', 'Mulimen gtts sol. bucc./or. 50ml', null, '00129', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 24.9500, null, null, null, null, 'gtts sol. bucc./or.', 49.9000, 24.9500, 24.9500, '38968', 'homéopathie groupe Mulimen oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1779065', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 5 % sirop sol. (sans sucre) Adulte 250ml 250mg/5ml', null, '00079', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.8500, null, null, null, null, 'sirop sol. (sans sucre) Adulte', 3.9400, 9.8500, 9.8500, '5215', 'carbocistéine oral 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730406', 'DBBAC', '0017053', null, '18010-1289', 'O', 'Mucodox gél. 14x 300mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.7000, null, null, null, null, 'gél.', 76.4300, 10.7000, 10.7000, '11031', 'erdostéine oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730273', 'DBBAC', '0017053', null, '18010-1289', 'O', 'Mucodox gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.7300, null, null, null, null, 'gél.', 54.8800, 30.7300, 30.7300, '11031', 'erdostéine oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1682251', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 2 % sirop sol. (sans sucre) Enfant 200ml 100mg/5ml', null, '00077', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0700, null, null, null, null, 'sirop sol. (sans sucre) Enfant', 4.5400, 9.0700, 9.0700, '5199', 'carbocistéine oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2634616', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 5,29g/10ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14126', 'gadobénate injection 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3013273', 'OACB', '0019539', null, '18085-984', 'O', 'Myconail vernis à ongles médic. 6,6ml 80mg/1g', null, '00027', null, 1, 'x', 6.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 34.0000, null, null, null, null, 'vernis à ongles médic.', 515.1500, 34.0000, 34.0000, '6429', 'ciclopirox vernis à ongles médicamenteux cutané 80 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890382', 'OACB', '0019539', null, '18127-1537', 'O', 'Mycosten vernis à ongles médic. 3ml 80mg/1g', null, '00027', null, 1, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 21.2100, null, null, null, null, 'vernis à ongles médic.', 707.0000, 21.2100, 21.2100, '6429', 'ciclopirox vernis à ongles médicamenteux cutané 80 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2634632', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 7,935g/15ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14126', 'gadobénate injection 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0058396', 'KAHDA', '0010397', 'B', '18051-1453', 'O', 'Myambutol compr. pellic. (séc.) 100x 400mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.3200, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '11544', 'éthambutol oral 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236702', 'KAKCA', '0010090', 'B', '18069-1446', 'O', 'Mycobutin gél. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 230.2000, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '27516', 'rifabutine oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735835', 'LCAGA', '0012104', 'G', '18101-1636', 'O', 'Mycophenolat Mofetil Sandoz compr. pellic. 150x 500mg', null, '00005', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 128.6800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '22376', 'mycophénolate oral 500 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3506680', 'LCAGA', '0012104', 'G', '18101-1636', 'O', 'Mycophenolat Mofetil Sandoz gél. 300x 250mg', null, '00012', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 128.4600, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '22343', 'mycophénolate oral 250 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206132', 'MBAA', '0013201', 'G', '42473-190', 'O', 'Mvasi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bévacizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0842138', 'OACC', '0014076', null, '18176-2014', 'O', 'Myk-1 crème 30g 10mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 7.9500, null, null, null, null, 'crème', 26.5000, 7.9500, 7.9500, '29272', 'sulconazole nitrate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717544', 'LCAGA', '0012104', 'G', '18150-1818', 'O', 'Myfenax compr. pellic. 150x 500mg', null, '00005', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.0500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '22376', 'mycophénolate oral 500 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717551', 'LCAGA', '0012104', 'G', '18150-1818', 'O', 'Myfenax gél. 300x 250mg', null, '00012', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.0500, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '22343', 'mycophénolate oral 250 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437084', 'TBCA', '8900458', null, '41830-802', 'U', 'Mysimba 8/90 compr. lib. prol. 112x', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 98.1800, null, null, null, null, 'compr. lib. prol.', 87.6600, 98.1800, 98.1800, '42812', 'naltrexone + bupropione oral (libér. modifiée) 8 mg + 90 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075068', 'PDD', '0015297', null, '18135-125', 'O', 'Mydriacyl collyre sol. 15ml 10mg/1ml', null, '00068', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 9.9700, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 66.4700, 9.9700, 9.9700, '31484', 'tropicamide collyre ophtalmique 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154671', 'PDE', '0015305', null, '18143-1826', 'U', 'Mydriasert 5,4/0,28 insert opht. 1x', null, '00461', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.6000, null, null, null, null, 'insert opht.', 1060.0000, 10.6000, 10.6000, '12757', 'phényléphrine + tropicamide insert ophtalmique ophtalmique 5,4 mg + 0,28 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561454', 'PDE', '0015305', null, '18143-1826', 'U', 'Mydriasert 5,4/0,28 insert opht. 20x', null, '00461', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 137.3900, null, null, null, null, 'insert opht.', 686.9500, 137.3900, 137.3900, '12757', 'phényléphrine + tropicamide insert ophtalmique ophtalmique 5,4 mg + 0,28 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156230', 'LCAGA', '0012104', 'G', '18168-1347', 'O', 'Myfortic compr. gastro-résist. 120x 180mg', null, '00063', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 90.2000, null, null, null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '22327', 'acide mycophénolique oral 180 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156222', 'LCAGA', '0012104', 'G', '18168-1347', 'O', 'Myfortic compr. gastro-résist. 120x 360mg', null, '00063', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 175.3500, null, null, null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '22350', 'acide mycophénolique oral 360 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335602', 'TCA', '0016485', null, '18218-2097', 'O', 'Myozyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1065', 'alglucosidase alfa perfusion 50 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0391490', 'OACC', '0014076', null, '18176-2014', 'O', 'Myk-1 sol. cut. 20ml 10mg/1g', null, '00062', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.5500, null, null, null, null, 'sol. cut.', 27.7500, 5.5500, 5.5500, '29280', 'sulconazole nitrate solution cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1628023', 'MAAAA', '0012583', 'B', '18184-232', 'O', 'Myleran compr. pellic. 100x 2mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 73.5000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4622', 'busulfan oral 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4112579', 'FBACA', '0005439', null, '41814-3103', 'U', 'Myloop 0,12/0,015 système de diffusion vag. 3x', null, '00471', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 31.6400, null, null, null, null, 'système de diffusion vag.', 754.6700, 22.6400, 22.6400, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180287', 'FBACA', '0005439', null, '41814-3103', 'U', 'Myloop 0,12/0,015 système de diffusion vag. 6x', null, '00471', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 56.0200, null, null, null, null, 'système de diffusion vag.', 633.6700, 38.0200, 38.0200, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1789247', 'GACA', '0006171', null, '18200-2162', 'O', 'Myocholine-Glenwood compr. (séc.) 50x 10mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.1200, null, null, null, null, 'compr. (séc.)', 40.2400, 20.1200, 20.1200, '3624', 'béthanéchol oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182507', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 10/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 25.9300, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 23.1300, 6.9400, 4.1300, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3901741', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182515', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 20/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.1400, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 23.3000, 6.9900, 4.1600, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601870', 'TAAHA', '0019349', null, '18283-265', 'O', 'Naloxon B. Braun sol. inj./perf. i.m./i.v. [amp.] 10x 0,4mg/1ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '22541', 'naloxone injection/perfusion 0,4 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556611', 'TCA', '0016485', null, '18267-1032', 'O', 'Naglazyme sol. perf. à diluer i.v. [flac.] 1x 5mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14241', 'galsulfase perfusion 5 mg / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2989424', 'FBBAA', '0019422', null, '18234-3160', 'O', 'Nacrez compr. pellic. 3x28x 75µg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 17.6800, null, null, null, null, 'compr. pellic.', 10.3300, 8.6800, 8.6800, '8672', 'désogestrel oral 75 µg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3086428', 'JECC', '0018960', null, '18291-67', 'O', 'Naltrexone Accord compr. pellic. (séc.) 28x 50mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 58.1800, null, null, null, null, 'compr. pellic. (séc.)', 207.7900, 58.1800, 58.1800, '22558', 'naltrexone oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349924', 'IAABD', '0006882', 'G', '44230-2485', 'O', 'Naproxen AB compr. (séc.) 30x 500mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'compr. (séc.)', 4.7000, 1.4100, 0.8500, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4366589', 'LBAA', '0011874', null, '18309-414', 'O', 'Nanogam 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulines perfusion 10 g / 100 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349916', 'IAABD', '0006882', 'G', '44230-2485', 'O', 'Naproxen AB compr. (séc.) 50x 250mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6800, null, null, null, null, 'compr. (séc.)', 2.4600, 1.2300, 0.7400, '22582', 'naproxène oral éq. 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2320430', 'IAABD', '0006882', 'G', '18366-612', 'O', 'Naproxene EG compr. pellic. (séc.) Forte 30x 550mg', null, '00290', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1200, null, null, null, null, 'compr. pellic. (séc.) Forte', 4.6000, 1.3800, 0.8300, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321016', 'IAABD', '0006882', 'B', '18366-612', 'O', 'Naproxene EG compr. pellic. (séc.) Forte 60x 550mg', null, '00290', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9500, null, null, null, null, 'compr. pellic. (séc.) Forte', 3.9200, 2.3500, 1.4100, '22616', 'naproxène oral éq. 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468769', 'IAABD', '0006882', 'G', '18366-612', 'O', 'Naproxene EG compr. (séc.) 30x 500mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4000, null, null, null, null, 'compr. (séc.)', 4.9300, 1.4800, 0.8900, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468751', 'IAABD', '0006882', 'G', '18366-612', 'O', 'Naproxene EG compr. (séc.) 50x 250mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6800, null, null, null, null, 'compr. (séc.)', 2.4600, 1.2300, 0.7400, '22582', 'naproxène oral éq. 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775178', 'IAABD', '0006882', 'G', '40188-2303', 'O', 'Naproxen Krka compr. pellic. (séc.) 30x 550mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9000, null, null, null, null, 'compr. pellic. (séc.)', 4.3700, 1.3100, 0.7900, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274934', 'IAABD', '0006882', 'G', '18341-1636', 'O', 'Naproxen Sandoz compr. (séc.) 30x 500mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'compr. (séc.)', 4.7000, 1.4100, 0.8500, '22616', 'naproxène oral éq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414887', 'JIAAD', '0009209', null, '18374-828', 'O', 'Naramig compr. pellic. 12x 2,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9400, null, null, null, null, 'compr. pellic.', 499.5000, 59.9400, 59.9400, '22632', 'naratriptan oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890010', 'JIAAD', '0009209', 'G', '18382-1636', 'O', 'Naratriptan Sandoz compr. pellic. 12x 2,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.3900, null, null, null, null, 'compr. pellic.', 49.1700, 5.9000, 3.5400, '22632', 'naratriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278373', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 10 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 200mg/20ml', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.9700, null, null, null, null, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1019.4000, 50.9700, 50.9700, '27987', 'ropivacaïne injection/perfusion 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278357', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 40mg/20ml', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.3100, null, null, null, null, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 566.2000, 28.3100, 28.3100, '28001', 'ropivacaïne injection/perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1554419', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 200mg/100ml', null, '00734', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.1800, null, null, null, null, 'sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale]', 1583.6000, 79.1800, 79.1800, '28001', 'ropivacaïne injection/perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278381', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 400mg/200ml', null, '00734', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 118.8400, null, null, null, null, 'sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale]', 2376.8000, 118.8400, 118.8400, '28001', 'ropivacaïne injection/perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141034', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 5 mg/1 ml sol. inj. i.théc. [amp.] 5x 50mg/10ml', null, '00535', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.8400, null, null, null, null, 'sol. inj. i.théc. [amp.]', 656.8000, 32.8400, 32.8400, '28019', 'ropivacaïne injection 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1682178', 'QCBBD', '0015891', null, '18416-3624', 'O', 'Nasa Rhinathiol sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.1500, null, null, null, null, 'sol. spray nas.', 81.5000, 8.1500, 8.1500, '32334', 'xylométazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1554583', 'QCBBD', '0015891', null, '18424-943', 'O', 'Nasasinutab sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9700, null, null, null, null, 'sol. spray nas.', 69.7000, 6.9700, 6.9700, '32334', 'xylométazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604121', 'QCBCBC', '0025775', 'G', '18432-3491', 'O', 'Nasonex susp. spray nas. 3x140dos. 50µg/1dos.', null, '00130', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 15.8600, null, null, '1 x p.j. 1 à 2 doses dans chaque narine', null, 'susp. spray nas.', 1.7500, 7.3500, 7.3500, '21931', 'mométasone nasal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3054269', 'ECDC', '0004804', null, '18465-810', 'O', 'Nebido sol. inj. i.m. [flac.] 1x 1g/4ml', null, '00042', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 116.2000, null, null, 'traitement d''entretien: 1 flacon toutes les 10 à 14 semaines', null, 'sol. inj. i.m. [flac.]', 11620.0000, 116.2000, 116.2000, '30155', 'testostérone injection 1 g / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4278990', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 compr. pellic. (séc.) 60x', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.7500, null, null, null, null, 'compr. pellic. (séc.)', 32.9200, 19.7500, 19.7500, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893658', 'LDACA', '0018895', null, '40550-554', 'U', 'Navalit 10/10 gél. lib. modif. 24x', null, '00317', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.4000, null, null, null, null, 'gél. lib. modif.', 93.3300, 22.4000, 22.4000, '40212', 'doxylamine + pyridoxine oral (libér. modifiée) 10 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4557823', 'LDACA', '0018895', null, '40550-554', 'U', 'Navalit 10/10 gél. lib. modif. 48x', null, '00317', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.0600, null, null, null, null, 'gél. lib. modif.', 77.2100, 37.0600, 37.0600, '40212', 'doxylamine + pyridoxine oral (libér. modifiée) 10 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659159', 'AEH', '0000679', 'G', '18481-612', 'O', 'Nebivolol EG compr. (séc. en 4) 56x 5mg', null, '00160', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6200, null, null, null, null, 'compr. (séc. en 4)', 5.2100, 2.9200, 1.7500, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663581', 'AEH', '0000679', 'G', '18481-612', 'O', 'Nebivolol EG compr. (séc. en 4) 98x 5mg', null, '00160', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7100, null, null, null, null, 'compr. (séc. en 4)', 4.4000, 4.3100, 2.5900, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4136057', 'AEH', '0000679', 'G', '42309-2303', 'O', 'Nebivolol Krka compr. (séc.) 100x 5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6900, null, null, null, null, 'compr. (séc.)', 4.3000, 4.3000, 2.5800, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647675', 'AEH', '0000679', 'G', '18507-1636', 'O', 'Nebivolol Sandoz compr. (séc. en 4) 28x 5mg', null, '00160', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7800, null, null, null, null, 'compr. (séc. en 4)', 6.9600, 1.9500, 1.1700, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647691', 'AEH', '0000679', 'G', '18507-1636', 'O', 'Nebivolol Sandoz compr. (séc. en 4) 56x 5mg', null, '00160', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1100, null, null, null, null, 'compr. (séc. en 4)', 4.8900, 2.7400, 1.6400, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647683', 'AEH', '0000679', 'G', '18507-1636', 'O', 'Nebivolol Sandoz compr. (séc. en 4) 98x 5mg', null, '00160', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6900, null, null, null, null, 'compr. (séc. en 4)', 4.3900, 4.3000, 2.5800, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682698', 'AEH', '0000679', 'G', '18515-1818', 'O', 'Nebivolol Teva compr. (séc. en 4) 100x 5mg', null, '00160', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0200, null, null, null, null, 'compr. (séc. en 4)', 4.4100, 4.4100, 2.6500, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682672', 'AEH', '0000679', 'G', '18515-1818', 'O', 'Nebivolol Teva compr. (séc. en 4) 28x 5mg', null, '00160', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8800, null, null, null, null, 'compr. (séc. en 4)', 7.0700, 1.9800, 1.1900, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0076505', 'KAAAEA', '0009563', null, '18549-596', 'O', 'Negaban sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29892', 'témocilline injection/perfusion 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0076513', 'KAAAEA', '0009563', null, '18549-596', 'O', 'Negaban sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 2g', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29900', 'témocilline injection/perfusion 2 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2132926', 'OABAC', '0013995', null, '18598-2162', 'U', 'Neobacitracine 500/10000 pommade 20g', null, '00054', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.6700, null, null, null, null, 'pommade', 48.3500, 9.6700, 9.6700, '2865', 'bacitracine + polymyxine B sulfate pommade cutané 500 UI + 10 000 UI / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279014', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 compr. pellic. (séc.) 120x', null, '00040', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.1300, null, null, null, null, 'compr. pellic. (séc.)', 21.7800, 26.1300, 26.1300, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279022', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 compr. pellic. (séc.) 180x', null, '00040', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.2000, null, null, null, null, 'compr. pellic. (séc.)', 21.7800, 39.2000, 39.2000, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4278982', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3500, null, null, null, null, 'compr. pellic. (séc.)', 41.1700, 12.3500, 12.3500, '9514', 'diosmine + flavonoïdes oral 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2084390', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 4x 30000UI/0,6ml', null, '00168', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10777', 'époétine bêta injection 30 000 UI / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174655', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun sol. 50ml 100mg/1ml', null, '00150', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 89.0100, null, null, null, null, 'sol.', 0.0000, 0.0000, 0.0000, '6445', 'ciclosporine oral 100 mg / 1 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174663', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun caps. molle 50x 100mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 77.9900, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '6452', 'ciclosporine oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174671', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun caps. molle 50x 25mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 28.4700, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '6486', 'ciclosporine oral 25 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174689', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun caps. molle 50x 50mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 47.0200, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '6494', 'ciclosporine oral 50 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1428044', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun caps. molle 60x 10mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.1300, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '6460', 'ciclosporine oral 10 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478189', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 10000UI/0,6ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10751', 'époétine bêta injection 10 000 UI / 0,6 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478163', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 3000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10785', 'époétine bêta injection 3 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0669671', 'OGDA', '0014621', 'B', '18630-2485', 'O', 'Neotigason gél. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3300, null, null, null, null, 'gél.', 24.2300, 7.2700, 4.3300, '562', 'acitrétine oral 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0669663', 'OGDA', '0014621', 'B', '18630-2485', 'O', 'Neotigason gél. 30x 25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.5500, null, null, null, null, 'gél.', 40.1000, 12.0300, 7.1500, '570', 'acitrétine oral 25 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522390', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 6000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10827', 'époétine bêta injection 6 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522408', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10793', 'époétine bêta injection 4 000 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478130', 'BCAA', '0002436', null, '18622-1628', 'O', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 500UI/0,3ml', null, '00168', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '10819', 'époétine bêta injection 500 UI / 0,3 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229704', 'LCBAC', '0025833', 'G', '42911-1289', 'O', 'Nepexto sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', null, '00089', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229712', 'LCBAC', '0025833', 'G', '42911-1289', 'O', 'Nepexto sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229696', 'LCBAC', '0025833', 'G', '42911-1289', 'O', 'Nepexto sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1464.2700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4228433', 'LCBAC', '0025833', 'G', '42911-1289', 'O', 'Nepexto sol. inj. s.c. [ser. préremplie] 4x 25mg/0,5ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 254.7300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11510', 'étanercept injection 25 mg / 0,5 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229688', 'LCBAC', '0025833', 'G', '42911-1289', 'O', 'Nepexto sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 503.7500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '11536', 'étanercept injection 50 mg / 1 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2252088', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine gtts sol. nas. Sine Conservans Bébé 5ml 0,1mg/1ml', null, '00705', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0300, null, null, null, null, 'gtts sol. nas. Sine Conservans Bébé', 160.6000, 8.0300, 8.0300, '24331', 'oxymétazoline nasal 0,1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593498', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine sol. spray nas. 10ml 0,5mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0300, null, null, null, null, 'sol. spray nas.', 80.3000, 8.0300, 8.0300, '24356', 'oxymétazoline nasal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2482024', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine sol. spray nas. Eucalyptus 15ml 0,5mg/1ml', null, '00366', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.3400, null, null, null, null, 'sol. spray nas. Eucalyptus', 55.6000, 8.3400, 8.3400, '24356', 'oxymétazoline nasal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434768', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine sol. spray nas. Sine Conservans 10ml 0,5mg/1ml', null, '00706', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0300, null, null, null, null, 'sol. spray nas. Sine Conservans', 80.3000, 8.0300, 8.0300, '24356', 'oxymétazoline nasal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2627701', 'BCCD', '0017533', 'G', '18697-190', 'O', 'Neulasta sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2252104', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine sol. spray nas. Sine Conservans Pediatrie 10ml 0,25mg/1ml', null, '00707', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0300, null, null, null, null, 'sol. spray nas. Sine Conservans Pediatrie', 80.3000, 8.0300, 8.0300, '24349', 'oxymétazoline nasal 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1728104', 'BCCA', '0017517', 'G', '18705-190', 'O', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 48MU/0,5ml', null, '00463', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 349.5400, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12880', 'filgrastim injection/perfusion 48 MU / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784362', 'JCDD', '0008136', 'B', '18689-2998', 'O', 'Nestrolan compr. (séc.) 30x 100mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0300, null, null, null, null, 'compr. (séc.)', 3.3700, 1.0100, 0.6100, '31336', 'trazodone oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784370', 'JCDD', '0008136', 'B', '18689-2998', 'O', 'Nestrolan compr. (séc.) 90x 100mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9000, null, null, null, null, 'compr. (séc.)', 2.5900, 2.3300, 1.4000, '31336', 'trazodone oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1728096', 'BCCA', '0017517', 'G', '18705-190', 'O', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 30MU/0,5ml', null, '00463', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 251.1400, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12864', 'filgrastim injection/perfusion 30 MU / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494417', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro dispositif transderm. 28x 2mg/24h', null, '00193', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 108.5400, null, 'contient: aluminium', null, null, 'dispositif transderm.', 387.6400, 108.5400, 108.5400, '28092', 'rotigotine dispositif transdermique 2 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494433', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro dispositif transderm. 28x 4mg/24h', null, '00193', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.1500, null, 'contient: aluminium', null, null, 'dispositif transderm.', 464.8200, 130.1500, 130.1500, '28100', 'rotigotine dispositif transdermique 4 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494458', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro dispositif transderm. 28x 6mg/24h', null, '00193', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 151.7600, null, 'contient: aluminium', null, null, 'dispositif transderm.', 542.0000, 151.7600, 151.7600, '28118', 'rotigotine dispositif transdermique 6 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494474', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro dispositif transderm. 28x 8mg/24h', null, '00193', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 173.4400, null, 'contient: aluminium', null, null, 'dispositif transderm.', 619.4300, 173.4400, 173.4400, '28126', 'rotigotine dispositif transdermique 8 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259157', 'TDA', '0018671', null, '31658-2360', 'U', 'Neurexan compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.1000, null, null, null, null, 'compr.', 30.2000, 15.1000, 15.1000, '35030', 'homéopathie groupe Neurexan oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0059873', 'NBBHA', '0018200', null, '18721-1560', 'U', 'Neurobion 1/100/100 sol. inj. i.m. [amp.] 6x', null, '00237', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.7800, null, null, null, null, 'sol. inj. i.m. [amp.]', 163.0000, 9.7800, 9.7800, '7815', 'cyanocobalamine + pyridoxine + thiamine injection 1 mg + 100 mg + 100 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640994', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin compr. pellic. (séc.) 90x 600mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 33.8700, null, null, null, null, 'compr. pellic. (séc.)', 9.7900, 8.8100, 5.2400, '14100', 'gabapentine oral 600 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641000', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin compr. pellic. (séc.) 90x 800mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 42.4700, null, null, null, null, 'compr. pellic. (séc.)', 12.0400, 10.8400, 6.4400, '14118', 'gabapentine oral 800 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151172', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PIP) compr. pellic. (séc.) 90x 800mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 42.4700, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 12.0400, 10.8400, 6.4400, '14118', 'gabapentine oral 800 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4363529', 'PBBA', '0015164', null, '30692-1347', 'O', 'Nevanac collyre susp. 3ml 3mg/1ml', null, '00174', null, 1, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 36.7000, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 1223.3300, 36.7000, 36.7000, '33571', 'népafénac collyre ophtalmique 3 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151198', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PIP) gél. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4800, null, 'importation parallèle', null, null, 'gél.', 7.3300, 6.6000, 3.9300, '14092', 'gabapentine oral 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1325422', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin gél. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.4700, null, null, null, null, 'gél.', 2.4200, 2.1800, 1.3100, '14076', 'gabapentine oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872728', 'MBBKA', '8900706', 'G', '18796-3269', 'O', 'Nexavar (Abacus) compr. pellic. 112x 200mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '29025', 'sorafénib oral 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1325448', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin gél. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.8500, null, null, null, null, 'gél.', 5.6000, 5.0400, 3.0200, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1325463', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin gél. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4800, null, null, null, null, 'gél.', 7.3300, 6.6000, 3.9300, '14092', 'gabapentine oral 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151164', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PIP) gél. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.8500, null, 'importation parallèle', null, null, 'gél.', 5.6000, 5.0400, 3.0200, '14084', 'gabapentine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513322', 'KDCACD', '0011023', 'G', '18770-1289', 'O', 'Nevirapine Mylan compr. lib. prol. 30x 400mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 89.0500, null, null, null, null, 'compr. lib. prol.', 0.0000, 0.0000, 0.0000, '22798', 'névirapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511541', 'HCBF', '0017962', null, '18788-1784', 'U', 'Nevrine Codeine 500/30/50 compr. 20x', null, '00008', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.2000, null, null, null, null, 'compr.', 21.0000, 4.2000, 4.2000, '24869', 'paracétamol + codéine + caféine oral 500 mg + 30 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237559', 'OIA', '0014688', null, '18812-2071', 'O', 'NexoBrid gel (pdr+gel) 22g 2g/22g', null, '00607', null, 1, 'x', 22.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gel (pdr + gel)', 0.0000, 0.0000, 0.0000, '33308', 'enzymes protéolytiques (concentré) riche en bromélaïne gel cutané 2 g / 22 g [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119709', 'CAABA', '0002550', null, '18804-810', 'O', 'Nexiam sol. inj./perf. (pdr) i.v. [flac.] 10x 40mg', null, '00167', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11239', 'ésoméprazole injection/perfusion 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1632256', 'CAABA', '0002550', null, '18804-810', 'O', 'Nexiam compr. gastro-résist. 14x 20mg', null, '00063', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5200, null, null, null, null, 'compr. gastro-résist.', 39.4300, 5.5200, 5.5200, '11221', 'ésoméprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1596980', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.5600, null, null, null, null, 'compr. gastro-résist.', 13.3900, 3.7500, 3.7500, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1596998', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.6000, null, null, null, null, 'compr. gastro-résist.', 9.1800, 2.5700, 1.5400, '11247', 'ésoméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597004', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.3400, null, null, null, null, 'compr. gastro-résist.', 6.2500, 3.5000, 2.1000, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692010', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.5800, null, null, null, null, 'compr. gastro-résist.', 4.7000, 4.6100, 2.7600, '11221', 'ésoméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237567', 'OIA', '0014688', null, '18812-2071', 'O', 'NexoBrid gel (pdr+gel) 55g 5g/55g', null, '00607', null, 1, 'x', 55.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gel (pdr + gel)', 0.0000, 0.0000, 0.0000, '33316', 'enzymes protéolytiques (concentré) riche en bromélaïne gel cutané 5 g / 55 g [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1304237', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette vapeur inhal. Inhaler [cart.] 42x 10mg', null, '00274', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 33.4500, null, null, null, null, 'vapeur inhal. Inhaler [cart.]', 79.6400, 33.4500, 33.4500, '22855', 'nicotine inhalé 10 mg [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0824672', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. 105x 2mg', null, '00277', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.9500, null, null, null, null, 'gomme à mâcher médic.', 21.8600, 22.9500, 22.9500, '22905', 'nicotine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0678938', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. 105x 4mg', null, '00277', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.8400, null, null, null, null, 'gomme à mâcher médic.', 27.4700, 28.8400, 28.8400, '22921', 'nicotine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2326056', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. Freshmint 105x 2mg', null, '00276', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.9500, null, null, null, null, 'gomme à mâcher médic. Freshmint', 21.8600, 22.9500, 22.9500, '22905', 'nicotine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2326064', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. Freshmint 105x 4mg', null, '00276', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.8400, null, null, null, null, 'gomme à mâcher médic. Freshmint', 27.4700, 28.8400, 28.8400, '22921', 'nicotine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2326049', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. Freshmint 30x 2mg', null, '00276', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.7500, null, null, null, null, 'gomme à mâcher médic. Freshmint', 25.8300, 7.7500, 7.7500, '22905', 'nicotine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638328', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette gomme à mâcher médic. Fruit 105x 2mg', null, '00278', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.9500, null, null, null, null, 'gomme à mâcher médic. Fruit', 21.8600, 22.9500, 22.9500, '22905', 'nicotine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101622', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette sol. spray oromuq. Fruit & Mint 2x150dos. 1mg/1dos.', null, '00137', null, 2, 'x', 150.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 52.9000, null, null, null, null, 'sol. spray oromuq. Fruit & Mint', 17.6300, 52.9000, 52.9000, '22889', 'nicotine oromuqueux 1 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3878980', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette sol. spray oromuq. Mint 1x150dos. 1mg/1dos.', null, '00560', null, 1, 'x', 150.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 31.6500, null, null, null, null, 'sol. spray oromuq. Mint', 21.1000, 31.6500, 31.6500, '22889', 'nicotine oromuqueux 1 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3878972', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette sol. spray oromuq. Mint 2x150dos. 1mg/1dos.', null, '00560', null, 2, 'x', 150.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 52.9000, null, null, null, null, 'sol. spray oromuq. Mint', 17.6300, 52.9000, 52.9000, '22889', 'nicotine oromuqueux 1 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2952406', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette past. oromuq. Freshmint 80x 2mg', null, '00275', null, 80, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7900, null, null, null, null, 'past. oromuq. Freshmint', 32.2400, 25.7900, 25.7900, '22913', 'nicotine oromuqueux 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2952398', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette past. oromuq. Freshmint 80x 4mg', null, '00275', null, 80, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7900, null, null, null, null, 'past. oromuq. Freshmint', 32.2400, 25.7900, 25.7900, '22939', 'nicotine oromuqueux 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091592', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette dispositif transderm. Invisi Patch 14x 10mg/16h', null, '00598', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.2500, null, 'contient: aluminium', null, null, 'dispositif transderm. Invisi Patch', 301.7900, 42.2500, 42.2500, '33803', 'nicotine dispositif transdermique 10 mg / 16 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091600', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette dispositif transderm. Invisi Patch 14x 15mg/16h', null, '00598', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.2500, null, 'contient: aluminium', null, null, 'dispositif transderm. Invisi Patch', 301.7900, 42.2500, 42.2500, '33811', 'nicotine dispositif transdermique 15 mg / 16 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091618', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette dispositif transderm. Invisi Patch 14x 25mg/16h', null, '00598', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.2500, null, 'contient: aluminium', null, null, 'dispositif transderm. Invisi Patch', 301.7900, 42.2500, 42.2500, '33829', 'nicotine dispositif transdermique 25 mg / 16 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175923', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette dispositif transderm. Invisi Patch 28x 25mg/16h', null, '00598', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 69.9000, null, 'contient: aluminium', null, null, 'dispositif transderm. Invisi Patch', 249.6400, 69.9000, 69.9000, '33829', 'nicotine dispositif transdermique 25 mg / 16 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061143', 'KAHAA', '0010330', 'B', '18838-2162', 'O', 'Nicotibine compr. (séc.) 30x 300mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.5200, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '17533', 'isoniazide oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677599', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell gomme à mâcher médic. Cool Mint 96x 2mg', null, '00282', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.9200, null, null, null, null, 'gomme à mâcher médic. Cool Mint', 21.7900, 20.9200, 20.9200, '22905', 'nicotine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948198', 'AFAG', '0000794', 'G', '18861-612', 'O', 'Nifedipine EG compr. lib. prol. Retard 98x 60mg', null, '00026', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.9000, null, null, null, null, 'compr. lib. prol. Retard', 9.9600, 9.7600, 5.8000, '22988', 'nifédipine oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677607', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell gomme à mâcher médic. Cool Mint 96x 4mg', null, '00282', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.6300, null, null, null, null, 'gomme à mâcher médic. Cool Mint', 27.7400, 26.6300, 26.6300, '22921', 'nicotine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074284', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell gomme à mâcher médic. Fruit 96x 2mg', null, '00278', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.9200, null, null, null, null, 'gomme à mâcher médic. Fruit', 21.7900, 20.9200, 20.9200, '22905', 'nicotine oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983178', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell dispositif transderm. 21x 21mg/24h', null, '00193', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 69.0000, null, 'contient: aluminium', null, null, 'dispositif transderm.', 328.5700, 69.0000, 69.0000, '22897', 'nicotine dispositif transdermique 21 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948214', 'AFAG', '0000794', 'G', '18861-612', 'O', 'Nifedipine EG compr. lib. prol. Retard 98x 30mg', null, '00026', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'compr. lib. prol. Retard', 6.2800, 6.1500, 3.6900, '22962', 'nifédipine oral (libér. modifiée) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0392423', 'IABAA', '0007054', null, '18887-3376', 'O', 'Niflugel 2,5 % gel transderm. local 60g 25mg/1g', null, '00212', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.0600, null, null, null, null, 'gel transderm. local', 16.7700, 10.0600, 10.0600, '22996', 'acide niflumique gel transdermique local 25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265112', 'ALHA', '8902066', 'B', '44404-1651', 'O', 'Nilemdo compr. pellic. 28x 180mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 94.4600, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '45369', 'acide bempédoïque oral 180 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265096', 'ALHA', '8902066', 'B', '44404-1651', 'O', 'Nilemdo compr. pellic. 98x 180mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 246.2100, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '45369', 'acide bempédoïque oral 180 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2950996', 'LABEC', '0011700', null, '18911-1446', 'O', 'Nimenrix sol. inj. (pdr+solv.) i.m. [flac.+ser. préremplie] 1dos.', null, '00347', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', null, 52.6000, null, null, null, null, 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 5260.0000, 52.6000, 52.6000, '35162', 'méningocoques type A, C, W, Y (conjugué) injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175733', 'MBDA', '8900748', null, '37853-3269', 'O', 'Ninlaro (Abacus) gél. 3x 3mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38117', 'ixazomib oral 3 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061184', 'KBAB', '0018044', 'B', '18895-1453', 'O', 'Nilstat gtts susp. 30ml 100000UI/1ml', null, '00536', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.9500, null, null, null, null, 'gtts susp.', 3.2700, 0.9800, 0.5900, '23358', 'nystatine oral 100 000 UI / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1260140', 'RACB', '0019141', 'G', '18903-232', 'O', 'Nimbex sol. inj./perf. i.v. [amp.] 5x 10mg/5ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6759', 'cisatracurium injection/perfusion 10 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1260157', 'RACB', '0019141', 'G', '18903-232', 'O', 'Nimbex sol. inj./perf. i.v. [amp.] 5x 20mg/10ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6767', 'cisatracurium injection/perfusion 20 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689984', 'AFAH', '0000802', null, '18929-299', 'O', 'Nimotop sol. perf./instill. i.v./i.cistern. [flac.] 1x50ml 0,2mg/1ml', null, '00579', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'prévention en cas d''hémorragies subarachnoïdiennes', null, null, 'sol. perf./instill. i.v./i.cistern. [flac.]', 0.0000, 0.0000, 0.0000, '23036', 'nimodipine perfusion/instillation 0,2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689976', 'AFAH', '0000802', 'B', '18929-299', 'O', 'Nimotop compr. 50x 30mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 20.5000, null, 'prévention en cas d''hémorragies subarachnoïdiennes', null, null, 'compr.', 10.5200, 5.2600, 3.1600, '23044', 'nimodipine oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130480', 'MBDA', '8900748', null, '37853-3269', 'O', 'Ninlaro (Abacus) gél. 3x 4mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38125', 'ixazomib oral 4 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652013', 'MBDA', '8900748', null, '37853-1800', 'O', 'Ninlaro gél. 3x 2,3mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38109', 'ixazomib oral 2,3 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652021', 'MBDA', '8900748', null, '37853-1800', 'O', 'Ninlaro gél. 3x 3mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38117', 'ixazomib oral 3 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652039', 'MBDA', '8900748', null, '37853-1800', 'O', 'Ninlaro gél. 3x 4mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38125', 'ixazomib oral 4 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1664192', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin dispositif transderm. Clear 14x 14mg/24h', null, '00737', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.4500, null, 'contient: aluminium', null, null, 'dispositif transderm. Clear', 303.2100, 42.4500, 42.4500, '22863', 'nicotine dispositif transdermique 14 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1664218', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin dispositif transderm. Clear 14x 21mg/24h', null, '00737', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.4500, null, 'contient: aluminium', null, null, 'dispositif transderm. Clear', 303.2100, 42.4500, 42.4500, '22897', 'nicotine dispositif transdermique 21 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453652', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin dispositif transderm. Clear 14x 7mg/24h', null, '00737', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.4500, null, 'contient: aluminium', null, null, 'dispositif transderm. Clear', 303.2100, 42.4500, 42.4500, '22947', 'nicotine dispositif transdermique 7 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2241180', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin dispositif transderm. Clear 21x 14mg/24h', null, '00737', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 55.4500, null, 'contient: aluminium', null, null, 'dispositif transderm. Clear', 264.0500, 55.4500, 55.4500, '22863', 'nicotine dispositif transdermique 14 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2241198', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin dispositif transderm. Clear 21x 21mg/24h', null, '00737', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 55.4500, null, 'contient: aluminium', null, null, 'dispositif transderm. Clear', 264.0500, 55.4500, 55.4500, '22897', 'nicotine dispositif transdermique 21 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091090', 'OACC', '0014076', null, '19018-612', 'O', 'Nizoral shampooing 100ml 20mg/1g', null, '00163', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'shampooing', 12.9900, 12.9900, 12.9900, '18101', 'kétoconazole shampoing cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661544', 'AEH', '0000679', 'G', '19034-1172', 'O', 'Nobiten compr. (séc. en 4) 100x 5mg', null, '00160', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.3300, null, null, null, null, 'compr. (séc. en 4)', 4.8600, 4.8600, 2.9200, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661551', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/12,5 compr. pellic. (séc.) 56x', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3900, null, null, null, null, 'compr. pellic. (séc.)', 6.2900, 3.5200, 2.1100, '22707', 'nébivolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662757', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/12,5 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9300, null, null, null, null, 'compr. pellic. (séc.)', 4.4900, 4.0400, 2.4200, '22707', 'nébivolol + hydrochlorothiazide oral 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661585', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9900, null, null, null, null, 'compr. pellic.', 7.2100, 2.0200, 1.2100, '22715', 'nébivolol + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661577', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/25 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3900, null, null, null, null, 'compr. pellic.', 6.2900, 3.5200, 2.1100, '22715', 'nébivolol + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662666', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/25 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9300, null, null, null, null, 'compr. pellic.', 4.4900, 4.0400, 2.4200, '22715', 'nébivolol + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625680', 'AEH', '0000679', 'G', '19034-1172', 'O', 'Nobiten compr. (séc. en 4) 28x 5mg', null, '00160', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1000, null, null, null, null, 'compr. (séc. en 4)', 7.3600, 2.0600, 1.2400, '22723', 'nébivolol oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511947', 'AEH', '0000679', 'B', '19034-1172', 'O', 'Nobiten compr. (séc. en 4) 56x 5mg', null, '00160', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1800, null, null, null, null, 'compr. (séc. en 4)', 6.1600, 3.4500, 2.0700, '22723', 'nébivolol oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519840', 'EEBA', '0017673', null, '34157-661', 'O', 'Nocdurna lyophilisat subling. 30x 25µg', null, '00088', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.4100, null, null, 'nycturie chez l''adulte: 25 à 50 µg p.j. le soir', null, 'lyophilisat subling.', 104.7000, 31.4100, 31.4100, '37382', 'desmopressine sublingual 25 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519865', 'EEBA', '0017673', null, '34157-661', 'O', 'Nocdurna lyophilisat subling. 30x 50µg', null, '00088', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.4100, null, null, 'nycturie chez l''adulte: 25 à 50 µg p.j. le soir', null, 'lyophilisat subling.', 104.7000, 31.4100, 31.4100, '37390', 'desmopressine sublingual 50 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1197797', 'MEAA', '0004697', 'G', '19067-257', 'O', 'Nolvadex compr. D 56x 20mg', null, '00336', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.2000, null, null, null, null, 'compr. D', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifène oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311017', 'AJD', '0001479', null, '19083-1909', 'O', 'Nootropil compr. pellic. (séc.) 100x 1,2g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.9200, null, null, null, null, 'compr. pellic. (séc.)', 35.9200, 35.9200, 35.9200, '25734', 'piracétam oral 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552081', 'FHB', '0006031', 'B', '19224-661', 'O', 'Norprolac compr. 30x 75µg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.5200, null, null, null, null, 'compr.', 28.3000, 8.4900, 5.0500, '27029', 'quinagolide oral 75 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721462', 'FBAAB', '0005348', null, '19117-3103', 'U', 'Noranelle 20/100 0,02/0,1 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 36.1000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721496', 'FBAAB', '0005348', null, '19117-3103', 'U', 'Noranelle 20/100 0,02/0,1 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 13.0200, null, null, null, null, 'compr. pellic.', 6.3800, 4.0200, 4.0200, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721520', 'FBAAB', '0005348', null, '19117-3103', 'U', 'Noranelle 20/100 0,02/0,1 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.8300, null, null, null, null, 'compr. pellic.', 2.2500, 2.8300, 2.8300, '11593', 'éthinylestradiol + lévonorgestrel oral 0,02 mg + 0,1 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621034', 'FBAAB', '0005348', null, '38265-3103', 'U', 'Noranelle 30/150 0,03/0,15 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 20.0800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3620465', 'FBAAB', '0005348', null, '38265-3103', 'U', 'Noranelle 30/150 0,03/0,15 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 6.6600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621026', 'FBAAB', '0005348', null, '38265-3103', 'U', 'Noranelle 30/150 0,03/0,15 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 12.6700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3896412', 'EECA', '0005074', 'G', '19125-1354', 'O', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1x 10mg/1,5ml', null, '00498', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 215.0800, null, null, null, null, 'sol. inj. s.c. Nordiflex [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '28944', 'somatropine injection 10 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2767887', 'EECA', '0005074', 'G', '19125-1354', 'O', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1x 15mg/1,5ml', null, '00498', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 317.5100, null, null, null, null, 'sol. inj. s.c. Nordiflex [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '28977', 'somatropine injection 15 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3896420', 'EECA', '0005074', 'G', '19125-1354', 'O', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1x 5mg/1,5ml', null, '00498', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 112.6100, null, null, null, null, 'sol. inj. s.c. Nordiflex [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '29009', 'somatropine injection 5 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0640854', 'CEGA', '0003251', null, '19158-2915', 'O', 'Norgalax gel rect. 6x 120mg/10g', null, '00384', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 45.7100, null, null, null, null, 'gel rect.', 761.8300, 45.7100, 45.7100, '9704', 'docusate rectal 120 mg / 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1066612', 'CFAA', '0003319', null, '19174-968', 'O', 'Norit Carbomix susp. (gran.) gastr./or. 50g/400ml', null, '00763', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.4700, null, null, null, null, 'susp. (gran.) gastr./or.', 1747.0000, 17.4700, 17.4700, '14332', 'charbon activé gastrique/oral 50 g / 400 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0819078', 'CFAA', '0003319', null, '19166-968', 'O', 'Norit gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.6300, null, null, null, null, 'gél.', 28.7700, 8.6300, 8.6300, '14308', 'charbon activé oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586346', 'CFAA', '0003319', null, '19166-968', 'O', 'Norit compr. 75x 250mg', null, '00008', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.8700, null, null, null, null, 'compr.', 14.4900, 10.8700, 10.8700, '14316', 'charbon activé oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2263291', 'FBDA', '0005546', null, '19182-869', 'O', 'Norlevo compr. 1x 1,5mg', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'J', 9.8500, null, null, null, null, 'compr.', 85.0000, 0.8500, 0.8500, '19216', 'lévonorgestrel oral 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1688548', 'TCA', '0016485', null, '19216-2626', 'O', 'Normosang sol. perf. à diluer i.v. [amp.] 4x 250mg/10ml', null, '00094', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '15461', 'hémine perfusion 250 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730687', 'KDCBE', '0011114', 'B', '19265-59', 'O', 'Norvir compr. pellic. 90x 100mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 61.0900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '27730', 'ritonavir oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365293', 'KDCBE', '0011114', 'B', '19265-59', 'O', 'Norvir susp. (pdr, sachet) 30x 100mg', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 25.7600, null, null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '27730', 'ritonavir oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061747', 'JCBAE', '0016543', 'B', '19232-1073', 'O', 'Nortrilen compr. pellic. 50x 25mg', null, '00005', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4700, null, null, null, null, 'compr. pellic.', 1.5800, 0.7900, 0.4700, '23333', 'nortriptyline oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3750395', 'DBAF', '0003954', null, '19273-1933', 'O', 'Nosca-Mereprine sirop sol. 150ml 5mg/5ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5000, null, null, null, null, 'sirop sol.', 5.6700, 8.5000, 8.5000, '39404', 'noscapine oral 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1097047', 'CDBD', '0002956', null, '19307-3699', 'O', 'Novaban gél. 5x 5mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '31534', 'tropisétron oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1344449', 'CDBD', '0002956', null, '19307-3699', 'O', 'Novaban sol. inj./perf. i.v. [amp.] 1x 2mg/2ml', null, '00049', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31518', 'tropisétron injection/perfusion 2 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1102961', 'CDBD', '0002956', null, '19307-3699', 'O', 'Novaban sol. inj./perf. i.v. [amp.] 1x 5mg/5ml', null, '00049', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31526', 'tropisétron injection/perfusion 5 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128014', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 679.1800, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35188', 'turoctocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128022', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1500UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 1013.7100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35196', 'turoctocog alfa injection 1 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128030', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 1348.2200, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35204', 'turoctocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3127990', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 177.4100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35212', 'turoctocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128063', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 2017.2500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35220', 'turoctocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128006', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 344.6700, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '35238', 'turoctocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0122176', 'HBCA', '0006486', null, '19315-3624', 'O', 'Novalgine compr. pellic. 20x 500mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.5900, null, null, null, null, 'compr. pellic.', 17.9500, 3.5900, 3.5900, '20727', 'métamizole oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3230596', 'HBCA', '0006486', null, '19315-3624', 'O', 'Novalgine sol. inj. i.m./i.v. [amp.] 12x 1g/2ml', null, '00019', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.4200, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 103.5000, 12.4200, 12.4200, '33449', 'métamizole injection 1 g / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074102', 'EAAEBA', '0004309', 'B', '19364-1354', 'U', 'NovoMix 30 30/70 susp. inj. s.c. FlexPen [stylo prérempli] 5x3ml', null, '00214', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.6100, null, null, null, null, 'susp. inj. s.c. FlexPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17038', 'insuline aspart + insuline aspart protamine injection 30 U + 70 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071694', 'EAAEBA', '0004309', 'B', '19364-1354', 'U', 'NovoMix 30 30/70 susp. inj. s.c. Penfill [cart.] 5x3ml', null, '00213', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'susp. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '17038', 'insuline aspart + insuline aspart protamine injection 30 U + 70 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824167', 'EAAEBA', '0004309', 'B', '19372-1354', 'U', 'NovoMix 50 50/50 susp. inj. s.c. FlexPen [stylo prérempli] 5x3ml', null, '00214', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.6100, null, null, null, null, 'susp. inj. s.c. FlexPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17046', 'insuline aspart + insuline aspart protamine injection 50 U + 50 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2454726', 'EAAEBA', '0004309', 'B', '19372-1354', 'U', 'NovoMix 50 50/50 susp. inj. s.c. Penfill [cart.] 5x3ml', null, '00213', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'susp. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '17046', 'insuline aspart + insuline aspart protamine injection 50 U + 50 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1578137', 'EADA', '0017566', 'G', '19398-1354', 'O', 'NovoNorm compr. 120x 0,5mg', null, '00008', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 11.8600, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '27359', 'répaglinide oral 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2386043', 'DAABA', '0003590', 'B', '19349-1289', 'O', 'Novolizer Formoterol poudre inhal. (cart.) [Novolizer] 60dos. 12µg/1dos.', null, '00074', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 27.6900, null, '+ 1 Novolizer', null, null, 'poudre inhal. (cart.) [Novolizer]', 12.2500, 7.3500, 4.3800, '13755', 'formotérol inhalé 12 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2226314', 'DAAAA', '0003566', null, '19356-1289', 'O', 'Novolizer Salbutamol poudre inhal. (cart.) [Novolizer] 200dos. 100µg/1dos.', null, '00074', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 11.9000, null, '+ 1 Novolizer', null, null, 'poudre inhal. (cart.) [Novolizer]', 5.9500, 11.9000, 11.9000, '28225', 'salbutamol inhalé 100 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0466904', 'TDA', '0018671', null, '37556-2360', 'U', 'Nux Vomica-Homaccord gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '37853', 'homéopathie groupe Nux Vomica-Homaccord oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1578145', 'EADA', '0017566', 'G', '19398-1354', 'O', 'NovoNorm compr. 120x 1mg', null, '00008', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 11.8600, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '27367', 'répaglinide oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1578152', 'EADA', '0017566', 'G', '19398-1354', 'O', 'NovoNorm compr. 120x 2mg', null, '00008', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 11.8600, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '27375', 'répaglinide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576065', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid sol. inj./perf. i.v./s.c. [flac.] 1x10ml 100U/1ml', null, '00122', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.6400, null, null, null, null, 'sol. inj./perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17020', 'insuline aspart injection/perfusion 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3304268', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid sol. inj./perf. s.c. PumpCart [cart.] 5x1,6ml 100U/1ml', null, '00091', null, 5, 'x', 1.6000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.1000, null, null, null, null, 'sol. inj./perf. s.c. PumpCart [cart.]', 0.0000, 0.0000, 0.0000, '17020', 'insuline aspart injection/perfusion 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576081', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid sol. inj. s.c. FlexPen [stylo prérempli] 5x3ml 100U/1ml', null, '00215', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 30.3400, null, null, null, null, 'sol. inj. s.c. FlexPen [stylo prérempli]', 0.0000, 0.0000, 0.0000, '17012', 'insuline aspart injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576073', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', null, '00217', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.5300, null, null, null, null, 'sol. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '17012', 'insuline aspart injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562809', 'BBAG', '0002279', null, '19414-1354', 'O', 'NovoSeven 1 mg sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 50000UI', null, '00011', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', 'aussi en cas d''hémophilie acquise', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '11007', 'eptacog alfa injection 50 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562825', 'BBAG', '0002279', null, '19414-1354', 'O', 'NovoSeven 2 mg sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 100000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, null, null, 0.0000, 'H', 'aussi en cas d''hémophilie acquise', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '10983', 'eptacog alfa injection 100 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562841', 'BBAG', '0002279', null, '19414-1354', 'O', 'NovoSeven 5 mg sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250000UI', null, '00011', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', 'aussi en cas d''hémophilie acquise', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '10991', 'eptacog alfa injection 250 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188935', 'KBCE', '0010504', null, '19422-1263', 'O', 'Noxafil sol. perf. à diluer i.v. [flac.] 1x 300mg/16,7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34959', 'posaconazole perfusion 300 mg / 16,7 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455236', 'KBCE', '0010504', null, '19422-1263', 'O', 'Noxafil sirop susp. 105ml 200mg/5ml', null, '00017', null, 1, 'x', 105.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 508.9500, null, null, null, null, 'sirop susp.', 484.7100, 508.9500, 508.9500, '26005', 'posaconazole oral 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3811239', 'BCBC', '0017491', null, '19448-190', 'O', 'Nplate sol. inj. (pdr) s.c. [flac.] 1x 125µg', null, '00394', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40501', 'romiplostim injection 125 µg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718195', 'BCBC', '0017491', null, '19448-190', 'O', 'Nplate sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 500µg', null, '00195', null, 1, 'x', null, null, null, 's', 1.2000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '27904', 'romiplostim injection 500 µg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254942', 'MEDD', '8901969', null, '44081-299', 'O', 'Nubeqa compr. pellic. 112x 300mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '45013', 'darolutamide oral 300 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919271', 'LCBBCB', '8901225', 'B', '33225-3269', 'O', 'Nucala (Abacus) sol. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00394', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1315.2400, null, 'distribution parallèle', null, null, 'sol. inj. (pdr) s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '36269', 'mépolizumab injection 100 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4156832', 'LCBBCB', '8901225', 'B', '33225-3269', 'O', 'Nucala (Abacus) sol. inj. s.c. [stylo prérempli] 1x 100mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1108.8600, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '43067', 'mépolizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274270', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine compr. 30x 3mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.3100, null, null, null, null, 'compr.', 67.7000, 20.3100, 20.3100, '42630', 'mélatonine oral 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274288', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine compr. (séc.) Forte 30x 5mg', null, '00330', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.4000, null, null, null, null, 'compr. (séc.) Forte', 84.6700, 25.4000, 25.4000, '44420', 'mélatonine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0122283', 'JBAAA', '0020008', 'B', '19430-2097', 'O', 'Nozinan compr. pellic. (séc.) 20x 25mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4200, null, null, null, null, 'compr. pellic. (séc.)', 1.9000, 0.3800, 0.2300, '19166', 'lévomépromazine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570950', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen caps. molle Fastcaps 20x 400mg', null, '00208', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9800, null, null, null, null, 'caps. molle Fastcaps', 44.9000, 8.9800, 8.9800, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254934', 'LCBBCB', '8901225', 'B', '33225-3269', 'O', 'Nucala (Abacus) sol. inj. s.c. [stylo prérempli] 3x 100mg/1ml', null, '00089', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3306.2600, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 403.3300, 12.1000, 8.0000, '43067', 'mépolizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434750', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala sol. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00394', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1108.8600, null, null, null, null, 'sol. inj. (pdr) s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '36269', 'mépolizumab injection 100 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106902', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala sol. inj. s.c. [stylo prérempli] 1x 100mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1108.8600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '43067', 'mépolizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106910', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala sol. inj. s.c. [stylo prérempli] 3x 100mg/1ml', null, '00089', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3306.2600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 403.3300, 12.1000, 8.0000, '43067', 'mépolizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106936', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1108.8600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '43067', 'mépolizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106928', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala sol. inj. s.c. [ser. préremplie] 3x 100mg/1ml', null, '00087', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3306.2600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 403.3300, 12.1000, 8.0000, '43067', 'mépolizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547925', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 2 % sirop susp. (sans sucre) Enfants 200ml 100mg/5ml', null, '00203', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.2600, null, null, null, null, 'sirop susp. (sans sucre) Enfants', 5.6300, 11.2600, 11.2600, '16220', 'ibuprofène oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235446', 'IAABB', '0006866', null, '19471-1529', 'O', 'Nurofen (PIP) caps. molle Fastcaps 30x 400mg', null, '00208', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.8900, null, 'importation parallèle', null, null, 'caps. molle Fastcaps', 39.6300, 11.8900, 11.8900, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2964062', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 4 % sirop susp. (sans sucre) Enfants 150ml 200mg/5ml', null, '00203', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.4600, null, null, null, null, 'sirop susp. (sans sucre) Enfants', 8.9700, 13.4600, 13.4600, '16253', 'ibuprofène oral 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2922607', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 4 % sirop susp. (sans sucre) Rouge Enfants 150ml 200mg/5ml', null, '00392', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.4600, null, null, null, null, 'sirop susp. (sans sucre) Rouge Enfants', 8.9700, 13.4600, 13.4600, '16253', 'ibuprofène oral 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652048', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen compr. pellic. Fasttabs 24x 400mg', null, '00209', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.1700, null, null, null, null, 'compr. pellic. Fasttabs', 46.5400, 11.1700, 11.1700, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2475671', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen compr. enr. 30x 200mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.0200, null, null, null, null, 'compr. enr.', 30.0700, 9.0200, 9.0200, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547958', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen compr. enr. 30x 400mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.2900, null, null, null, null, 'compr. enr.', 34.3000, 10.2900, 10.2900, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1180645', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen compr. enr. 48x 200mg', null, '00044', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.6700, null, null, null, null, 'compr. enr.', 18.0600, 8.6700, 8.6700, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181229', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen compr. enr. Enfants 24x 200mg', null, '00482', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1400, null, null, null, null, 'compr. enr. Enfants', 21.4200, 5.1400, 5.1400, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560950', 'IABAA', '0007054', null, '39453-1610', 'O', 'Nurofen Patch emplâtre médic. transderm. local 4x 200mg (14x10cm)', null, '00140', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.5400, null, null, null, null, 'emplâtre médic. transderm. local', 388.5000, 15.5400, 15.5400, '38497', 'ibuprofène emplâtre médicamenteux transdermique local 200 mg [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265120', 'ALIA', '0001743', 'B', '44412-1651', 'U', 'Nustendi 180/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 101.8100, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '45377', 'acide bempédoïque + ézétimibe oral 180 mg + 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265138', 'ALIA', '0001743', 'B', '44412-1651', 'U', 'Nustendi 180/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 266.8000, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '45377', 'acide bempédoïque + ézétimibe oral 180 mg + 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2475689', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen supp. Enfants 10x 125mg', null, '00204', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7500, null, null, null, null, 'supp. Enfants', 67.5000, 6.7500, 6.7500, '16246', 'ibuprofène rectal 125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2475705', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen supp. Enfants 10x 60mg', null, '00204', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1400, null, null, null, null, 'supp. Enfants', 51.4000, 5.1400, 5.1400, '16303', 'ibuprofène rectal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1590397', 'LDABA', '0012401', null, '19497-1933', 'O', 'Nustasium compr. (séc.) 20x 50mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'compr. (séc.)', 74.5000, 14.9000, 14.9000, '9175', 'diphenhydramine oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0466920', 'TDA', '0018671', null, '37556-2360', 'U', 'Nux Vomica-Homaccord gtts sol. bucc./or. 100ml', null, '00129', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'gtts sol. bucc./or.', 40.9500, 40.9500, 40.9500, '37853', 'homéopathie groupe Nux Vomica-Homaccord oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256369', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 679.1800, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '34892', 'simoctocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256377', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 1348.2200, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '34900', 'simoctocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256344', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 177.4100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '34876', 'simoctocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256351', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4', 344.6700, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '34884', 'simoctocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652104', 'FBACA', '0005439', null, '19513-3491', 'U', 'Nuvaring 0,12/0,015 système de diffusion vag. 1x', null, '00471', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 18.1600, null, '+ 1 applic.', null, null, 'système de diffusion vag.', 1516.0000, 15.1600, 15.1600, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652096', 'FBACA', '0005439', null, '19513-3491', 'U', 'Nuvaring 0,12/0,015 système de diffusion vag. 3x', null, '00471', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 41.0800, null, '+ 3 applic.', null, null, 'système de diffusion vag.', 1069.3300, 32.0800, 32.0800, '11775', 'éthinylestradiol + étonogestrel vaginal 0,015 mg + 0,12 mg / 24 h', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667060', 'BBAA', '0002246', null, '38182-1800', 'O', 'Obizur sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', 'uniquement en cas d''hémophilie acquise', null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '38307', 'susoctocog alfa injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519014', 'LCBDBA', '0028571', null, '38570-1628', 'O', 'Ocrevus sol. perf. à diluer i.v. [flac.] 1x 300mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38760', 'ocrélizumab perfusion 300 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899250', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 50 mg/1 ml sol. perf. i.v. [flac.] 1x 2,5g/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16725', 'immunoglobulines perfusion 2,5 g / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062521', 'KBAB', '0018044', 'B', '19539-2097', 'O', 'Nystatine gtts susp. 24ml 100000UI/1ml', null, '00536', null, 1, 'x', 24.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.8500, null, null, null, null, 'gtts susp.', 3.9200, 0.9400, 0.5600, '23358', 'nystatine oral 100 000 UI / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739878', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 2g/20ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16741', 'immunoglobulines perfusion 2 g / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2802254', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 50 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16808', 'immunoglobulines perfusion 5 g / 100 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739886', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 5g/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulines perfusion 5 g / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1328814', 'TDA', '0018671', null, '19638-2360', 'U', 'Oculo-Heel collyre sol. (unidose) 15x0,45ml', null, '00651', null, 15, 'x', 0.4500, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'collyre sol. (unidose)', 177.0400, 11.9500, 11.9500, '34587', 'homéopathie groupe Oculo-Heel ophtalmique [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460755', 'KDCADA', '0011049', 'B', '33746-794', 'U', 'Odefsey 200/25/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 788.1900, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37028', 'emtricitabine + rilpivirine + ténofovir oral 200 mg + 25 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2488682', 'BBAA', '0002246', 'B', '19562-1370', 'O', 'Octanate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 250UI', null, '00035', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 161.7100, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12179', 'facteur VIII injection/perfusion 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108009', 'BBAD', '0002253', 'B', '19570-1370', 'O', 'Octanine sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 436.7600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12088', 'facteur IX injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2107993', 'BBAD', '0002253', 'B', '19570-1370', 'O', 'Octanine sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 223.4400, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12096', 'facteur IX injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562386', 'BBAF', '0002261', null, '19588-1370', 'U', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', null, '00043', null, 1, 'x', null, null, null, 's', 40.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '43570', 'Groupe Octaplex haute dose injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551224', 'BBAF', '0002261', null, '19588-1370', 'U', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', null, '00043', null, 1, 'x', null, null, null, 's', 20.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15172', 'Groupe Octaplex faible dose injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1412568', 'PGD', '0026047', null, '19646-125', 'O', 'Oculotect collyre sol. (unidose) Unidose [sans cons.] 20x0,4ml 50mg/1ml', null, '00729', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.3900, null, null, null, null, 'collyre sol. (unidose) Unidose [sans cons.]', 92.3800, 7.3900, 7.3900, '26013', 'povidone collyre ophtalmique (sans cons.) 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4231445', 'KDCADA', '0011049', 'B', '33746-3269', 'U', 'Odefsey (Abacus) 200/25/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 788.1900, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37028', 'emtricitabine + rilpivirine + ténofovir oral 200 mg + 25 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201901', 'KDCADA', '0011049', 'B', '33746-3418', 'U', 'Odefsey (Orifarm) 200/25/25 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 788.1900, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37028', 'emtricitabine + rilpivirine + ténofovir oral 200 mg + 25 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309464', 'MBEA', '8901894', null, '43810-3608', 'O', 'Odomzo gél. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '44784', 'sonidégib oral 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062935', 'FCABA', '0005611', null, '19653-315', 'O', 'Oestrogel 0,06 % gel transderm. 80g 0,6mg/1g', null, '00190', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 7.1200, null, null, '0,75 à 1,5 mg p.j. en 1 application', null, 'gel transderm.', 8.9000, 7.1200, 7.1200, '11262', 'estradiol gel transdermique 0,6 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219788', 'DCCA', '0019521', null, '32029-3269', 'O', 'Ofev (Abacus) caps. molle 60x 100mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '35246', 'nintédanib oral (fibrose pulmonaire) 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734878', 'FBAAD', '0005363', null, '39818-984', 'C', 'Oedien compr. pellic. 13x28 (21x+7x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 50.2100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 3.0800, 11.2100, 11.2100, '36194', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734860', 'FBAAD', '0005363', null, '39818-984', 'C', 'Oedien compr. pellic. 3x28 (21x+7x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 16.6700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 9.1300, 7.6700, 7.6700, '36194', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734852', 'FBAAD', '0005363', null, '39818-984', 'C', 'Oedien compr. pellic. 6x28 (21x+7x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 28.2700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 6.1100, 10.2700, 10.2700, '36194', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912193', 'FCACA', '0005637', null, '42077-1289', 'O', 'Oekolp ovule 24x 0,03mg', null, '00186', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.2200, null, null, '1 ovule p.j. pendant 2 semaines
Traitement d’entretien: 1 ovule 2 fois par semaine', null, 'ovule', 88.4200, 21.2200, 21.2200, '43158', 'estriol vaginal 0,03 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263712', 'DCCA', '0019521', null, '32029-372', 'O', 'Ofev caps. molle 60x 100mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '35246', 'nintédanib oral (fibrose pulmonaire) 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263720', 'DCCA', '0019521', null, '32029-372', 'O', 'Ofev caps. molle 60x 150mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '35253', 'nintédanib oral (fibrose pulmonaire) 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908852', 'MBAA', '0013201', 'G', '40923-1289', 'O', 'Ogivri sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983202', 'MBAA', '0013201', 'G', '40923-1289', 'O', 'Ogivri sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab perfusion 420 mg [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082972', 'KAEE', '0010215', 'G', '19679-612', 'O', 'Ofloxacine EG compr. pellic. (séc.) 5x 400mg', null, '00040', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 9.5800, null, null, null, null, 'compr. pellic. (séc.)', 61.6000, 3.0800, 3.0800, '23556', 'ofloxacine oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409108', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'compr.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409090', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB compr. 56x 7,5mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1900, null, null, null, null, 'compr.', 12.5000, 7.0000, 4.1700, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409116', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8900, null, null, null, null, 'compr.', 11.4000, 11.1700, 6.6400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409082', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB compr. 98x 5mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6500, null, null, null, null, 'compr.', 9.6600, 9.4700, 5.6300, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824514', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'compr. pellic.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824498', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7700, null, null, null, null, 'compr. pellic.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824506', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1900, null, null, null, null, 'compr. pellic.', 12.5000, 7.0000, 4.1700, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859742', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8900, null, null, null, null, 'compr. pellic.', 11.4000, 11.1700, 6.6400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859734', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6500, null, null, null, null, 'compr. pellic.', 9.6600, 9.4700, 5.6300, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824530', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. orodisp. 28x 10mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'compr. orodisp.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2842656', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. orodisp. 28x 15mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 80.9300, null, null, null, null, 'compr. orodisp.', 43.2100, 12.1000, 8.0000, '23580', 'olanzapine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824522', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. orodisp. 28x 5mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7700, null, null, null, null, 'compr. orodisp.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2842672', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. orodisp. 56x 20mg', null, '00182', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 196.4900, null, null, null, null, 'compr. orodisp.', 21.6100, 12.1000, 8.0000, '23598', 'olanzapine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859726', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. orodisp. 98x 10mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8900, null, null, null, null, 'compr. orodisp.', 11.4000, 11.1700, 6.6400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859718', 'JBDE', '0007948', 'G', '19729-216', 'O', 'Olanzapine Apotex compr. orodisp. 98x 5mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6500, null, null, null, null, 'compr. orodisp.', 9.6600, 9.4700, 5.6300, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805232', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4800, null, null, null, null, 'compr. pellic.', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805224', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.0300, null, null, null, null, 'compr. pellic.', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805257', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7100, null, null, null, null, 'compr. pellic.', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805281', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. pellic. 98x 7,5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 103.7100, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760684', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. orodisp. Instant 28x 10mg', null, '00178', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, null, null, null, 'compr. orodisp. Instant', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760676', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. orodisp. Instant 28x 5mg', null, '00178', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4800, null, null, null, null, 'compr. orodisp. Instant', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745198', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. orodisp. Instant 98x 10mg', null, '00178', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.0300, null, null, null, null, 'compr. orodisp. Instant', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734779', 'JBDE', '0007948', 'G', '19737-1529', 'O', 'Olanzapine EG (PIP) compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7100, null, 'importation parallèle', null, null, 'compr. pellic.', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2360105', 'CDBB', '0002931', 'G', '20008-612', 'O', 'Ondansetron EG compr. pellic. 10x 8mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '23952', 'ondansétron oral 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734795', 'JBDE', '0007948', 'G', '19737-1529', 'O', 'Olanzapine EG (PIP) compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.0300, null, 'importation parallèle', null, null, 'compr. pellic.', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734787', 'JBDE', '0007948', 'G', '19737-1529', 'O', 'Olanzapine EG (PIP) compr. pellic. 98x 7,5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 103.7100, null, 'importation parallèle', null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486171', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. 100x 7,5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 105.6100, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745214', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG compr. orodisp. Instant 98x 5mg', null, '00178', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7100, null, null, null, null, 'compr. orodisp. Instant', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775708', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5200, null, null, null, null, 'compr. pellic.', 13.0500, 7.3100, 4.3500, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486189', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. (séc.) 100x 10mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.8200, null, null, null, null, 'compr. pellic. (séc.)', 11.8600, 11.8600, 7.0500, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970077', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. orodisp. 28x 10mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, null, null, null, 'compr. orodisp.', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486163', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. (séc.) 100x 5mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.0300, null, null, null, null, 'compr. pellic. (séc.)', 9.7900, 9.7900, 5.8200, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775674', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, null, null, null, 'compr. pellic. (séc.)', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775690', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. (séc.) 28x 5mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4800, null, null, null, null, 'compr. pellic. (séc.)', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775682', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.0000, null, null, null, null, 'compr. pellic. (séc.)', 21.6100, 12.1000, 8.0000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2877686', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. pellic. (séc.) 56x 5mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.4500, null, null, null, null, 'compr. pellic. (séc.)', 18.5000, 10.3600, 6.1600, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970051', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. orodisp. 28x 5mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4800, null, null, null, null, 'compr. orodisp.', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049210', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.2200, null, null, null, null, 'compr. pellic.', 25.0400, 7.0100, 4.1700, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049186', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8600, null, null, null, null, 'compr. pellic.', 16.7900, 4.7000, 2.8200, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049202', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.2200, null, null, null, null, 'compr. pellic.', 12.5200, 7.0100, 4.1700, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049228', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9700, null, null, null, null, 'compr. pellic.', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049194', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7500, null, null, null, null, 'compr. pellic.', 9.6800, 9.4900, 5.6400, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970093', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. orodisp. 98x 10mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.0300, null, null, null, null, 'compr. orodisp.', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970069', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz compr. orodisp. 98x 5mg', null, '00182', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7100, null, null, null, null, 'compr. orodisp.', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926599', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.0200, null, null, null, null, 'compr. pellic.', 10.3600, 9.3200, 5.5400, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263349', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.2000, null, null, null, null, 'compr. pellic.', 12.6600, 12.6600, 7.5200, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263406', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/10/25 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.2000, null, null, null, null, 'compr. pellic.', 12.6600, 12.6600, 7.5200, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263315', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6700, null, null, null, null, 'compr. pellic.', 9.7100, 9.7100, 5.7700, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263372', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/5/25 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6700, null, null, null, null, 'compr. pellic.', 9.7100, 9.7100, 5.7700, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249173', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0700, null, null, null, null, 'compr. pellic.', 8.3200, 8.1500, 4.8500, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263281', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6700, null, null, null, null, 'compr. pellic.', 9.7100, 9.7100, 5.7700, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249199', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.9200, null, null, null, null, 'compr. pellic.', 10.6800, 10.4700, 6.2200, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249215', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.9200, null, null, null, null, 'compr. pellic. (séc.)', 10.6800, 10.4700, 6.2200, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249231', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0700, null, null, null, null, 'compr. pellic.', 8.3200, 8.1500, 4.8500, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249157', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0700, null, null, null, null, 'compr. pellic.', 8.3200, 8.1500, 4.8500, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3745445', 'AADG', '0000174', 'G', '39289-1636', 'U', 'Olmesartan/Amlodipine Sandoz 20/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3748720', 'AADG', '0000174', 'G', '39289-1636', 'U', 'Olmesartan/Amlodipine Sandoz 40/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3745437', 'AADG', '0000174', 'G', '39289-1636', 'U', 'Olmesartan/Amlodipine Sandoz 40/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213757', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213765', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.3400, null, null, null, null, 'compr. pellic.', 8.6200, 8.4500, 5.0300, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213781', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Mylan 40/10/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5800, null, null, null, null, 'compr. pellic.', 11.3300, 11.1000, 6.5900, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213807', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Mylan 40/10/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5800, null, null, null, null, 'compr. pellic.', 11.3300, 11.1000, 6.5900, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213773', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Mylan 40/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.3400, null, null, null, null, 'compr. pellic.', 8.6200, 8.4500, 5.0300, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213799', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Mylan 40/5/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.3400, null, null, null, null, 'compr. pellic.', 8.6200, 8.4500, 5.0300, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3487485', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7000, null, null, null, null, 'compr. pellic.', 9.2900, 2.6000, 1.5600, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3485844', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3488129', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3487766', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.6400, null, null, null, null, 'compr. pellic.', 7.9700, 7.8100, 4.6500, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3488376', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528742', 'AGBE', '0001040', 'G', '34017-2303', 'O', 'Olmesartan Krka compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528759', 'AGBE', '0001040', 'G', '34017-2303', 'O', 'Olmesartan Krka compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1500, null, null, null, null, 'compr. pellic.', 7.6100, 7.4600, 4.4400, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528767', 'AGBE', '0001040', 'G', '34017-2303', 'O', 'Olmesartan Krka compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532520', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532538', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0900, null, null, null, null, 'compr. pellic.', 8.0800, 7.9200, 4.7100, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532546', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532561', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0900, null, null, null, null, 'compr. pellic.', 8.0800, 7.9200, 4.7100, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531274', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 28x', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic. (séc.)', 10.3600, 2.9000, 1.7400, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460557', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4900, null, null, null, null, 'compr. pellic. (séc.)', 10.2500, 2.8700, 1.7200, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567293', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'compr. pellic.', 7.9200, 7.7600, 4.6200, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531282', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic. (séc.)', 8.2000, 8.0400, 4.7800, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531290', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 28x', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic. (séc.)', 10.3600, 2.9000, 1.7400, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531308', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 98x', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic. (séc.)', 8.2000, 8.0400, 4.7800, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466992', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7000, null, null, null, null, 'compr. pellic.', 9.2900, 2.6000, 1.5600, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3467008', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'compr. pellic.', 10.3600, 2.9000, 1.7400, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479029', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3467016', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.6400, null, null, null, null, 'compr. pellic.', 7.9700, 7.8100, 4.6500, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3467032', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 8.2000, 8.0400, 4.7800, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460516', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva compr. pellic. (séc.) 98x 40mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'compr. pellic. (séc.)', 7.9200, 7.7600, 4.6200, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091007', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2400, null, null, null, null, 'compr. pellic.', 8.7100, 2.4400, 1.4700, '23663', 'olmésartan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460540', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'compr. pellic. (séc.)', 7.9200, 7.7600, 4.6200, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091072', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6500, null, null, null, null, 'compr. pellic.', 10.4600, 2.9300, 1.7600, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091098', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9100, null, null, null, null, 'compr. pellic.', 10.7500, 3.0100, 1.8100, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091080', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23713', 'olmésartan oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091114', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7500, null, null, null, null, 'compr. pellic.', 8.2400, 8.0800, 4.8000, '23804', 'olmésartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337988', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6500, null, null, null, null, 'compr. pellic.', 10.4600, 2.9300, 1.7600, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338028', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3000, null, null, null, null, 'compr. pellic.', 7.6500, 7.5000, 4.4600, '23697', 'olmésartan + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338051', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6500, null, null, null, null, 'compr. pellic.', 10.4600, 2.9300, 1.7600, '23705', 'olmésartan + hydrochlorothiazide oral 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593324', 'LCBEB', '0028407', 'B', '37986-570', 'O', 'Olumiant compr. pellic. 28x 2mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 908.4300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '38158', 'baricitinib oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593340', 'LCBEB', '0028407', 'B', '37986-570', 'O', 'Olumiant compr. pellic. 28x 4mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 908.4300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '38166', 'baricitinib oral 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593332', 'LCBEB', '0028407', 'B', '37986-570', 'O', 'Olumiant compr. pellic. 84x 2mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2399.2000, null, null, null, null, 'compr. pellic.', 17.8600, 15.0000, 9.9000, '38158', 'baricitinib oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593357', 'LCBEB', '0028407', 'B', '37986-570', 'O', 'Olumiant compr. pellic. 84x 4mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2399.2000, null, null, null, null, 'compr. pellic.', 17.8600, 15.0000, 9.9000, '38166', 'baricitinib oral 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717478', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 40/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'compr. pellic.', 10.8200, 3.0300, 1.8200, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717494', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 40/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.3400, null, null, null, null, 'compr. pellic.', 8.6200, 8.4500, 5.0300, '23788', 'olmésartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717510', 'AADF', '0000166', 'B', '19794-1651', 'U', 'Olmetec Plus 40/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6600, null, null, null, null, 'compr. pellic.', 12.8900, 3.6100, 2.1600, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717528', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 40/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.8500, null, null, null, null, 'compr. pellic.', 8.5000, 8.3300, 4.9600, '23796', 'olmésartan + hydrochlorothiazide oral 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2083491', 'ALEA', '0001727', null, '19810-1289', 'O', 'Omacor caps. molle 28x 1g', null, '00021', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.4600, null, null, null, null, 'caps. molle', 115.9300, 32.4600, 32.4600, '23846', 'acides gras oméga-3 (esters éthyliques) oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078151', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 22.6600, null, null, null, null, 'gél. gastro-résist.', 6.0100, 6.0100, 3.6000, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380101', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 28x 10mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5300, null, null, null, null, 'gél. gastro-résist.', 8.4600, 2.3700, 2.3700, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078144', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.4900, null, null, null, null, 'gél. gastro-résist.', 18.0700, 5.0600, 5.0600, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078169', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.4100, null, null, null, null, 'gél. gastro-résist.', 17.4600, 4.8900, 2.9300, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380119', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 56x 10mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9400, null, null, null, null, 'gél. gastro-résist.', 4.7900, 2.6800, 1.6100, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3527686', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.4400, null, null, null, null, 'gél. gastro-résist.', 8.1400, 4.5600, 2.7300, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3527694', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 31.4000, null, null, null, null, 'gél. gastro-résist.', 14.7000, 8.2300, 4.9000, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380127', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB gél. gastro-résist. 100x 10mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.4800, null, null, null, null, 'gél. gastro-résist.', 4.2300, 4.2300, 2.5400, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2227163', 'CAABC', '0002576', 'G', '19844-216', 'O', 'Omeprazol Apotex gél. gastro-résist. 56x 10mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9400, null, null, null, null, 'gél. gastro-résist.', 4.7900, 2.6800, 1.6100, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2227155', 'CAABC', '0002576', 'G', '19844-216', 'O', 'Omeprazol Apotex gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.4400, null, null, null, null, 'gél. gastro-résist.', 8.1400, 4.5600, 2.7300, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455293', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 100x 10mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.5200, null, null, null, null, 'gél. gastro-résist.', 4.2400, 4.2400, 2.5500, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2227171', 'CAABC', '0002576', 'G', '19844-216', 'O', 'Omeprazol Apotex gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.4000, null, null, null, null, 'gél. gastro-résist.', 17.4300, 4.8800, 2.9300, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455301', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.9000, null, null, null, null, 'gél. gastro-résist.', 6.4600, 6.4600, 3.8500, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455319', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 100x 40mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 43.2500, null, null, null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582831', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.6300, null, null, null, null, 'gél. gastro-résist.', 17.3600, 2.4300, 2.4300, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141158', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 28x 10mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.7600, null, null, null, null, 'gél. gastro-résist.', 9.0000, 2.5200, 2.5200, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729169', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.7800, null, null, null, null, 'gél. gastro-résist.', 18.7900, 5.2600, 5.2600, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179935', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.4100, null, null, null, null, 'gél. gastro-résist.', 17.4600, 4.8900, 2.9300, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141224', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 56x 10mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.7000, null, null, null, null, 'gél. gastro-résist.', 5.2500, 2.9400, 1.7600, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2393114', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2200, null, null, null, null, 'gél. gastro-résist.', 8.6100, 4.8200, 2.8900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2181642', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 32.8100, null, null, null, null, 'gél. gastro-résist.', 15.2900, 8.5600, 5.0900, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417749', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.9000, null, null, null, null, 'gél. gastro-résist.', 6.4600, 6.4600, 3.8500, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417756', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 100x 40mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 45.5000, null, null, null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712215', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 28x 10mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.8600, null, null, null, null, 'gél. gastro-résist.', 9.2500, 2.5900, 2.5900, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705441', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.8400, null, null, null, null, 'gél. gastro-résist.', 18.8900, 5.2900, 5.2900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712231', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 20.0800, null, null, null, null, 'gél. gastro-résist.', 18.2500, 5.1100, 3.0700, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712249', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 56x 10mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.7200, null, null, null, null, 'gél. gastro-résist.', 5.2700, 2.9500, 1.7700, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705466', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2200, null, null, null, null, 'gél. gastro-résist.', 8.6100, 4.8200, 2.8900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119584', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 32.8100, null, null, null, null, 'gél. gastro-résist.', 15.2900, 8.5600, 5.0900, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3623915', 'JFBC', '0008573', 'G', '39172-2303', 'O', 'Oprymea compr. (séc.) 30x 0,18mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.2200, null, null, null, null, 'compr. (séc.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1724772', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5100, null, null, null, null, 'gél. gastro-résist.', 16.7900, 2.3500, 2.3500, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767300', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 14x 40mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.6200, null, null, null, null, 'gél. gastro-résist.', 20.8600, 2.9200, 1.7500, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767250', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 28x 10mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.6200, null, null, null, null, 'gél. gastro-résist.', 8.6400, 2.4200, 2.4200, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767326', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.5000, null, null, null, null, 'gél. gastro-résist.', 18.0700, 5.0600, 5.0600, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767342', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.4100, null, null, null, null, 'gél. gastro-résist.', 17.4600, 4.8900, 2.9300, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767227', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 56x 10mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.7000, null, null, null, null, 'gél. gastro-résist.', 5.2500, 2.9400, 1.7600, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767367', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 56x 20mg [flacon]', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2200, null, null, null, null, 'gél. gastro-résist.', 8.6100, 4.8200, 2.8900, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767292', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 56x 40mg [flacon]', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 32.8100, null, null, null, null, 'gél. gastro-résist.', 15.2900, 8.5600, 5.0900, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647097', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 32.8100, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 15.2900, 8.5600, 5.0900, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520350', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.4100, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 17.4600, 4.8900, 2.9300, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2705713', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 100x 10mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.8200, null, null, null, null, 'gél. gastro-résist.', 4.3400, 4.3400, 2.6100, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669240', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 98x 40mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 44.7100, null, 'importation parallèle', null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767243', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 98x 10mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.5500, null, null, null, null, 'gél. gastro-résist.', 4.6800, 4.5900, 2.7600, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767318', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 98x 20mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.6400, null, null, null, null, 'gél. gastro-résist.', 6.5300, 6.4000, 3.8100, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767334', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz gél. gastro-résist. 98x 40mg', null, '00039', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 44.7100, null, null, null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2705747', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 100x 20mg', null, '00039', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.5100, null, null, null, null, 'gél. gastro-résist.', 6.3300, 6.3300, 3.8000, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2801504', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 14x 20mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5300, null, null, null, null, 'gél. gastro-résist.', 16.9300, 2.3700, 2.3700, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726164', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 28x 20mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.6000, null, null, null, null, 'gél. gastro-résist.', 18.3600, 5.1400, 5.1400, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008083', 'GBAC', '0006213', null, '19901-1529', 'O', 'Omic (PIP) compr. lib. prol. Ocas 200x 0,4mg', null, '00511', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 149.5000, null, 'importation parallèle', null, null, 'compr. lib. prol. Ocas', 74.7500, 149.5000, 149.5000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159803', 'GBAC', '0006213', null, '19901-1529', 'O', 'Omic (PIP) compr. lib. prol. Ocas 30x 0,4mg', null, '00511', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4500, null, 'importation parallèle', null, null, 'compr. lib. prol. Ocas', 134.8300, 40.4500, 40.4500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489029', 'GBAC', '0006213', null, '19901-240', 'O', 'Omic compr. lib. prol. Ocas 200x 0,4mg', null, '00511', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 149.5000, null, null, null, null, 'compr. lib. prol. Ocas', 74.7500, 149.5000, 149.5000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199529', 'GBAC', '0006213', null, '19901-240', 'O', 'Omic compr. lib. prol. Ocas 30x 0,4mg', null, '00511', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4500, null, null, null, null, 'compr. lib. prol. Ocas', 134.8300, 40.4500, 40.4500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726180', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 28x 40mg', null, '00039', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.7800, null, null, null, null, 'gél. gastro-résist.', 17.8900, 5.0100, 3.0100, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494812', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 56x 10mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.6200, null, null, null, null, 'gél. gastro-résist.', 5.2100, 2.9200, 1.7500, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726172', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.0400, null, null, null, null, 'gél. gastro-résist.', 8.5000, 4.7600, 2.8600, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494820', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 31.7600, null, null, null, null, 'gél. gastro-résist.', 14.8400, 8.3100, 4.9400, '23887', 'oméprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199537', 'GBAC', '0006213', null, '19901-240', 'O', 'Omic compr. lib. prol. Ocas 90x 0,4mg', null, '00511', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.8800, null, null, null, null, 'compr. lib. prol. Ocas', 100.9800, 90.8800, 90.8800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012542', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 12,94g/20ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9900, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 236.0000, 2.3600, 1.4200, '17798', 'iohexol injection/instillation 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0859678', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 151g/200ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1500, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1210.0000, 12.1000, 8.0000, '17806', 'iohexol injection/instillation 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012930', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 64,7g/100ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.1600, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 959.0000, 9.5900, 5.7000, '17798', 'iohexol injection/instillation 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012872', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 32,35g/50ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3400, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 588.0000, 5.8800, 3.5300, '17798', 'iohexol injection/instillation 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060464', 'SAACA', '0016246', null, '37895-752', 'O', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 323,5g/500ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 0.0000, 0.0000, 0.0000, '17798', 'iohexol injection/instillation 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494508', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 113,25g/150ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.4200, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1210.0000, 12.1000, 8.0000, '17806', 'iohexol injection/instillation 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012534', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 6,47g/10ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 143.0000, 1.4300, 0.8600, '17798', 'iohexol injection/instillation 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165510', 'EECA', '0005074', 'G', '19950-3269', 'O', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 10 10x 10mg/1,5ml', null, '00157', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1771.0400, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 121.0000, 12.1000, 8.0000, '28944', 'somatropine injection 10 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166864', 'EECA', '0005074', 'G', '19950-3269', 'O', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 5 10x 5mg/1,5ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 890.5900, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 121.0000, 12.1000, 8.0000, '29009', 'somatropine injection 5 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166856', 'EECA', '0005074', 'G', '19950-3269', 'O', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 5 5x 5mg/1,5ml', null, '00156', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 450.3700, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 242.0000, 12.1000, 8.0000, '29009', 'somatropine injection 5 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072634', 'EECA', '0005074', 'B', '19950-1636', 'O', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 10x 10mg/1,5ml', null, '00157', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1945.2100, null, null, null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 121.0000, 12.1000, 8.0000, '28944', 'somatropine injection 10 mg / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593530', 'EECA', '0005074', 'G', '19950-1636', 'O', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 1x 10mg/1,5ml', null, '00157', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 203.6500, null, null, null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 1210.0000, 12.1000, 8.0000, '28944', 'somatropine injection 10 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3789708', 'MDA', '0013243', null, '40378-1701', 'O', 'Oncaspar sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 3750U', null, '00046', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39966', 'pégaspargase injection/perfusion 3 750 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494516', 'SAACA', '0016246', null, '37895-752', 'O', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 377,5g/500ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 0.0000, 0.0000, 0.0000, '17806', 'iohexol injection/instillation 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0013144', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 75,5g/100ml', null, '00102', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.8100, null, null, null, null, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1045.0000, 10.4500, 6.2100, '17806', 'iohexol injection/instillation 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072626', 'EECA', '0005074', 'G', '19950-1636', 'O', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 5x 10mg/1,5ml', null, '00157', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 977.6800, null, null, null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 242.0000, 12.1000, 8.0000, '28944', 'somatropine injection 10 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072618', 'EECA', '0005074', 'B', '19950-1636', 'O', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 10x 5mg/1,5ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 977.6700, null, null, null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 121.0000, 12.1000, 8.0000, '29009', 'somatropine injection 5 mg / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593522', 'EECA', '0005074', 'G', '19950-1636', 'O', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 1x 5mg/1,5ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 106.9000, null, null, null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 1210.0000, 12.1000, 8.0000, '29009', 'somatropine injection 5 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072600', 'EECA', '0005074', 'B', '19950-1636', 'O', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 5x 5mg/1,5ml', null, '00156', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 493.9100, null, null, null, null, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 242.0000, 12.1000, 8.0000, '29009', 'somatropine injection 5 mg / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681286', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez poudre inhal. (gél.) Breezhaler 30x 150µg', null, '00490', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.0900, null, '+ 1 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 34.2700, 10.2800, 6.1100, '16857', 'indacatérol inhalé 150 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681260', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez poudre inhal. (gél.) Breezhaler 30x 300µg', null, '00490', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.0900, null, '+ 1 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 34.2700, 10.2800, 6.1100, '16865', 'indacatérol inhalé 300 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681310', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez poudre inhal. (gél.) Breezhaler 90x 150µg', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.0200, null, '+ 3 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '16857', 'indacatérol inhalé 150 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681328', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez poudre inhal. (gél.) Breezhaler 90x 300µg', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.0200, null, '+ 3 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '16865', 'indacatérol inhalé 300 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695823', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. lib. prol. 60x 100mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.1800, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 20.1700, 12.1000, 8.0000, '38927', 'tapentadol oral (libér. modifiée) 100 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2972552', 'CDBB', '0002931', 'G', '19984-67', 'O', 'Ondansetron Accord Healthcare sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2360139', 'CDBB', '0002931', null, '20008-612', 'O', 'Ondansetron EG sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040137', 'MCCA', '8900789', 'B', '19976-1263', 'O', 'Oncotice susp. (pdr) i.vésic. [flac.] 1x 200MMà 800MMCFU', null, '00396', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 60.8800, null, null, null, null, 'susp. (pdr) i.vésic. [flac.]', 0.0000, 0.0000, 0.0000, '2840', 'Bacilles Calmette-Guérin 200 000 000 à 800 000 000 CFU [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167359', 'CDBB', '0002931', 'G', '43398-2485', 'O', 'Ondansetron AB sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167367', 'CDBB', '0002931', 'G', '43398-2485', 'O', 'Ondansetron AB sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677326', 'EAGC', '0017590', 'B', '20057-257', 'O', 'Onglyza compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.1000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28472', 'saxagliptine oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3750403', 'MADAA', '0013052', null, '40568-1701', 'O', 'Onivyde sol. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 43mg/10ml', null, '00431', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '40220', 'irinotécan liposomal pégylé perfusion 43 mg / 10 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813649', 'TCA', '0016485', null, '41624-3202', 'O', 'Onpattro sol. perf. à diluer i.v. [flac.] 1x 10mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '42549', 'patisiran perfusion 10 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641099', 'JFBC', '0008573', 'G', '39172-2303', 'O', 'Oprymea compr. (séc.) 100x 0,18mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.1900, null, null, null, null, 'compr. (séc.)', 5.8300, 5.8300, 3.5000, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338119', 'CDBB', '0002931', 'G', '20024-1289', 'O', 'Ondansetron Mylan sol. inj./perf. i.v. [amp.] 5x 8mg/4ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547057', 'CDBB', '0002931', 'G', '20040-1818', 'O', 'Ondansetron Teva compr. pellic. 10x 4mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '23929', 'ondansétron oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438646', 'CDBB', '0002931', null, '20016-711', 'O', 'Ondansetron Fresenius Kabi sol. inj./perf. i.v. [amp.] 5x 4mg/2ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441236', 'CDBB', '0002931', 'G', '20016-711', 'O', 'Ondansetron Fresenius Kabi sol. inj./perf. i.v. [amp.] 5x 8mg/4ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338085', 'CDBB', '0002931', null, '20024-1289', 'O', 'Ondansetron Mylan sol. inj./perf. i.v. [amp.] 5x 4mg/2ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3731049', 'MBAA', '0013201', 'G', '40584-1263', 'O', 'Ontruzant sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347803', 'MBAA', '0013201', 'G', '40584-1263', 'O', 'Ontruzant sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab perfusion 420 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1743822', 'PBCA', '0028415', null, '20065-1347', 'O', 'Opatanol collyre sol. 5ml 1mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 13.8100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 276.2000, 13.8100, 13.8100, '23812', 'olopatadine collyre ophtalmique 1 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3649126', 'MCAB', '8902215', null, '32532-3269', 'O', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35683', 'nivolumab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314340', 'MCAB', '8902215', null, '32532-3269', 'O', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1x 240mg/24ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40105', 'nivolumab perfusion 240 mg / 24 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3649134', 'MCAB', '8902215', null, '32532-3269', 'O', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1x 40mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35675', 'nivolumab perfusion 40 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3304326', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35683', 'nivolumab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3780210', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 240mg/24ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40105', 'nivolumab perfusion 240 mg / 24 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3304318', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 40mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35675', 'nivolumab perfusion 40 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183125', 'AMD', '0020529', null, '20073-3269', 'O', 'Opsumit (Abacus) compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19968', 'macitentan oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148426', 'AMD', '0020529', null, '20073-935', 'O', 'Opsumit compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19968', 'macitentan oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201919', 'AMD', '0020529', null, '20073-3418', 'O', 'Opsumit (Orifarm) compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19968', 'macitentan oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242685', 'SAACA', '0016246', 'B', '37911-836', 'O', 'Optiray 300 mg/1 ml sol. inj. i.v./i.artér. [flac.] 1x 63,6g/100ml', null, '00240', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.2500, null, null, null, null, 'sol. inj. i.v./i.artér. [flac.]', 1031.0000, 10.3100, 6.1300, '17897', 'ioversol injection 636 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242693', 'SAACA', '0016246', null, '37911-836', 'O', 'Optiray 300 mg/1 ml sol. inj. i.v./i.artér. [flac.] 1x 127,2g/200ml', null, '00240', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./i.artér. [flac.]', 0.0000, 0.0000, 0.0000, '17897', 'ioversol injection 636 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242743', 'SAACA', '0016246', null, '37911-836', 'O', 'Optiray 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 148,4g/200ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17921', 'ioversol injection 742 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3057882', 'SAACA', '0016246', null, '37911-836', 'O', 'Optiray 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 371g/500ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17921', 'ioversol injection 742 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901080', 'TBAA', '0020271', null, '20248-1818', 'O', 'Orlistat Teva gél. 60x 60mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 32.9900, null, null, null, null, 'gél.', 54.9800, 32.9900, 32.9900, '23978', 'orlistat oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2830081', 'SDA', '0016360', 'B', '42341-752', 'O', 'Optison disp. inj. i.v. [flac.] 1x 0,57mg/3ml', null, '00425', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.8900, null, null, null, null, 'disp. inj. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '43497', 'perflutrène injection 0,57 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1555606', 'NBACA', '0013722', null, '20149-1602', 'O', 'Optovit E caps. molle 60x 134,2mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.7100, null, null, null, null, 'caps. molle', 39.5200, 23.7100, 23.7100, '10074', 'd-α-tocophérol oral 134,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2803948', 'LDBB', '0025866', null, '20156-1776', 'O', 'Oralair compr. subling. 30x 300IR', null, '00072', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 92.8000, null, null, null, null, 'compr. subling.', 309.3300, 92.8000, 92.8000, '1172', 'extrait allergénique de 5 graminées sublingual 300 RI  [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2803922', 'LDBB', '0025866', null, '20156-1776', 'C', 'Oralair compr. subling. 31 (3x+28x)', null, '00072', null, 1, 'x', 31.0000, 'x', null, null, 0.0000, null, null, '3+28', 'R', null, 92.8000, null, null, null, null, 'compr. subling.', 299.3500, 92.8000, 92.8000, '33845', 'extrait allergénique de 5 graminées sublingual 100 IR (I) + extrait allergénique de 5 graminées sublingual 300 IR (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2803898', 'LDBB', '0025866', null, '20156-1776', 'O', 'Oralair compr. subling. 90x 300IR', null, '00072', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 258.0100, null, null, null, null, 'compr. subling.', 286.6800, 258.0100, 258.0100, '1172', 'extrait allergénique de 5 graminées sublingual 300 RI  [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062547', 'JBBBB', '0020065', 'B', '20172-596', 'O', 'Orap compr. 75x 1mg', null, '00008', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8200, null, null, null, null, 'compr.', 3.0700, 2.3000, 1.3800, '25601', 'pimozide oral 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062554', 'JBBBB', '0020065', 'B', '20172-596', 'O', 'Orap compr. (séc.) Forte 20x 4mg', null, '00330', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8200, null, null, null, null, 'compr. (séc.) Forte', 11.5000, 2.3000, 1.3800, '25619', 'pimozide oral 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3679297', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.1300, null, 'assimilé aux stupéfiants', null, null, 'compr. pellic.', 34.3000, 10.2900, 6.1100, '38901', 'tapentadol oral 100 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596195', 'LCBFAA', '0012179', null, '20180-406', 'O', 'Orencia sol. perf. à diluer (pdr) i.v. [flac.] 1x 250mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '83', 'abatacept perfusion 250 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3363074', 'LCBFAA', '0012179', 'B', '20180-406', 'O', 'Orencia sol. inj. s.c. ClickJect [stylo prérempli] 4x 125mg/1ml', null, '00739', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 788.6000, null, null, null, null, 'sol. inj. s.c. ClickJect [stylo prérempli]', 302.5000, 12.1000, 8.0000, '75', 'abatacept injection 125 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978350', 'LCBFAA', '0012179', 'B', '20180-406', 'O', 'Orencia sol. inj. s.c. [ser. préremplie] 4x 50mg/0,4ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 321.5300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '43521', 'abatacept injection 50 mg / 0,4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978343', 'LCBFAA', '0012179', 'B', '20180-406', 'O', 'Orencia sol. inj. s.c. [ser. préremplie] 4x 87,5mg/0,7ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 555.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '43539', 'abatacept injection 87,5 mg / 0,7 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335453', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin gél. 60x 10mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23077', 'nitisinone oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315017', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin gél. 60x 20mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '38018', 'nitisinone oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335461', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin gél. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23085', 'nitisinone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335479', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin gél. 60x 5mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23093', 'nitisinone oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342821', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin susp. 90ml 4mg/1ml', null, '00115', null, 1, 'x', 90.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp.', 0.0000, 0.0000, 0.0000, '43133', 'nitisinone oral 4 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557800', 'ECGC', '0017665', null, '20206-3491', 'O', 'Orgalutran sol. inj. s.c. [ser. préremplie] 1x 0,25mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.3400, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 5034.0000, 50.3400, 50.3400, '14274', 'ganirélix injection 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557792', 'ECGC', '0017665', null, '20206-3491', 'O', 'Orgalutran sol. inj. s.c. [ser. préremplie] 5x 0,25mg/0,5ml', null, '00087', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 210.8500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 4217.0000, 210.8500, 210.8500, '14274', 'ganirélix injection 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3805728', 'TCA', '0016485', null, '33258-2048', 'U', 'Orkambi 100/125 compr. pellic. 112x', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44370', 'lumacaftor + ivacaftor oral 100 mg + 125 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911815', 'TCA', '0016485', null, '33258-2048', 'U', 'Orkambi 100/125 gran. (sachet) 56x', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (sachet)', 0.0000, 0.0000, 0.0000, '44370', 'lumacaftor + ivacaftor oral 100 mg + 125 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911823', 'TCA', '0016485', null, '33258-2048', 'U', 'Orkambi 150/188 gran. (sachet) 56x', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (sachet)', 0.0000, 0.0000, 0.0000, '44388', 'lumacaftor + ivacaftor oral 150 mg + 188 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875409', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz gél. 126x 60mg', null, '00012', null, 126, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 51.6900, null, null, null, null, 'gél.', 41.0200, 51.6900, 51.6900, '23978', 'orlistat oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875417', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz gél. 42x 60mg', null, '00012', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.9800, null, null, null, null, 'gél.', 61.8600, 25.9800, 25.9800, '23978', 'orlistat oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875425', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz gél. 84x 60mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 40.3300, null, null, null, null, 'gél.', 48.0100, 40.3300, 40.3300, '23978', 'orlistat oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901098', 'TBAA', '0020271', null, '20248-1818', 'O', 'Orlistat Teva gél. 120x 60mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 49.7100, null, null, null, null, 'gél.', 41.4300, 49.7100, 49.7100, '23978', 'orlistat oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3679313', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.6200, null, 'assimilé aux stupéfiants', null, null, 'compr. pellic.', 21.3000, 6.3900, 3.8100, '33274', 'tapentadol oral 50 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3314267', 'LCBFCA', '0025247', 'B', '32177-190', 'C', 'Otezla compr. pellic. 27 (4x+4x+19x)', null, '00005', null, 1, 'x', 27.0000, 'x', null, null, 0.0000, null, null, '4+4+19', 'R', 'b4', 336.8600, null, null, null, null, 'compr. pellic.', 44.8100, 12.1000, 8.0000, '35394', 'aprémilast oral 10 mg (I) + aprémilast oral 20 mg (II) + aprémilast oral 30 mg (III)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3314275', 'LCBFCA', '0025247', 'B', '32177-190', 'O', 'Otezla compr. pellic. 56x 30mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 688.0000, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '35386', 'aprémilast oral 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409579', 'LDBA', '8901142', null, '44313-1776', 'O', 'Orylmyte compr. subling. 15x 100IR', null, '00072', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.4200, null, null, null, null, 'compr. subling.', 336.1300, 50.4200, 50.4200, '45401', 'extrait allergénique d''acariens sublingual 100 IR [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409546', 'LDBA', '8901142', null, '44313-1776', 'O', 'Orylmyte compr. subling. 30x 300IR', null, '00072', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.6500, null, null, null, null, 'compr. subling.', 302.1700, 90.6500, 90.6500, '45294', 'extrait allergénique d''acariens sublingual 300 IR [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409561', 'LDBA', '8901142', null, '44313-1776', 'C', 'Orylmyte compr. subling. 31 (3x+28x)', null, '00072', null, 1, 'x', 31.0000, 'x', null, null, 0.0000, null, null, '3+28', 'R', null, 90.6500, null, null, null, null, 'compr. subling.', 292.4200, 90.6500, 90.6500, '45302', 'extrait allergénique d''acariens sublingual 100 IR (I) + extrait allergénique d''acariens sublingual 300 IR (II) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409553', 'LDBA', '8901142', null, '44313-1776', 'O', 'Orylmyte compr. subling. 90x 300IR', null, '00072', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 209.5800, null, null, null, null, 'compr. subling.', 232.8700, 209.5800, 209.5800, '45294', 'extrait allergénique d''acariens sublingual 300 IR [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2712693', 'TDA', '0018671', null, '20297-2352', 'U', 'Oscillococcinum glob. subling. 30x1dos.', null, '00119', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 31.4400, null, null, null, null, 'glob. subling.', 104.8000, 31.4400, 31.4400, '34595', 'homéopathie groupe Oscillococcinum sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0889014', 'TDA', '0018671', null, '20297-2352', 'U', 'Oscillococcinum glob. subling. 6x1dos.', null, '00119', null, 6, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 11.5000, null, null, null, null, 'glob. subling.', 191.6700, 11.5000, 11.5000, '34595', 'homéopathie groupe Oscillococcinum sublingual [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466911', 'TDA', '0018671', null, '31641-2360', 'U', 'Oteel gtts sol. (unidose) auric. 10x0,45ml', null, '00671', null, 10, 'x', 0.4500, 'ml', null, null, 0.0000, null, null, null, null, null, 13.9500, null, null, null, null, 'gtts sol. (unidose) auric.', 310.0000, 13.9500, 13.9500, '35048', 'homéopathie groupe Oteel auriculaire [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343886', 'FEBD', '0026096', null, '32052-3160', 'O', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1x 300UI/0,5ml', null, '00678', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 96.2000, null, null, null, null, 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 9620.0000, 96.2000, 96.2000, '13672', 'follitropine alfa injection 300 UI / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343894', 'FEBD', '0026096', null, '32052-3160', 'O', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1x 450UI/0,75ml', null, '00678', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 138.3300, null, null, null, null, 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 13833.0000, 138.3300, 138.3300, '13680', 'follitropine alfa injection 450 UI / 0,75 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2504405', 'QCBDA', '0015966', null, '20354-4150', 'U', 'Otrivine Duo 84/70 sol. spray nas. 70dos.', null, '00111', null, 1, 'x', 70.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 9.0700, null, null, '-- (médicament à déconseiller)', null, 'sol. spray nas.', 12.9600, 9.0700, 9.0700, '17418', 'ipratropium + xylométazoline nasal 84 µg + 70 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1619246', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Decongestionnant gtts sol. nas. Enfant 10ml 0,5mg/1ml', null, '00375', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1800, null, null, null, null, 'gtts sol. nas. Enfant', 71.8000, 7.1800, 7.1800, '32326', 'xylométazoline nasal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1619261', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Decongestionnant sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.1800, null, null, null, null, 'sol. spray nas.', 81.8000, 8.1800, 8.1800, '32334', 'xylométazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1243906', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Decongestionnant sol. spray nas. Menthol 10ml 1mg/1ml', null, '00376', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.2200, null, null, null, null, 'sol. spray nas. Menthol', 82.2000, 8.2200, 8.2200, '32334', 'xylométazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198661', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Decongestionnant sol. spray nas. Sine Conservans Enfant 10ml 0,5mg/1ml', null, '00409', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.7600, null, null, null, null, 'sol. spray nas. Sine Conservans Enfant', 77.6000, 7.7600, 7.7600, '32326', 'xylométazoline nasal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343902', 'FEBD', '0026096', null, '32052-3160', 'O', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1x 900UI/1,5ml', null, '00678', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 263.7100, null, null, null, null, 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 26371.0000, 263.7100, 263.7100, '13706', 'follitropine alfa injection 900 UI / 1,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906725', 'FEBB', '0026070', null, '20362-1180', 'O', 'Ovitrelle sol. inj. s.c. [stylo prérempli] 1x 250µg/0,5ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.1700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 4417.0000, 44.1700, 44.1700, '6379', 'choriogonadotropine alfa injection 250 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155091', 'FEBB', '0026070', null, '20362-1180', 'O', 'Ovitrelle sol. inj. s.c. [ser. préremplie] 1x 250µg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.8700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 3887.0000, 38.8700, 38.8700, '6379', 'choriogonadotropine alfa injection 250 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981470', 'MAACC', '0012666', 'G', '20388-67', 'O', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24067', 'oxaliplatine perfusion 200 mg / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2964336', 'MAACC', '0012666', 'G', '20388-67', 'O', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine perfusion 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2860740', 'MAACC', '0012666', 'G', '42895-711', 'O', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 100mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24059', 'oxaliplatine perfusion 100 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3038544', 'MAACC', '0012666', 'G', '42895-711', 'O', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24067', 'oxaliplatine perfusion 200 mg / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2860724', 'MAACC', '0012666', 'G', '42895-711', 'O', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine perfusion 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544641', 'MAACC', '0012666', 'G', '20404-1818', 'O', 'Oxaliplatine Teva sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24067', 'oxaliplatine perfusion 200 mg / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2454106', 'MAACC', '0012666', 'G', '20404-1818', 'O', 'Oxaliplatine Teva sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine perfusion 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993384', 'JAAR', '0007666', null, '20412-612', 'O', 'Oxazepam EG compr. (séc.) 60x 15mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.4300, null, null, null, null, 'compr. (séc.)', 9.0500, 5.4300, 5.4300, '24091', 'oxazépam oral 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692499', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan compr. pellic. (séc.) 200x 300mg', null, '00040', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 33.3200, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '24117', 'oxcarbazépine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692473', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan compr. pellic. (séc.) 200x 600mg', null, '00040', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 59.2100, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '24125', 'oxcarbazépine oral 600 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442200', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan compr. pellic. (séc.) 50x 300mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 13.2100, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '24117', 'oxcarbazépine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442218', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan compr. pellic. (séc.) 50x 600mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.3700, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '24125', 'oxcarbazépine oral 600 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212080', 'JDF', '0008359', 'G', '42291-67', 'O', 'Oxybate Accord sol. 180ml 500mg/1ml', null, '00150', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol.', 0.0000, 0.0000, 0.0000, '24133', 'oxybate oral 500 mg / 1 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625664', 'GAAE', '0006106', 'G', '20453-612', 'O', 'Oxybutynine EG compr. (séc.) 100x 5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4 cx', 9.3700, null, null, null, null, 'compr. (séc.)', 1.4700, 1.4700, 0.8800, '24182', 'oxybutynine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507522', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6700, null, 'stupéfiant', null, null, 'compr. lib. prol.', 4.1000, 1.2300, 0.7400, '24216', 'oxycodone oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625656', 'GAAE', '0006106', 'G', '20453-612', 'O', 'Oxybutynine EG compr. (séc.) 30x 5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4 cx', 6.8700, null, null, null, null, 'compr. (séc.)', 1.8700, 0.5600, 0.3300, '24182', 'oxybutynine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507548', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 30x 20mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1100, null, 'stupéfiant', null, null, 'compr. lib. prol.', 8.0000, 2.4000, 1.4400, '24257', 'oxycodone oral (libér. modifiée) 20 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507563', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 30x 40mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4000, null, 'stupéfiant', null, null, 'compr. lib. prol.', 15.1300, 4.5400, 2.7300, '24273', 'oxycodone oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507506', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 30x 5mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2700, null, 'stupéfiant', null, null, 'compr. lib. prol.', 2.3700, 0.7100, 0.4300, '24315', 'oxycodone oral (libér. modifiée) 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507530', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 60x 10mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3300, null, 'stupéfiant', null, null, 'compr. lib. prol.', 4.1300, 2.4800, 1.4900, '24216', 'oxycodone oral (libér. modifiée) 10 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507571', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 60x 40mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0100, null, 'stupéfiant', null, null, 'compr. lib. prol.', 13.1700, 7.9000, 4.7000, '24273', 'oxycodone oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507514', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 60x 5mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1400, null, 'stupéfiant', null, null, 'compr. lib. prol.', 2.3200, 1.3900, 0.8300, '24315', 'oxycodone oral (libér. modifiée) 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507597', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva compr. lib. prol. 60x 80mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5800, null, 'stupéfiant', null, null, 'compr. lib. prol.', 18.5000, 11.1000, 6.5900, '24323', 'oxycodone oral (libér. modifiée) 80 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387742', 'MBAA', '0013201', 'G', '44032-612', 'O', 'Oyavas 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bévacizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387759', 'MBAA', '0013201', 'G', '44032-612', 'O', 'Oyavas 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bévacizumab perfusion 400 mg / 16 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213716', 'RAEB', '0016626', null, '43711-1313', 'O', 'Ozalin sol. (unidose) 10x 10mg/5ml', null, '00136', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. (unidose)', 0.0000, 0.0000, 0.0000, '44701', 'midazolam oral 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831138', 'EAFE', '0029025', 'B', '40543-1354', 'O', 'Ozempic sol. inj. s.c. [stylo prérempli] 4dos. 0,25mg/1dos.', null, '00089', null, 1, 'x', 4.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 103.3200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '40196', 'sémaglutide injection 0,25 mg / 1 dos. [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831153', 'EAFE', '0029025', 'B', '40543-1354', 'O', 'Ozempic sol. inj. s.c. [stylo prérempli] 4dos. 0,5mg/1dos.', null, '00089', null, 1, 'x', 4.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 103.3200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '40188', 'sémaglutide injection 0,5 mg / 1 dos. [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831146', 'EAFE', '0029025', 'B', '40543-1354', 'O', 'Ozempic sol. inj. s.c. [stylo prérempli] 4dos. 1mg/1dos.', null, '00089', null, 1, 'x', 4.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 103.3200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '40204', 'sémaglutide injection 1 mg / 1 dos. [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787505', 'PJAA', '0016782', null, '20503-59', 'O', 'Ozurdex implant (applic.) i.vitr. 1x 700µg', null, '00479', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'implant (applic.) i.vitr.', 0.0000, 0.0000, 0.0000, '8763', 'dexaméthasone intravitréen (implant) 700 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3679305', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. pellic. 30x 75mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.8700, null, 'assimilé aux stupéfiants', null, null, 'compr. pellic.', 27.8000, 8.3400, 4.9600, '38893', 'tapentadol oral 75 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374262', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel perfusion 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374254', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel perfusion 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2874253', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel perfusion 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3227659', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 600mg/100ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24430', 'paclitaxel perfusion 600 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983674', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel perfusion 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650737', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel perfusion 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650711', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel perfusion 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650729', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel perfusion 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430320', 'MAEBC', '0013185', 'G', '20578-1289', 'O', 'Paclitaxel Mylan 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel perfusion 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567345', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel perfusion 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275816', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel perfusion 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374247', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel perfusion 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275808', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel perfusion 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430312', 'MAEBC', '0013185', 'G', '20578-1289', 'O', 'Paclitaxel Mylan 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel perfusion 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275824', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel perfusion 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695849', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. lib. prol. 60x 200mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 136.4600, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 20.1700, 12.1000, 8.0000, '38943', 'tapentadol oral (libér. modifiée) 200 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695765', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. lib. prol. 60x 250mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 168.0300, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 20.1700, 12.1000, 8.0000, '38950', 'tapentadol oral (libér. modifiée) 250 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695815', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia compr. lib. prol. 60x 50mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.1300, null, 'assimilé aux stupéfiants', null, null, 'compr. lib. prol.', 17.1500, 10.2900, 6.1100, '38919', 'tapentadol oral (libér. modifiée) 50 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784378', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 112x 3mg', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 130.3500, null, null, null, null, 'compr. lib. prol.', 13.3900, 15.0000, 9.9000, '24489', 'palipéridone oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784329', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 112x 6mg', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1400, null, null, null, null, 'compr. lib. prol.', 13.3900, 15.0000, 9.9000, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784295', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 112x 9mg', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1400, null, null, null, null, 'compr. lib. prol.', 13.3900, 15.0000, 9.9000, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784311', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 28x 9mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.6000, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 7.4400, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784386', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 56x 3mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.2800, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24489', 'palipéridone oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784345', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 56x 6mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3900, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048296', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone gél. lib. prol. Slow Release 30x 24mg', null, '00188', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 72.6600, null, 'stupéfiant', null, null, 'gél. lib. prol. Slow Release', 40.3300, 12.1000, 8.0000, '15982', 'hydromorphone oral (libér. modifiée) 24 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048270', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone gél. lib. prol. Slow Release 30x 4mg', null, '00188', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, 'stupéfiant', null, null, 'gél. lib. prol. Slow Release', 17.7000, 5.3100, 3.1800, '16014', 'hydromorphone oral (libér. modifiée) 4 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968328', 'OEAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 60g 50mg/1g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5900, null, null, null, null, 'gel', 17.6500, 10.5900, 10.5900, '3251', 'benzoyle peroxyde gel cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784303', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva compr. lib. prol. 56x 9mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3900, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3779600', 'JBDF', '0007955', 'G', '40071-2303', 'O', 'Paliperidon Krka compr. lib. prol. 56x 3mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.2800, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24489', 'palipéridone oral (libér. modifiée) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3779568', 'JBDF', '0007955', 'G', '40071-2303', 'O', 'Paliperidon Krka compr. lib. prol. 56x 6mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3900, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24505', 'palipéridone oral (libér. modifiée) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3776390', 'JBDF', '0007955', 'G', '40071-2303', 'O', 'Paliperidon Krka compr. lib. prol. 56x 9mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.3900, null, null, null, null, 'compr. lib. prol.', 21.6100, 12.1000, 8.0000, '24521', 'palipéridone oral (libér. modifiée) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048288', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone gél. lib. prol. Slow Release 30x 16mg', null, '00188', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.6500, null, 'stupéfiant', null, null, 'gél. lib. prol. Slow Release', 40.3300, 12.1000, 8.0000, '15966', 'hydromorphone oral (libér. modifiée) 16 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456647', 'CDBC', '0002949', 'G', '33407-67', 'O', 'Palonosetron Accord sol. inj. i.v. [flac.] 1x 250µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24554', 'palonosétron injection 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677580', 'CDBC', '0002949', 'G', '38828-711', 'O', 'Palonosetron Fresenius Kabi sol. inj. i.v. [flac.] 1x 250µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24554', 'palonosétron injection 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048262', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone gél. lib. prol. Slow Release 30x 8mg', null, '00188', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3100, null, 'stupéfiant', null, null, 'gél. lib. prol. Slow Release', 29.7000, 8.9100, 5.3000, '16022', 'hydromorphone oral (libér. modifiée) 8 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680493', 'CDBC', '0002949', 'G', '38828-711', 'O', 'Palonosetron Fresenius Kabi sol. inj. i.v. [ser. préremplie] 1x 250µg/5ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '24554', 'palonosétron injection 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731264', 'IEBC', '0007302', null, '20636-844', 'O', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1x 30mg/10ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24570', 'pamidronate perfusion 30 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040384', 'IEBC', '0007302', 'G', '20636-844', 'O', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1x 60mg/10ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24588', 'pamidronate perfusion 60 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731231', 'IEBC', '0007302', 'G', '20636-844', 'O', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1x 90mg/10ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24604', 'pamidronate perfusion 90 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186690', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 15mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24562', 'pamidronate perfusion 15 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186674', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 30mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24570', 'pamidronate perfusion 30 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186682', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 60mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24596', 'pamidronate perfusion 60 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186666', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 90mg/30ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24612', 'pamidronate perfusion 90 mg / 30 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1484211', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol compr. (séc.) 20x 1g', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.6900, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 28.4500, 5.6900, 5.6900, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1484229', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol compr. (séc.) 50x 1g', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.7400, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 15.4800, 7.7400, 7.7400, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968344', 'OEAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 30g 100mg/1g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.2100, null, null, null, null, 'gel', 20.7000, 6.2100, 6.2100, '3236', 'benzoyle peroxyde gel cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968351', 'OEAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 30g 50mg/1g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.0100, null, null, null, null, 'gel', 20.0300, 6.0100, 6.0100, '3251', 'benzoyle peroxyde gel cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968336', 'OEAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 60g 100mg/1g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.0300, null, null, null, null, 'gel', 18.3800, 11.0300, 11.0300, '3236', 'benzoyle peroxyde gel cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0686212', 'OBDA', '0014316', null, '20693-1438', 'O', 'Pannocort 1 % crème 30g 10mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.8700, null, null, null, null, 'crème', 32.9000, 9.8700, 9.8700, '15867', 'hydrocortisone acétate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0888735', 'QADA', '0015693', null, '20701-2022', 'U', 'Panotile gtts sol. auric. 10ml', null, '00175', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.9500, null, null, '-- (médicament à déconseiller)', null, 'gtts sol. auric.', 59.5000, 5.9500, 5.9500, '15180', 'Groupe Panotile gouttes auriculaire [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2807014', 'CAABD', '0002584', null, '20727-1818', 'O', 'Pantogastrix compr. gastro-résist. 14x 20mg', null, '00063', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'compr. gastro-résist.', 71.0700, 9.9500, 9.9500, '24646', 'pantoprazole oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381125', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.5600, null, null, null, null, 'compr. gastro-résist.', 3.5800, 3.5800, 2.1500, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582128', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7600, null, null, null, null, 'compr. gastro-résist.', 3.6500, 3.6500, 2.1900, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650414', 'CAABD', '0002584', 'G', '20768-216', 'O', 'Pantoprazol Apotex compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.2400, null, null, null, null, 'compr. gastro-résist.', 7.7500, 2.1700, 2.1700, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650448', 'CAABD', '0002584', 'G', '20768-216', 'O', 'Pantoprazol Apotex compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 11.9500, null, null, null, null, 'compr. gastro-résist.', 16.7500, 4.6900, 4.6900, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381109', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.3800, null, null, null, null, 'compr. gastro-résist.', 3.8400, 2.1500, 1.2900, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381141', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.5400, null, null, null, null, 'compr. gastro-résist.', 8.2000, 4.5900, 2.7500, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381117', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.4700, null, null, null, null, 'compr. gastro-résist.', 3.6100, 3.5400, 2.1200, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303930', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8600, null, null, null, null, 'compr. gastro-résist.', 3.6800, 3.6800, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303948', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 100x 40mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0800, null, null, null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555159', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.3000, null, null, null, null, 'compr. gastro-résist.', 7.8900, 2.2100, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555118', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.0700, null, null, null, null, 'compr. gastro-résist.', 17.0400, 4.7700, 4.7700, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555175', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, null, null, null, 'compr. gastro-résist.', 3.9600, 2.2200, 1.3300, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555126', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, null, null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555134', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG compr. gastro-résist. 98x 40mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.1700, null, null, null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575553', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Mylan compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8600, null, null, null, null, 'compr. gastro-résist.', 3.6800, 3.6800, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575520', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Mylan compr. gastro-résist. 100x 40mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0900, null, null, null, null, 'compr. gastro-résist.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575512', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Mylan compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.3000, null, null, null, null, 'compr. gastro-résist.', 7.8900, 2.2100, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575546', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Mylan compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.3500, null, null, null, null, 'compr. gastro-résist.', 17.7500, 4.9700, 4.9700, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575579', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Mylan compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, null, null, null, 'compr. gastro-résist.', 3.9600, 2.2200, 1.3300, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575538', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Mylan compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, null, null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763042', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.0400, null, 'importation parallèle', null, null, 'compr. gastro-résist.', 17.0000, 4.7600, 4.7600, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025145', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.3000, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 7.8900, 2.2100, 2.2100, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025160', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 11.9900, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 16.8600, 4.7200, 4.7200, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494838', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 3.9600, 2.2200, 1.3300, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494846', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 56x 40mg [blister]', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.9500, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 8.4500, 4.7300, 2.8400, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912128', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 56x 40mg [pilulier]', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.9500, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 8.4500, 4.7300, 2.8400, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025152', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.6200, null, 'le conditionnement de 56 x 40 mg est disponible en blister et en pilulier', null, null, 'compr. gastro-résist.', 3.6700, 3.6000, 2.1600, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568061', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.4200, null, null, null, null, 'compr. gastro-résist.', 3.8800, 2.1700, 1.3000, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568095', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz compr. gastro-résist. 56x 40mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3100, null, null, null, null, 'compr. gastro-résist.', 8.6600, 4.8500, 2.9100, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568053', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.2800, null, null, null, null, 'compr. gastro-résist.', 7.8200, 2.1900, 2.1900, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568087', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz compr. gastro-résist. 28x 40mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.0400, null, null, null, null, 'compr. gastro-résist.', 17.0000, 4.7600, 4.7600, '24661', 'pantoprazole oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568079', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz compr. gastro-résist. 98x 20mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.6600, null, null, null, null, 'compr. gastro-résist.', 3.6800, 3.6100, 2.1600, '24646', 'pantoprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029543', 'HBAA', '0006437', null, '20867-265', 'O', 'Paracetamol B. Braun sol. perf. i.v. [flac.] 10x 1g/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24737', 'paracétamol perfusion 1 g / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847193', 'CBH', '0019687', null, '20834-1784', 'O', 'Papaverine HCl Sterop sol. inj. i.m./i.v./s.c. [amp.] 10x 100mg/3ml', null, '00173', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '24679', 'papavérine injection 100 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299180', 'CBH', '0019687', null, '20834-1784', 'O', 'Papaverine HCl Sterop sol. inj. i.m./i.v./s.c. [amp.] 10x 40mg/2ml', null, '00173', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '24687', 'papavérine injection 40 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282356', 'HBAA', '0006437', 'G', '44347-2485', 'O', 'Paracetamol AB compr. (séc.) 100x 1g', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.9900, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.6800, 1.6800, 1.0100, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282323', 'HBAA', '0006437', 'G', '44347-2485', 'O', 'Paracetamol AB compr. (séc.) 100x 500mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 7.6100, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 0.8400, 0.8400, 0.5100, '24901', 'paracétamol oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282315', 'HBAA', '0006437', null, '44347-2485', 'O', 'Paracetamol AB compr. (séc.) 10x 1g', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.1500, null, null, null, null, 'compr. (séc.)', 21.5000, 2.1500, 2.1500, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282331', 'HBAA', '0006437', null, '44347-2485', 'O', 'Paracetamol AB compr. (séc.) 30x 1g', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4300, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 21.4300, 6.4300, 6.4300, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282307', 'HBAA', '0006437', null, '44347-2485', 'O', 'Paracetamol AB compr. (séc.) 30x 500mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.7700, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 12.5700, 3.7700, 3.7700, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282349', 'HBAA', '0006437', 'G', '44347-2485', 'O', 'Paracetamol AB compr. (séc.) 60x 1g', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.2700, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.8200, 1.0900, 0.6500, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567237', 'HBAA', '0006437', null, '20867-265', 'O', 'Paracetamol B. Braun sol. perf. i.v. [amp.] 20x 100mg/10ml', null, '00092', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '37564', 'paracétamol perfusion 100 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029535', 'HBAA', '0006437', 'G', '20867-265', 'O', 'Paracetamol B. Braun sol. perf. i.v. [flac.] 10x 500mg/50ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24851', 'paracétamol perfusion 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833126', 'HCBC', '0029058', null, '41137-1818', 'U', 'Paracetamol/Codeine Teva 1000/60 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'compr. pellic. (séc.)', 49.9700, 14.9900, 14.9900, '40535', 'paracétamol + codéine oral 1 000 mg + 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833092', 'HCBB', '0006528', null, '41137-1818', 'U', 'Paracetamol/Codeine Teva 500/30 compr. pellic. (séc.) 30x', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5000, null, null, null, null, 'compr. pellic. (séc.)', 25.0000, 7.5000, 7.5000, '24877', 'paracétamol + codéine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833100', 'HCBB', '0006528', null, '41137-1818', 'U', 'Paracetamol/Codeine Teva 500/30 compr. pellic. (séc.) 90x', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.0000, null, null, null, null, 'compr. pellic. (séc.)', 20.0000, 18.0000, 18.0000, '24877', 'paracétamol + codéine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2833333', 'HBAA', '0006437', null, '20883-711', 'O', 'Paracetamol Fresenius Kabi sol. perf. i.v. [flac.] 10x 1g/100ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24737', 'paracétamol perfusion 1 g / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805356', 'HBAA', '0006437', 'G', '20883-711', 'O', 'Paracetamol Fresenius Kabi sol. perf. i.v. [flac.] 10x 500mg/50ml', null, '00081', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24851', 'paracétamol perfusion 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117421', 'HBAA', '0006437', 'G', '20883-711', 'O', 'Paracetamol Fresenius Kabi sol. perf. i.v. [sac] 20x 1g/100ml', null, '00041', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '24737', 'paracétamol perfusion 1 g / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073277', 'HBAA', '0006437', 'G', '20917-1636', 'O', 'Paracetamol Sandoz compr. (séc.) 120x 1g', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.8000, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.6300, 1.9500, 1.1700, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042413', 'HBAA', '0006437', null, '20917-1636', 'O', 'Paracetamol Sandoz compr. (séc.) 30x 1g', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4200, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 24.7300, 7.4200, 7.4200, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073251', 'HBAA', '0006437', 'G', '20917-1636', 'O', 'Paracetamol Sandoz compr. (séc.) 60x 1g', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.2700, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.8200, 1.0900, 0.6500, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4295101', 'HBAA', '0006437', null, '43018-3442', 'O', 'Paracetamol Kruidvat Health compr. (séc.) 20x 500mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 1.8500, null, null, null, null, 'compr. (séc.)', 9.2500, 1.8500, 1.8500, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4262796', 'HBAA', '0006437', null, '44180-67', 'O', 'Paracetamol ParaCare compr. efferv. 40x 500mg', null, '00293', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0900, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. efferv.', 17.7300, 7.0900, 7.0900, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398856', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 100x 1g', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.0000, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.6800, 1.6800, 1.0100, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551157', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 100x 500mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 7.6100, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 0.8400, 0.8400, 0.5100, '24901', 'paracétamol oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2810901', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 120x 1g', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.9500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.6800, 2.0100, 1.2000, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736130', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 30x 1g', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7200, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 22.4000, 6.7200, 6.7200, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551140', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 30x 500mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.8700, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 12.9000, 3.8700, 3.8700, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736148', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 60x 1g', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.6500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 17.7500, 10.6500, 10.6500, '24745', 'paracétamol oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736155', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva compr. (séc.) 90x 1g', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.9100, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. (séc.)', 1.8300, 1.6500, 0.9900, '24745', 'paracétamol oral 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0123158', 'DBAC', '0003921', null, '20933-1453', 'O', 'Paracodine sirop sol. 150ml 12mg/5ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.0000, null, null, null, null, 'sirop sol.', 6.6700, 10.0000, 10.0000, '9308', 'dihydrocodéine oral 12 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1555804', 'CAABE', '0002592', 'G', '20966-935', 'O', 'Pariet compr. gastro-résist. 56x 10mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9100, null, null, null, null, 'compr. gastro-résist.', 4.7700, 2.6700, 1.6000, '27086', 'rabéprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066266', 'JFBB', '0008557', 'B', '20974-1289', 'O', 'Parlodel compr. (séc.) 30x 2,5mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.3500, null, null, null, null, 'compr. (séc.)', 9.4000, 2.8200, 1.6900, '4226', 'bromocriptine oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374864', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB compr. pellic. 100x 30mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.0000, null, null, null, null, 'compr. pellic.', 10.2600, 10.2600, 6.1000, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374872', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB compr. pellic. 30x 30mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4100, null, null, null, null, 'compr. pellic.', 14.0000, 4.2000, 2.5200, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374856', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6200, null, null, null, null, 'compr. pellic. (séc.)', 7.3400, 7.3400, 4.3700, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374849', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB compr. pellic. (séc.) 60x 20mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0400, null, null, null, null, 'compr. pellic. (séc.)', 6.8000, 4.0800, 2.4500, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1715168', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5700, null, null, null, null, 'compr. pellic. (séc.)', 10.3600, 2.9000, 1.7400, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2079655', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0300, null, null, null, null, 'compr. pellic. (séc.)', 7.2900, 4.0800, 2.4500, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605467', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3800, null, null, null, null, 'compr. pellic. (séc.)', 7.6700, 7.5200, 4.4700, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891140', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. (séc.) 28x 20mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4200, null, null, null, null, 'compr. (séc.)', 10.1800, 2.8500, 1.7100, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445450', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. (séc.) 28x 30mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5900, null, null, null, null, 'compr. (séc.)', 15.2500, 4.2700, 2.5600, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445443', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. (séc.) 98x 30mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1900, null, null, null, null, 'compr. (séc.)', 10.7600, 10.5400, 6.2600, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2623767', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG compr. (séc.) 98x 40mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.0300, null, null, null, null, 'compr. (séc.)', 14.5600, 14.2700, 8.4700, '25049', 'paroxétine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2545309', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Mylan compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.8100, null, null, null, null, 'compr. pellic. (séc.)', 7.6200, 7.6200, 4.5300, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919892', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Mylan compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.8800, null, null, null, null, 'compr. pellic. (séc.)', 10.7000, 10.7000, 6.3600, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647006', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Mylan compr. pellic. (séc.) 28x 30mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3400, null, null, null, null, 'compr. pellic. (séc.)', 14.9300, 4.1800, 2.5100, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2646982', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Mylan compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0300, null, null, null, null, 'compr. pellic. (séc.)', 7.2900, 4.0800, 2.4500, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647022', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Mylan compr. pellic. (séc.) 56x 30mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2800, null, null, null, null, 'compr. pellic. (séc.)', 12.1300, 6.7900, 4.0400, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159861', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.8100, null, null, null, null, 'compr. pellic. (séc.)', 7.6200, 7.6200, 4.5300, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511889', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.0200, null, null, null, null, 'compr. pellic. (séc.)', 10.2600, 10.2600, 6.1000, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159887', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.0400, null, null, null, null, 'compr. pellic. (séc.)', 14.5000, 14.5000, 8.6100, '25049', 'paroxétine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162915', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8800, null, null, null, null, 'compr. pellic. (séc.)', 9.5400, 2.6700, 1.6000, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511863', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 28x 30mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3400, null, null, null, null, 'compr. pellic. (séc.)', 14.9300, 4.1800, 2.5100, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439130', 'JCAAE', '0008201', 'G', '21030-885', 'O', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 60x 30mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3600, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 12.1300, 7.2800, 4.3300, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439122', 'JCAAE', '0008201', 'G', '21030-885', 'O', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 100x 30mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.0200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 10.2600, 10.2600, 6.1000, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3738952', 'EFAB', '0028670', null, '39008-190', 'O', 'Parsabiv sol. inj. i.v. [flac.] 6x 10mg/2ml', null, '00036', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39198', 'ételcalcétide injection 10 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3738978', 'EFAB', '0028670', null, '39008-190', 'O', 'Parsabiv sol. inj. i.v. [flac.] 6x 2,5mg/0,5ml', null, '00036', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39172', 'ételcalcétide injection 2,5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567360', 'JCAAE', '0008201', 'G', '21048-1818', 'O', 'Paroxetine Teva compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6200, null, null, null, null, 'compr. pellic. (séc.)', 7.3400, 7.3400, 4.3700, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4520235', 'KDGA', '8902918', null, '45047-1446', 'C', 'Paxlovid compr. pellic. 30 (20x+10x)', null, '00005', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, '20+10', null, null, 0.0000, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '45757', 'nirmatrelvir oral 150 mg (I) + ritonavir oral 100 mg (II)', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159853', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 60x 20mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8900, null, null, null, null, 'compr. pellic. (séc.)', 7.2800, 4.3700, 2.6200, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511871', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 60x 30mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3600, null, null, null, null, 'compr. pellic. (séc.)', 12.1300, 7.2800, 4.3300, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159879', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz compr. pellic. (séc.) 60x 40mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.5500, null, null, null, null, 'compr. pellic. (séc.)', 18.1000, 10.8600, 6.4500, '25049', 'paroxétine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2164036', 'AOA', '0017335', null, '21063-2626', 'O', 'Pedea sol. perf. i.v. [amp.] 4x 10mg/2ml', null, '00092', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '16238', 'ibuprofène perfusion 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1684240', 'LCBCA', '0028464', 'B', '21071-1784', 'O', 'Pegasys sol. inj. s.c. [ser. préremplie] 4x 180µg/0,5ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 672.3300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '25114', 'interféron alfa-2a injection 180 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4240313', 'BCCD', '0017533', 'G', '40998-67', 'O', 'Pelgraz sol. inj. s.c. [stylo prérempli] 1x 6mg/0,6ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926896', 'BCCD', '0017533', 'G', '40998-67', 'O', 'Pelgraz sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167722', 'BCCD', '0017533', 'G', '41293-3269', 'O', 'Pelmeg (Abacus) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833597', 'BCCD', '0017533', 'G', '41293-1271', 'O', 'Pelmeg sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272308', 'BCCD', '0017533', 'G', '41293-3418', 'O', 'Pelmeg (Orifarm) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926615', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.9400, null, null, null, null, 'compr. pellic.', 15.7300, 4.7200, 2.8300, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926607', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.9400, null, null, null, null, 'compr. pellic.', 15.7300, 4.7200, 2.8300, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582102', 'MBBKA', '8900706', null, '45468-3053', 'O', 'Pemazyre compr. 14x 13,5mg', null, '00008', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '46102', 'pémigatinib oral 13,5 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582086', 'MBBKA', '8900706', null, '45468-3053', 'O', 'Pemazyre compr. 14x 4,5mg', null, '00008', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '46086', 'pémigatinib oral 4,5 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582094', 'MBBKA', '8900706', null, '45468-3053', 'O', 'Pemazyre compr. 14x 9mg', null, '00008', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '46094', 'pémigatinib oral 9 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298188', 'KAAAAA', '8902454', null, '44271-1636', 'O', 'Penicilline G Sandoz sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.] 100x 1000000UI', null, '00732', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.]', 0.0000, 0.0000, 0.0000, '45229', 'benzylpénicilline (sodium) injection/perfusion/instillation 1 000 000 UI', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298196', 'KAAAAA', '8902454', null, '44271-1636', 'O', 'Penicilline G Sandoz sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.] 25x 5MMUI', null, '00732', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.]', 0.0000, 0.0000, 0.0000, '45211', 'benzylpénicilline (sodium) injection/perfusion/instillation 5 000 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0435586', 'KCDB', '8902017', 'B', '21139-2097', 'O', 'Pentacarinat sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.] 5x 300mg', null, '00303', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 104.5100, null, null, null, null, 'sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.]', 0.0000, 0.0000, 0.0000, '25304', 'pentamidine injection/perfusion/inhalé 300 mg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550789', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. lib. prol. (sachet) 150x 1g', null, '00522', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 89.8500, null, null, null, null, 'gran. lib. prol. (sachet)', 10.0000, 15.0000, 9.9000, '20586', 'mésalazine oral (libér. modifiée) 1 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786829', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. lib. prol. (sachet) 30x 4g', null, '00522', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3500, null, null, null, null, 'gran. lib. prol. (sachet)', 40.3300, 12.1000, 8.0000, '39727', 'mésalazine oral (libér. modifiée) 4 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550771', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. lib. prol. (sachet) 50x 1g', null, '00522', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.7200, null, null, null, null, 'gran. lib. prol. (sachet)', 20.3800, 10.1900, 6.0600, '20586', 'mésalazine oral (libér. modifiée) 1 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744910', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. lib. prol. (sachet) 60x 2g', null, '00522', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3500, null, null, null, null, 'gran. lib. prol. (sachet)', 20.1700, 12.1000, 8.0000, '20636', 'mésalazine oral (libér. modifiée) 2 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0287698', 'CGCA', '0003442', null, '21147-661', 'O', 'Pentasa compr. lib. prol. (séc.) 300x 500mg', null, '00508', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 121.7800, null, null, null, null, 'compr. lib. prol. (séc.)', 40.5900, 121.7800, 121.7800, '20669', 'mésalazine oral (libér. modifiée) 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010154', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa supp. 28x 1g', null, '00065', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1700, null, null, null, null, 'supp.', 35.0700, 9.8200, 5.8400, '20594', 'mésalazine rectal 1 g [no switch: mésalazine et sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718203', 'IAABB', '0006866', null, '21162-943', 'O', 'Perdofemina compr. pellic. 30x 400mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.4500, null, null, null, null, 'compr. pellic.', 31.5000, 9.4500, 9.4500, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1638311', 'HBDD', '0019901', null, '21188-943', 'U', 'Perdolan Compositum 400/400/92 supp. Adulte 12x', null, '00292', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8400, null, null, null, null, 'supp. Adulte', 57.0000, 6.8400, 6.8400, '24836', 'paracétamol + acide acétylsalicylique + caféine rectal 400 mg + 400 mg + 92 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586328', 'FEBH', '0026146', null, '21220-1180', 'U', 'Pergoveris 300/150 sol. inj. s.c. [stylo prérempli] 1x2dos.', null, '00089', null, 1, 'x', 2.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 163.7700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 8188.5000, 163.7700, 163.7700, '38059', 'follitropine alfa + lutropine alfa injection 300 UI + 150 UI / 0,48 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586336', 'FEBH', '0026146', null, '21220-1180', 'U', 'Pergoveris 450/225 sol. inj. s.c. [stylo prérempli] 1x3dos.', null, '00089', null, 1, 'x', 3.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 240.5600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 8018.6700, 240.5600, 240.5600, '38067', 'follitropine alfa + lutropine alfa injection 450 UI + 225 UI / 0,72 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586344', 'FEBH', '0026146', null, '21220-1180', 'U', 'Pergoveris 900/450 sol. inj. s.c. [stylo prérempli] 1x6dos.', null, '00089', null, 1, 'x', 6.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 470.9200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 7848.6700, 470.9200, 470.9200, '38075', 'follitropine alfa + lutropine alfa injection 900 UI + 450 UI / 1,44 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733342', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 4/10 compr. (séc.) 90x', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.3000, null, null, null, null, 'compr. (séc.)', 11.2100, 10.0900, 6.0000, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733326', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 4/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8800, null, null, null, null, 'compr.', 14.5700, 4.3700, 2.6200, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733318', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 4/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1300, null, null, null, null, 'compr.', 8.2900, 7.4600, 4.4400, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733276', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 8/10 compr. (séc.) 90x', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.2600, null, null, null, null, 'compr. (séc.)', 15.1200, 13.6100, 8.0900, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733292', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 8/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.0900, null, null, null, null, 'compr.', 12.2000, 10.9800, 6.5300, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425401', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.6200, null, null, null, null, 'compr.', 15.4000, 4.6200, 2.7700, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425393', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.1600, null, null, null, null, 'compr.', 12.2200, 11.0000, 6.5400, '25478', 'périndopril + amlodipine oral éq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425419', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 5/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.3800, null, null, null, null, 'compr.', 10.7100, 9.6400, 5.7300, '25429', 'périndopril + amlodipine oral éq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425435', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 5/5 compr. 30x', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6900, null, null, null, null, 'compr.', 12.0700, 3.6200, 2.1700, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425427', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 5/5 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.2000, null, null, null, null, 'compr.', 8.3000, 7.4700, 4.4500, '25437', 'périndopril + amlodipine oral éq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726339', 'AADD', '0000141', 'G', '21246-1636', 'U', 'Perindopril/Indapamide Sandoz 2/0,625 compr. (séc.) 90x', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4800, null, null, null, null, 'compr. (séc.)', 7.3300, 6.6000, 3.9300, '25411', 'périndopril + indapamide oral éq. 2 mg + 0,625 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425443', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/10 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.3200, null, null, null, null, 'compr.', 14.6200, 13.1600, 7.8200, '25460', 'périndopril + amlodipine oral éq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726305', 'AADD', '0000141', 'G', '21246-1636', 'U', 'Perindopril/Indapamide Sandoz 4/1,25 compr. 90x', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7800, null, null, null, null, 'compr.', 7.9300, 7.1400, 4.2500, '25445', 'périndopril + indapamide oral éq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260429', 'AGAF', '0000950', 'G', '31815-2303', 'O', 'Perindopril Krka compr. (séc.) 30x 4mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'compr. (séc.)', 5.8300, 1.7500, 1.0500, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3354743', 'AGAF', '0000950', 'G', '31815-2303', 'O', 'Perindopril Krka compr. (séc.) 90x 4mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6800, null, null, null, null, 'compr. (séc.)', 4.7800, 4.3000, 2.5800, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605293', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz compr. 60x 8mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6500, null, null, null, null, 'compr.', 11.8500, 7.1100, 4.2300, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605301', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz compr. 90x 8mg', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2700, null, null, null, null, 'compr.', 8.8400, 7.9600, 4.7400, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510618', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz compr. (séc.) 100x 4mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5800, null, null, null, null, 'compr. (séc.)', 5.9800, 5.9800, 3.5900, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510592', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz compr. (séc.) 30x 4mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3200, null, null, null, null, 'compr. (séc.)', 5.9700, 1.7900, 1.0800, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510600', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz compr. (séc.) 60x 4mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9600, null, null, null, null, 'compr. (séc.)', 5.6200, 3.3700, 2.0200, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234847', 'AGAF', '0000950', 'G', '21253-1701', 'O', 'Perindopril Servier compr. 100x 8mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624046', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8400, null, null, null, null, 'compr. pellic.', 12.2300, 3.6700, 2.2000, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624012', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva compr. pellic. 30x 2,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5500, null, null, null, null, 'compr. pellic.', 3.9700, 1.1900, 0.7200, '38596', 'périndopril oral éq. 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624053', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.2800, null, null, null, null, 'compr. pellic.', 10.1600, 9.1400, 5.4400, '25494', 'périndopril oral éq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624020', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva compr. pellic. (séc.) 30x 5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8100, null, null, null, null, 'compr. pellic. (séc.)', 6.5300, 1.9600, 1.1700, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624038', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva compr. pellic. (séc.) 90x 5mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.7900, null, null, null, null, 'compr. pellic. (séc.)', 5.9600, 5.3600, 3.2100, '25452', 'périndopril oral éq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019890', 'MBAA', '0013201', null, '21287-1628', 'O', 'Perjeta sol. perf. à diluer i.v. [flac.] 1x 420mg/14ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25528', 'pertuzumab perfusion 420 mg / 14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107011', 'HBAA', '0006437', null, '21055-1602', 'O', 'Pe-Tam compr. (séc.) 20x 500mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.3300, null, null, null, null, 'compr. (séc.)', 11.6500, 2.3300, 2.3300, '24901', 'paracétamol oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3443165', 'HCAI', '0006692', null, '33167-1784', 'O', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 10x 100mg/2ml', null, '00415', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2200, null, 'stupéfiant', null, null, 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 132.2000, 13.2200, 13.2200, '33431', 'péthidine injection/perfusion 100 mg / 2 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3443314', 'HCAI', '0006692', null, '33167-1784', 'O', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 10x 50mg/1ml', null, '00415', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.2800, null, 'stupéfiant', null, null, 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 112.8000, 11.2800, 11.2800, '43422', 'péthidine injection/perfusion 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3443306', 'HCAI', '0006692', null, '33167-1784', 'O', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 5x 100mg/2ml', null, '00415', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.8300, null, 'stupéfiant', null, null, 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 156.6000, 7.8300, 7.8300, '33431', 'péthidine injection/perfusion 100 mg / 2 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186037', 'AIAF', '0025569', null, '33092-117', 'O', 'Phenylephrine Aguettant sol. inj./perf. i.v. [flac.] 10x 2mg/20ml', null, '00125', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44511', 'phényléphrine injection/perfusion 2 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847425', 'JGBDA', '0008920', null, '42192-1784', 'O', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10x 100mg/1ml', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.2600, null, 'i.v.: exceptionnellement, voir RCP', null, null, 'sol. inj. i.m./i.v. [amp.]', 742.6000, 74.2600, 74.2600, '43307', 'phénobarbital injection 100 mg / 1 ml [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847433', 'JGBDA', '0008920', null, '42192-1784', 'O', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10x 200mg/2ml', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 106.0800, null, 'i.v.: exceptionnellement, voir RCP', null, null, 'sol. inj. i.m./i.v. [amp.]', 1060.8000, 106.0800, 106.0800, '43315', 'phénobarbital injection 200 mg / 2 ml [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847417', 'JGBDA', '0008920', null, '42192-1784', 'O', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10x 40mg/1ml', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.2600, null, 'i.v.: exceptionnellement, voir RCP', null, null, 'sol. inj. i.m./i.v. [amp.]', 742.6000, 74.2600, 74.2600, '43299', 'phénobarbital injection 40 mg / 1 ml [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0164657', 'JGBDA', '0008920', null, '21352-1784', 'O', 'Phenobarbital Sterop compr. (séc.) 250x 100mg', null, '00001', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.9800, null, null, null, null, 'compr. (séc.)', 11.5900, 28.9800, 28.9800, '12336', 'phénobarbital oral 100 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412152', 'AIAF', '0025569', null, '33092-117', 'O', 'Phenylephrine Aguettant sol. inj./perf. i.v. [ser. préremplie] 10x 500µg/10ml', null, '00692', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '36152', 'phényléphrine injection/perfusion 500 µg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0068775', 'PDC', '0015289', null, '21360-1826', 'O', 'Phenylephrine collyre sol. 10ml 150mg/1ml', null, '00068', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 6.6800, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 66.8000, 6.6800, 6.6800, '12732', 'phényléphrine collyre ophtalmique 150 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706876', 'AIAF', '0025569', null, '39537-3004', 'O', 'Phenylephrine Unimedic sol. inj./perf. à diluer i.v. [amp.] 10x 10mg/1ml', null, '00002', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '39453', 'phényléphrine injection/perfusion 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3903341', 'KDCACA', '8900300', 'B', '41731-1263', 'O', 'Pifeltro compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 336.0700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42689', 'doravirine oral 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232982', 'CEDBB', '0003236', null, '21436-1487', 'O', 'Picolaxine compr. 30x 5mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8100, null, null, null, null, 'compr.', 16.0300, 4.8100, 4.8100, '25544', 'picosulfate oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738409', 'CEHA', '0017889', null, '21444-661', 'U', 'Picoprep 12/3,5/10 sol. (pdr, sachet) 2x', null, '00229', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.1200, null, null, null, null, 'sol. (pdr, sachet)', 1006.0000, 20.1200, 20.1200, '6858', 'acide citrique + magnésium oxyde + picosulfate oral 12 g + 3,5 g + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572725', 'KAAAFA', '0009589', 'G', '21451-612', 'U', 'Piperacilline/Tazobactam EG 2/250 sol. perf. (pdr) i.v. [flac.] 1x', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25692', 'pipéracilline + tazobactam perfusion 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050658', 'PEAA', '0015339', 'B', '13680-1347', 'O', 'Pilocarpine-Isopto collyre sol. 15ml 20mg/1ml', null, '00068', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 6.6100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 3.0700, 0.4600, 0.2800, '25577', 'pilocarpine collyre ophtalmique 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050633', 'PEAA', '0015339', null, '13680-1347', 'O', 'Pilocarpine-Isopto collyre sol. 15ml 40mg/1ml', null, '00068', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.7900, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 38.6000, 5.7900, 5.7900, '25585', 'pilocarpine collyre ophtalmique 40 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796216', 'KAAAFA', '0009589', 'G', '21451-612', 'U', 'Piperacilline/Tazobactam EG 4/500 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'pipéracilline + tazobactam perfusion 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612992', 'KAAAFA', '0009589', 'G', '21469-711', 'U', 'Piperacilline/Tazobactam Fresenius Kabi 2/250 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 57.9700, null, null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '25692', 'pipéracilline + tazobactam perfusion 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2613016', 'KAAAFA', '0009589', 'G', '21469-711', 'U', 'Piperacilline/Tazobactam Fresenius Kabi 4/500 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 98.1800, null, null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '25700', 'pipéracilline + tazobactam perfusion 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661122', 'KAAAFA', '0009589', 'G', '21485-1289', 'U', 'Piperacilline/Tazobactam Mylan 2/250 sol. perf. (pdr) i.v. [flac.] 1x', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25692', 'pipéracilline + tazobactam perfusion 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661031', 'KAAAFA', '0009589', null, '21485-1289', 'U', 'Piperacilline/Tazobactam Mylan 4/500 sol. perf. (pdr) i.v. [flac.] 1x', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'pipéracilline + tazobactam perfusion 4 g + 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230082', 'MBBJA', '8902041', null, '44040-1347', 'O', 'Piqray compr. pellic. 28x 200mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44966', 'alpélisib oral 200 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230074', 'MBBJA', '8902041', null, '44040-1347', 'C', 'Piqray compr. pellic. 56 (28x+28x)', null, '00005', null, 1, 'x', 56.0000, 'x', null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44958', 'alpélisib oral 50 mg (I) + alpélisib oral 200 mg (II)', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230090', 'MBBJA', '8902041', null, '44040-1347', 'O', 'Piqray compr. pellic. 56x 150mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44941', 'alpélisib oral 150 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349430', 'AJD', '0001479', null, '21501-612', 'O', 'Piracetam EG compr. pellic. (séc.) 112x 1,2g', null, '00040', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9000, null, null, null, null, 'compr. pellic. (séc.)', 24.9100, 27.9000, 27.9000, '25734', 'piracétam oral 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349422', 'AJD', '0001479', null, '21501-612', 'O', 'Piracetam EG compr. pellic. (séc.) 56x 1,2g', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9500, null, null, null, null, 'compr. pellic. (séc.)', 35.6300, 19.9500, 19.9500, '25734', 'piracétam oral 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2079739', 'AJD', '0001479', null, '21501-612', 'O', 'Piracetam EG sol. (pdr, sachet) 28x 2,4g', null, '00229', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.0200, null, null, null, null, 'sol. (pdr, sachet)', 78.6400, 22.0200, 22.0200, '25759', 'piracétam oral 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173912', 'AJD', '0001479', null, '21519-1909', 'O', 'Piracetam-UCB compr. pellic. (séc.) 100x 1,2g', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.6000, null, null, null, null, 'compr. pellic. (séc.)', 21.6000, 21.6000, 21.6000, '25734', 'piracétam oral 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550654', 'KAAAFA', '0009589', 'G', '21493-1636', 'U', 'Piperacilline/Tazobactam Sandoz 4/500 sol. perf. (pdr) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'pipéracilline + tazobactam perfusion 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0249409', 'AJD', '0001479', null, '21501-612', 'O', 'Piracetam EG compr. pellic. 60x 800mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.4700, null, null, null, null, 'compr. pellic.', 25.7800, 15.4700, 15.4700, '25767', 'piracétam oral 800 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2114171', 'IABAA', '0007054', null, '21527-2998', 'O', 'Piromed 0,5 % gel transderm. local 50g 5mg/1g', null, '00212', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9700, null, null, null, null, 'gel transderm. local', 15.9400, 7.9700, 7.9700, '25833', 'piroxicam gel transdermique local 5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2505311', 'BAABAA', '0001875', 'G', '21592-2097', 'O', 'Plavix compr. pellic. 30x 300mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '7310', 'clopidogrel oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4334439', 'LCBCB', '0028472', 'B', '31005-331', 'O', 'Plegridy sol. inj. i.m. [ser. préremplie] 2x 125µg/0,5ml', null, '00381', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 684.7200, null, null, null, null, 'sol. inj. i.m. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '34215', 'interféron bêta-1a injection 125 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275294', 'LCBCB', '0028472', 'B', '31005-331', 'C', 'Plegridy sol. inj. s.c. [stylo prérempli] 2 (1x+1x)', null, '00089', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', 'R', 'b4', 684.7200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '34223', 'interféron bêta-1a injection 63 µg / 0,5 ml (I) + interféron bêta-1a injection 94 µg / 0,5 ml (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275286', 'LCBCB', '0028472', 'B', '31005-331', 'O', 'Plegridy sol. inj. s.c. [stylo prérempli] 2x 125µg/0,5ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 684.7200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '34215', 'interféron bêta-1a injection 125 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0069542', 'QDAA', '0016014', null, '21576-2998', 'O', 'Pixidin compr. à sucer orophar. 30x 5mg', null, '00110', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.9400, null, null, null, null, 'compr. à sucer orophar.', 19.8000, 5.9400, 5.9400, '6288', 'chlorhexidine oropharyngé 5 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275302', 'LCBCB', '0028472', 'B', '31005-331', 'C', 'Plegridy sol. inj. s.c. [ser. préremplie] 2 (1x+1x)', null, '00087', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', 'R', 'b4', 684.7200, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '34223', 'interféron bêta-1a injection 63 µg / 0,5 ml (I) + interféron bêta-1a injection 94 µg / 0,5 ml (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275278', 'LCBCB', '0028472', 'B', '31005-331', 'O', 'Plegridy sol. inj. s.c. [ser. préremplie] 2x 125µg/0,5ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 684.7200, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '34215', 'interféron bêta-1a injection 125 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212098', 'KBCE', '0010504', 'G', '43331-67', 'O', 'Posaconazole Accord compr. gastro-résist. 24x 100mg', null, '00063', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 339.4200, null, null, null, null, 'compr. gastro-résist.', 50.4200, 12.1000, 8.0000, '33498', 'posaconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3395761', 'LABFE', '0021337', null, '21626-1263', 'O', 'Pneumovax 23 sol. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', null, '00352', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 33.6600, null, null, null, null, 'sol. inj. i.m./s.c. [ser. préremplie]', 6732.0000, 33.6600, 33.6600, '34652', 'pneumocoques, 23 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678190', 'CEHA', '0017889', null, '38521-1321', 'C', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', null, '00229', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+1+1', null, null, 22.4900, null, '1ère prise: I; 2ème prise: II + III; voir RCP 4.2', null, null, 'sol. (pdr, sachet)', 749.6700, 22.4900, 22.4900, '38729', 'macrogol 3.350 oral 100 g + sels (I) + macrogol 3.350 oral 40 g + sels (II) + ascorbate acide ascorbique oral 48,11 g + 7,54 g (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197539', 'QCBCCA', '0015933', null, '30882-1925', 'O', 'Pollival sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.5900, null, null, '2 x p.j. 1 dose dans chaque narine', null, 'sol. spray nas.', 105.9000, 10.5900, 10.5900, '2758', 'azélastine nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197513', 'PBCA', '0028415', null, '30882-1925', 'O', 'Pollival collyre sol. [sans cons.] 10ml 0,5mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'collyre sol. [sans cons.]', 129.9000, 12.9900, 12.9900, '36921', 'azélastine collyre ophtalmique (sans cons.) 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0070441', 'QAAA', '0015636', null, '21642-1834', 'U', 'Polydexa 1/6500/10000 gtts sol. auric. 10ml', null, '00175', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.5200, null, null, '-- (médicament à déconseiller)', null, 'gtts sol. auric.', 55.2000, 5.5200, 5.5200, '8805', 'dexaméthasone + néomycine + polymyxine B gouttes auriculaire 1 mg + 6 500 UI + 10 000 UI / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602969', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 10x 110mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.7600, null, null, null, null, 'gél.', 36.5000, 3.6500, 2.1900, '7997', 'dabigatran oral 110 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602951', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 10x 75mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.7600, null, null, null, null, 'gél.', 36.5000, 3.6500, 2.1900, '8011', 'dabigatran oral 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762888', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 180x 110mg', null, '00012', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 172.7400, null, null, null, null, 'gél.', 8.3300, 15.0000, 9.9000, '7997', 'dabigatran oral 110 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762722', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 180x 150mg', null, '00012', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 172.7400, null, null, null, null, 'gél.', 8.3300, 15.0000, 9.9000, '8003', 'dabigatran oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148888', 'KBCE', '0010504', 'G', '43240-1636', 'O', 'Posaconazol Sandoz compr. gastro-résist. 24x 100mg', null, '00063', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 339.4200, null, null, null, null, 'compr. gastro-résist.', 50.4200, 12.1000, 8.0000, '33498', 'posaconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2327302', 'FBDA', '0005546', null, '21709-760', 'O', 'Postinor compr. 1x 1,5mg', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'aJ', 9.0000, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '19216', 'lévonorgestrel oral 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2997328', 'PIA', '0015552', null, '21717-273', 'O', 'Povidone Iodine Minims collyre sol. (unidose) [sans cons.] 20x0,5ml 50mg/1ml', null, '00171', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 27.7200, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 277.2000, 27.7200, 27.7200, '26088', 'povidone iodée collyre ophtalmique (sans cons.) 50 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919289', 'BABABB', '0017368', null, '21733-3269', 'O', 'Pradaxa (Abacus) gél. 180x 150mg', null, '00012', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '8003', 'dabigatran oral 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183422', 'MBAA', '0013201', null, '43448-2659', 'O', 'Poteligeo 4 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 20mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44453', 'mogamulizumab perfusion 20 mg / 5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602936', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 60x 110mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 63.8000, null, null, null, null, 'gél.', 20.1700, 12.1000, 8.0000, '7997', 'dabigatran oral 110 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762714', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 60x 150mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 63.8000, null, null, null, null, 'gél.', 20.1700, 12.1000, 8.0000, '8003', 'dabigatran oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602977', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa gél. 60x 75mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 63.8000, null, null, null, null, 'gél.', 20.1700, 12.1000, 8.0000, '8011', 'dabigatran oral 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365111', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent sol. inj. s.c. [stylo prérempli] 2x 150mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 604.2700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '36129', 'alirocumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365103', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent sol. inj. s.c. [stylo prérempli] 2x 75mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 604.2700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '36111', 'alirocumab injection 75 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365137', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent sol. inj. s.c. [stylo prérempli] 6x 150mg/1ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1436.0500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '36129', 'alirocumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365129', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent sol. inj. s.c. [stylo prérempli] 6x 75mg/1ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1436.0500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '36111', 'alirocumab injection 75 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426821', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 0,26mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.7500, null, null, null, null, 'compr. lib. prol.', 8.0800, 8.0800, 4.8000, '26187', 'pramipexole oral (libér. modifiée) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391751', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 0,52mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 54.4000, null, null, null, null, 'compr. lib. prol.', 13.6500, 13.6500, 8.1100, '45443', 'pramipexole oral (libér. modifiée) 0,52 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2737047', 'JFBC', '0008573', 'G', '37416-1818', 'O', 'Pramipexole Teva compr. (séc.) 100x 0,18mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.3600, null, null, null, null, 'compr. (séc.)', 6.2800, 6.2800, 3.7700, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2737021', 'JFBC', '0008573', 'G', '37416-1818', 'O', 'Pramipexole Teva compr. (séc.) 30x 0,18mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.2200, null, null, null, null, 'compr. (séc.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391777', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 1,57mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 133.0100, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '45450', 'pramipexole oral (libér. modifiée) 1,57 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391785', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 2,1mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 174.6000, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26229', 'pramipexole oral (libér. modifiée) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486098', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 2,62mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 215.3200, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '45518', 'pramipexole oral (libér. modifiée) 2,62 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391793', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 100x 3,15mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 256.8900, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26237', 'pramipexole oral (libér. modifiée) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391744', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG compr. lib. prol. 30x 0,26mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.1100, null, null, null, null, 'compr. lib. prol.', 11.4000, 3.4200, 2.0500, '26187', 'pramipexole oral (libér. modifiée) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789501', 'JFBC', '0008573', 'G', '21766-1289', 'O', 'Pramipexole Mylan compr. (séc.) 100x 0,18mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.1900, null, null, null, null, 'compr. (séc.)', 5.8300, 5.8300, 3.5000, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789519', 'JFBC', '0008573', 'G', '21766-1289', 'O', 'Pramipexole Mylan compr. (séc.) 30x 0,18mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.2200, null, null, null, null, 'compr. (séc.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195302', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz compr. lib. prol. Retard 100x 1,05mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.3000, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26203', 'pramipexole oral (libér. modifiée) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195328', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz compr. lib. prol. Retard 100x 3,15mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 256.8900, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26237', 'pramipexole oral (libér. modifiée) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195286', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz compr. lib. prol. Retard 30x 0,26mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.1100, null, null, null, null, 'compr. lib. prol. Retard', 11.4000, 3.4200, 2.0500, '26187', 'pramipexole oral (libér. modifiée) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195294', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz compr. lib. prol. Retard 30x 1,05mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.2600, null, null, null, null, 'compr. lib. prol. Retard', 33.6000, 10.0800, 5.9900, '26203', 'pramipexole oral (libér. modifiée) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303872', 'JFBC', '0008573', 'G', '32086-1818', 'O', 'Pramipexol Teva compr. lib. prol. 100x 1,05mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.3000, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26203', 'pramipexole oral (libér. modifiée) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303880', 'JFBC', '0008573', 'G', '32086-1818', 'O', 'Pramipexol Teva compr. lib. prol. 100x 2,1mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 174.6000, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26229', 'pramipexole oral (libér. modifiée) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303864', 'JFBC', '0008573', 'G', '32086-1818', 'O', 'Pramipexol Teva compr. lib. prol. 30x 0,26mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.1100, null, null, null, null, 'compr. lib. prol.', 11.4000, 3.4200, 2.0500, '26187', 'pramipexole oral (libér. modifiée) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641257', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct compr. (séc.) 28x 20mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.5000, null, null, null, null, 'compr. (séc.)', 4.1800, 1.1700, 0.7000, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641190', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct compr. (séc.) 28x 40mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.3000, null, null, null, null, 'compr. (séc.)', 14.8900, 4.1700, 2.5000, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834802', 'ALIA', '0001743', 'G', '21782-1743', 'U', 'Pravafenix 40/160 gél. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 20.7900, null, null, '1 gél. p.j.', null, 'gél.', 17.8700, 5.3600, 3.2100, '26294', 'pravastatine + fénofibrate oral 40 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834828', 'ALIA', '0001743', 'G', '21782-1743', 'U', 'Pravafenix 40/160 gél. 90x', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.4100, null, null, '1 gél. p.j.', null, 'gél.', 11.5000, 10.3500, 6.1500, '26294', 'pravastatine + fénofibrate oral 40 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641208', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct compr. (séc.) 98x 40mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.2200, null, null, null, null, 'compr. (séc.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169363', 'ALAB', '0001578', 'G', '42507-1743', 'O', 'Pravasor compr. enr. (séc.) 98x 40mg', null, '00210', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.0700, null, null, null, null, 'compr. enr. (séc.)', 8.0800, 7.9200, 4.7100, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199321', 'ALAB', '0001578', 'G', '37630-612', 'O', 'Pravastatine EG compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5800, null, null, null, null, 'compr. pellic. (séc.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199313', 'ALAB', '0001578', 'G', '37630-612', 'O', 'Pravastatine EG compr. pellic. (séc.) 98x 40mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.2200, null, null, null, null, 'compr. pellic. (séc.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440550', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 28x 40mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 16.9400, null, null, null, null, 'compr. pellic. (séc.)', 14.4300, 4.0400, 2.4300, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440568', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5800, null, null, null, null, 'compr. pellic. (séc.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440543', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 98x 40mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.2200, null, null, null, null, 'compr. pellic. (séc.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202323', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz compr. (séc.) 28x 20mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.5000, null, null, null, null, 'compr. (séc.)', 4.1800, 1.1700, 0.7000, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202349', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz compr. (séc.) 28x 40mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.1900, null, null, null, null, 'compr. (séc.)', 14.7500, 4.1300, 2.4800, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202331', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5800, null, null, null, null, 'compr. (séc.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202356', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz compr. (séc.) 98x 40mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.2200, null, null, null, null, 'compr. (séc.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234904', 'ALAB', '0001578', 'G', '21840-1818', 'O', 'Pravastatine Teva compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.3500, null, null, null, null, 'compr. (séc.)', 4.2800, 4.1900, 2.5100, '26278', 'pravastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234920', 'ALAB', '0001578', 'G', '21840-1818', 'O', 'Pravastatine Teva compr. (séc.) 98x 40mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.0700, null, null, null, null, 'compr. (séc.)', 8.0800, 7.9200, 4.7100, '26302', 'pravastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381555', 'TAADA', '0025296', null, '32540-372', 'O', 'Praxbind sol. inj./perf. i.v. [flac.] 2x 2,5g/50ml', null, '00125', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35691', 'idarucizumab injection/perfusion 2,5 g / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2620813', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG gtts sol. 20ml 15mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 9.4600, null, '1 ml = 15 gouttes = 15 mg', null, null, 'gtts sol.', 47.3000, 9.4600, 9.4600, '26328', 'prazépam oral 15 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2620797', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG compr. (séc.) 20x 10mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.1400, null, null, null, null, 'compr. (séc.)', 20.7000, 4.1400, 4.1400, '26310', 'prazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022183', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG compr. (séc.) 60x 10mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.7400, null, null, null, null, 'compr. (séc.)', 17.9000, 10.7400, 10.7400, '26310', 'prazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022191', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG compr. (séc.) 60x 20mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.9200, null, null, null, null, 'compr. (séc.)', 28.2000, 16.9200, 16.9200, '26336', 'prazépam oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664219', 'PBAA', '0015149', 'B', '31765-59', 'O', 'Pred Forte collyre susp. 5ml 10mg/1ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 21.0000, 1.0500, 0.6300, '26377', 'prednisolone collyre ophtalmique 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142320', 'AEI', '0000695', 'G', '22228-612', 'O', 'Propranolol EG gél. lib. prol. Retard 60x 160mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8000, null, null, null, null, 'gél. lib. prol. Retard', 4.4000, 2.6400, 1.5800, '26708', 'propranolol oral (libér. modifiée) 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460961', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka gél. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 43.5800, null, null, null, null, 'gél.', 11.1000, 11.1000, 6.5900, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460979', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka gél. 100x 300mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 61.6500, null, null, null, null, 'gél.', 15.0000, 15.0000, 9.1200, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460953', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka gél. 100x 75mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.4400, null, null, null, null, 'gél.', 8.0100, 8.0100, 4.7600, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315447', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.1300, null, null, null, null, 'gél.', 7.9500, 4.4500, 2.6700, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315454', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.3300, null, null, null, null, 'gél.', 15.9300, 8.9200, 5.3000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315439', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.7400, null, null, null, null, 'gél.', 5.2900, 2.9600, 1.7700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360401', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.3600, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.5000, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360443', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 92.7600, null, null, null, null, 'gél.', 7.5000, 15.0000, 9.9000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3457744', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.6400, null, null, null, null, 'gél.', 5.0900, 10.1700, 6.0500, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360393', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.1800, null, null, null, null, 'gél.', 7.9600, 4.4600, 2.6800, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542040', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3100, null, null, null, null, 'gél.', 2.8100, 2.8100, 1.6900, '35154', 'prégabaline oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542081', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 14x 150mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.7400, null, null, null, null, 'gél.', 16.2900, 2.2800, 1.3700, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542115', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 14x 300mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.3500, null, null, null, null, 'gél.', 25.0000, 3.5000, 2.1000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542057', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.0600, null, null, null, null, 'gél.', 7.2900, 1.0200, 0.6100, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542107', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 210x 150mg', null, '00012', null, 210, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 75.8900, null, null, null, null, 'gél.', 7.1400, 15.0000, 9.9000, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542131', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 210x 300mg', null, '00012', null, 210, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 109.7900, null, null, null, null, 'gél.', 7.1400, 15.0000, 9.9000, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542073', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 210x 75mg', null, '00012', null, 210, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 44.8200, null, null, null, null, 'gél.', 5.4200, 11.3900, 6.7700, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542099', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.9500, null, null, null, null, 'gél.', 8.4500, 4.7300, 2.8400, '26427', 'prégabaline oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542123', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.4400, null, null, null, null, 'gél.', 15.9600, 8.9400, 5.3200, '26435', 'prégabaline oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360385', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.6600, null, null, null, null, 'gél.', 5.8400, 3.2700, 1.9600, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542065', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabalin Sandoz gél. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.6600, null, null, null, null, 'gél.', 5.8400, 3.2700, 1.9600, '26443', 'prégabaline oral 75 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200440', 'LABFB', '0021295', null, '21949-3269', 'O', 'Prevenar 13 (Abacus) susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'contient: aluminium; distribution parallèle', null, null, 'susp. inj. i.m. [ser. préremplie]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumocoques, 13 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813797', 'LABFB', '0021295', null, '21949-1446', 'O', 'Prevenar 13 susp. inj. i.m. [flac.] 50x0,5ml', null, '00118', null, 50, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 3227.8300, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [flac.]', 12911.3200, 3227.8300, 3227.8300, '25916', 'pneumocoques, 13 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2877314', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 10/2,5 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8400, null, null, null, null, 'compr. pellic.', 15.6300, 4.6900, 2.8200, '25486', 'périndopril + indapamide oral éq. 8 mg  + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813805', 'LABFB', '0021295', null, '21949-1446', 'O', 'Prevenar 13 susp. inj. i.m. [flac.] 50x2ml', null, '00118', null, 50, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12880.7200, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [flac.]', 12880.7200, 12880.7200, 12880.7200, '25916', 'pneumocoques, 13 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657088', 'LABFB', '0021295', null, '21949-1446', 'O', 'Prevenar 13 susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumocoques, 13 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201778', 'LABFB', '0021295', null, '21949-3418', 'O', 'Prevenar 13 (Orifarm) susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'contient: aluminium; distribution parallèle', null, null, 'susp. inj. i.m. [ser. préremplie]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumocoques, 13 types injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718855', 'KDFA', '8900227', null, '41657-1263', 'O', 'Prevymis compr. pellic. 28x 240mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42580', 'létermovir oral 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718863', 'KDFA', '8900227', null, '41657-1263', 'O', 'Prevymis compr. pellic. 28x 480mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42598', 'létermovir oral 480 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718871', 'KDFA', '8900227', null, '41657-1263', 'O', 'Prevymis sol. perf. à diluer i.v. [flac.] 1x 240mg/12ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '42606', 'létermovir perfusion 240 mg / 12 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999852', 'KDCBB', '0011072', 'G', '21956-935', 'O', 'Prezista compr. pellic. 30x 800mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 172.5600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8359', 'darunavir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597243', 'KDCBB', '0011072', 'G', '21956-935', 'O', 'Prezista compr. pellic. 60x 600mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 271.4400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8334', 'darunavir oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981363', 'KDCBB', '0011072', 'G', '21956-935', 'O', 'Prezista sirop susp. 200ml 100mg/1ml', null, '00017', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 155.3200, null, null, null, null, 'sirop susp.', 0.0000, 0.0000, 0.0000, '8300', 'darunavir oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030145', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy compr. pellic. 3x 60mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.9100, null, null, null, null, 'compr. pellic.', 1063.6700, 31.9100, 31.9100, '8169', 'dapoxétine oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030137', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy compr. pellic. 6x 30mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, null, null, 'compr. pellic.', 726.5000, 43.5900, 43.5900, '8151', 'dapoxétine oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030152', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy compr. pellic. 6x 60mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 53.6000, null, null, null, null, 'compr. pellic.', 893.3300, 53.6000, 53.6000, '8169', 'dapoxétine oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2776706', 'SBAA', '0016303', null, '21998-299', 'O', 'Primovist 0,25 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 2,5mmol/10ml', null, '00131', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '14191', 'gadoxétate injection 0,25 mmol / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0126342', 'CDAC', '0002865', 'B', '22004-2097', 'O', 'Primperan sol. inj. i.m./i.v. [amp.] 6x 10mg/2ml', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4200, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 6.3300, 0.3800, 0.2300, '21287', 'métoclopramide injection 10 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676395', 'CDAC', '0002865', 'G', '22004-2097', 'O', 'Primperan sirop sol. 200ml 5mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 6.5300, null, null, null, null, 'sirop sol.', 0.2100, 0.4200, 0.2500, '21303', 'métoclopramide oral 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1358167', 'LACAA', '0018358', 'B', '22020-828', 'U', 'Priorix sol. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', null, '00138', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', 'b', 22.8300, null, 'contient: néomycine', null, null, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 607.0000, 6.0700, 3.6400, '3962', 'virus de la rougeole + virus des oreillons + virus de la rubéole injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756039', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulines perfusion 20 g / 200 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756054', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulines perfusion 5 g / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2759983', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 2,5g/25ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16717', 'immunoglobulines perfusion 2,5 g / 25 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756013', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulines perfusion 10 g / 100 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0665620', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10x 100mg/10ml', null, '00127', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.6700, null, null, null, null, 'sol. inj. i.m./s.c. [amp.]', 116.7000, 11.6700, 11.6700, '26484', 'procaïne injection 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299222', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10x 20mg/2ml', null, '00127', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.4600, null, null, null, null, 'sol. inj. i.m./s.c. [amp.]', 114.6000, 11.4600, 11.4600, '26484', 'procaïne injection 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299230', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10x 50mg/5ml', null, '00127', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.3400, null, null, null, null, 'sol. inj. i.m./s.c. [amp.]', 113.4000, 11.3400, 11.3400, '26484', 'procaïne injection 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0665463', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 2 % sol. inj. i.m./s.c. [amp.] 10x 100mg/5ml', null, '00127', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2600, null, null, null, null, 'sol. inj. i.m./s.c. [amp.]', 132.6000, 13.2600, 13.2600, '43125', 'procaïne injection 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137240', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 2 % sol. inj. i.m./s.c. [amp.] 10x 40mg/2ml', null, '00127', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.0400, null, null, null, null, 'sol. inj. i.m./s.c. [amp.]', 110.4000, 11.0400, 11.0400, '43125', 'procaïne injection 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847680', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 4 % sol. inj. i.m./s.c. [amp.] 3x 80mg/2ml', null, '00127', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7200, null, null, null, null, 'sol. inj. i.m./s.c. [amp.]', 224.0000, 6.7200, 6.7200, '38810', 'procaïne injection 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390335', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 28x 120mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8100, null, null, null, null, 'gél. lib. prol.', 4.5700, 1.2800, 0.7700, '9324', 'diltiazem oral (libér. modifiée) 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2346252', 'ABCA', '0000323', 'G', '22061-1701', 'O', 'Procoralan compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, null, null, null, 'compr. pellic.', 13.2300, 7.4100, 4.4100, '17715', 'ivabradine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2346237', 'ABCA', '0000323', 'G', '22061-1701', 'O', 'Procoralan compr. pellic. (séc.) 56x 5mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, null, null, null, 'compr. pellic. (séc.)', 13.2300, 7.4100, 4.4100, '17707', 'ivabradine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716644', 'ABCA', '0000323', 'G', '22061-885', 'O', 'Procoralan (Impexeco) compr. pellic. 56x 7,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, 'distribution parallèle', null, null, 'compr. pellic.', 13.2300, 7.4100, 4.4100, '17715', 'ivabradine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3711496', 'ABCA', '0000323', 'G', '22061-885', 'O', 'Procoralan (Impexeco) compr. pellic. (séc.) 56x 5mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.9200, null, 'distribution parallèle', null, null, 'compr. pellic. (séc.)', 13.2300, 7.4100, 4.4100, '17707', 'ivabradine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3878352', 'TCA', '0016485', null, '41921-455', 'O', 'Procysbi gél. gastro-résist. 250x 75mg', null, '00039', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'gél. gastro-résist.', 0.0000, 0.0000, 0.0000, '42952', 'mercaptamine oral 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3203254', 'FFAA', '0005942', 'G', '30924-554', 'O', 'Progebel caps. molle 45x 200mg', null, '00021', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4100, null, null, '200 à 300 mg p.j. en 1 à 2 prises', null, 'caps. molle', 7.0700, 3.1800, 1.9100, '26526', 'progestérone oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3203239', 'FFAA', '0005942', 'G', '30924-554', 'O', 'Progebel caps. molle 90x 100mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4100, null, null, '200 à 300 mg p.j. en 1 à 2 prises', null, 'caps. molle', 3.5300, 3.1800, 1.9100, '26518', 'progestérone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3774700', 'FFAA', '0005942', 'G', '30924-554', 'O', 'Progebel caps. molle 90x 200mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5600, null, null, '200 à 300 mg p.j. en 1 à 2 prises', null, 'caps. molle', 6.6300, 5.9700, 3.5800, '26526', 'progestérone oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0071803', 'FFBA', '0005967', null, '22087-315', 'O', 'Progestogel gel transderm. 80g 10mg/1g', null, '00190', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 9.1100, null, null, null, null, 'gel transderm.', 11.3900, 9.1100, 9.1100, '26500', 'progestérone gel transdermique 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390319', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 28x 240mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4500, null, null, null, null, 'gél. lib. prol.', 7.7900, 2.1800, 1.3100, '9357', 'diltiazem oral (libér. modifiée) 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350222', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 28x 300mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0500, null, null, null, null, 'gél. lib. prol.', 8.5000, 2.3800, 1.4300, '9373', 'diltiazem oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390327', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 28x 360mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9100, null, null, null, null, 'gél. lib. prol.', 9.5400, 2.6700, 1.6000, '9381', 'diltiazem oral (libér. modifiée) 360 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159291', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 56x 180mg', null, '00189', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9900, null, null, null, null, 'gél. lib. prol.', 4.2100, 2.3600, 1.4200, '9332', 'diltiazem oral (libér. modifiée) 180 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2553030', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 56x 240mg', null, '00189', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2700, null, null, null, null, 'gél. lib. prol.', 6.2100, 3.4800, 2.0900, '9357', 'diltiazem oral (libér. modifiée) 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159309', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor gél. lib. prol. 56x 300mg', null, '00189', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5000, null, null, null, null, 'gél. lib. prol.', 6.9600, 3.9000, 2.3400, '9373', 'diltiazem oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657633', 'LCADBA', '8902579', 'G', '22103-240', 'O', 'Prograft gél. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 63.0100, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29553', 'tacrolimus oral 0,5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657641', 'LCADBA', '8902579', 'G', '22103-240', 'O', 'Prograft gél. 100x 1mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.1300, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29587', 'tacrolimus oral 1 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657658', 'LCADBA', '8902579', 'G', '22103-240', 'O', 'Prograft gél. 100x 5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 436.4900, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29629', 'tacrolimus oral 5 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726362', 'IEEAA', '0017236', 'B', '22145-190', 'O', 'Prolia sol. inj. s.c. [ser. préremplie] 1x 60mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 182.0400, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '8524', 'dénosumab injection 60 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1402338', 'LCADBA', '8902579', null, '22103-240', 'O', 'Prograft sol. perf. à diluer i.v. [amp.] 10x 5mg/1ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '29611', 'tacrolimus perfusion 5 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745496', 'FCAAA', '0005595', 'B', '22111-299', 'O', 'Progynova compr. enr. 3x28x 1mg', null, '00044', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'b', 8.8800, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. enr.', 1.5500, 1.3000, 0.7800, '11338', 'estradiol oral 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745470', 'FCAAA', '0005595', 'B', '22111-299', 'O', 'Progynova compr. enr. 3x28x 2mg', null, '00044', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'b', 9.8300, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. enr.', 1.9400, 1.6300, 0.9800, '11387', 'estradiol oral 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324722', 'JFAA', '0008524', 'G', '22152-1628', 'U', 'Prolopa 125 100/25 compr. disp. (séc.) 100x', null, '00030', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0400, null, null, null, null, 'compr. disp. (séc.)', 5.1000, 5.1000, 3.0600, '18960', 'lévodopa + bensérazide oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720977', 'EADA', '0017566', 'G', '23085-612', 'O', 'Repaglinide EG compr. 270x 0,5mg', null, '00008', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.2300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '27359', 'répaglinide oral 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0257741', 'JFAA', '0008524', 'G', '22152-1628', 'U', 'Prolopa 125 100/25 gél. lib. prol. HBS 100x', null, '00557', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0400, null, null, null, null, 'gél. lib. prol. HBS', 5.1000, 5.1000, 3.0600, '18978', 'lévodopa + bensérazide oral (libér. modifiée) 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764884', 'RAAD', '0019117', null, '22194-265', 'O', 'Propofol B. Braun 1 % émuls. inj./perf. i.v. [flac.] 10x 500mg/50ml', null, '00309', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injection/perfusion 500 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481208', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 1 % émuls. inj./perf. i.v. [amp.] 5x 200mg/20ml', null, '00310', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '26666', 'propofol injection/perfusion 200 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072678', 'JFAA', '0008524', 'G', '22160-1628', 'U', 'Prolopa 250 200/50 compr. (séc. en 4) 100x', null, '00160', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5000, null, null, null, null, 'compr. (séc. en 4)', 7.5500, 7.5500, 4.4900, '19000', 'lévodopa + bensérazide oral 200 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1443563', 'FDAA', '0005777', null, '22186-661', 'O', 'Propess système de diffusion vag. 5x 10mg', null, '00471', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'système de diffusion vag.', 0.0000, 0.0000, 0.0000, '9472', 'dinoprostone vaginal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764892', 'RAAD', '0019117', null, '22194-265', 'O', 'Propofol B. Braun 2 % émuls. inj./perf. i.v. [flac.] 10x 1g/50ml', null, '00309', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34686', 'propofol injection/perfusion 1 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438703', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 1 % émuls. inj./perf. i.v. [flac.] 10x 500mg/50ml', null, '00309', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injection/perfusion 500 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078110', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 1 % émuls. inj./perf. i.v. [ser. préremplie] 1x 500mg/50ml', null, '00311', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injection/perfusion 500 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078128', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 2 % émuls. inj./perf. i.v. [ser. préremplie] 1x 1g/50ml', null, '00311', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'émuls. inj./perf. i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '34686', 'propofol injection/perfusion 1 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121596', 'LACBA', '8901167', null, '42549-1263', 'U', 'ProQuad susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', null, '00354', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, 'R', null, 73.6900, null, 'contient: gélatine et néomycine', null, null, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 7369.0000, 73.6900, 73.6900, '43620', 'virus de la rougeole + virus des oreillons + virus de la rubéole + virus de la varicelle injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0812537', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 sol. perf. i.v. [amp.] 1x 0,75mg/0,75ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9464', 'dinoprostone perfusion 0,75 mg / 0,75 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0883926', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 compr. 10x 0,5mg', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '9456', 'dinoprostone oral 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0815027', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 sol. perf. i.v. [amp.] 1x 5mg/0,5ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9498', 'dinoprostone perfusion 5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468801', 'AEI', '0000695', 'B', '22228-612', 'O', 'Propranolol EG compr. (séc.) 100x 40mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3000, null, null, null, null, 'compr. (séc.)', 1.1000, 1.1000, 0.6600, '26716', 'propranolol oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072298', 'EBCA', '0017624', null, '22236-3780', 'O', 'Propylthiouracile Orifarm compr. 60x 50mg', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.6500, null, null, null, null, 'compr.', 14.4200, 8.6500, 8.6500, '26724', 'propylthiouracile oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028588', 'GBBB', '0006254', null, '22244-3491', 'O', 'Proscar compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.0800, null, null, null, null, 'compr. pellic.', 136.0000, 38.0800, 38.0800, '12906', 'finastéride oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113834', 'GBDA', '0017939', null, '34-2055', 'O', 'ProstaforceMed caps. molle 30x 320mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.9900, null, null, null, null, 'caps. molle', 63.3000, 18.9900, 18.9900, '28548', 'Serenoa repens oral 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278449', 'GBDA', '0017939', null, '22269-1834', 'O', 'Prostaserene caps. molle 30x 320mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.2900, null, null, null, null, 'caps. molle', 60.9700, 18.2900, 18.2900, '28548', 'Serenoa repens oral 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721919', 'OKC', '0018077', 'G', '22350-1040', 'O', 'Protopic pommade 60g 0,3mg/1g', null, '00054', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 30.6600, null, null, null, null, 'pommade', 13.4200, 8.0500, 4.7900, '29546', 'tacrolimus pommade cutané 0,3 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721935', 'OKC', '0018077', 'G', '22350-1040', 'O', 'Protopic pommade 60g 1mg/1g', null, '00054', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 33.3700, null, null, null, null, 'pommade', 14.4800, 8.6900, 5.1700, '29579', 'tacrolimus pommade cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755106', 'TAABA', '0002311', null, '22327-1040', 'O', 'Protamine Sulfaat Leo sol. inj./perf. i.v. [amp.] 5x 7000UI/5ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.3000, null, null, null, null, 'sol. inj./perf. i.v. [amp.]', 946.0000, 47.3000, 47.3000, '26740', 'protamine injection/perfusion 7 000 UI / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072702', 'JCBAC', '0016519', 'B', '22343-1453', 'O', 'Prothiaden gél. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3500, null, null, null, null, 'gél.', 1.8000, 1.8000, 1.0800, '9837', 'dosulépine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0815522', 'JCBAC', '0016519', 'B', '22343-1453', 'O', 'Prothiaden compr. enr. 28x 75mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5700, null, null, null, null, 'compr. enr.', 5.5000, 1.5400, 0.9200, '9845', 'dosulépine oral 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0604066', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera compr. 25x 400mg', null, '00008', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 45.8200, null, 'aussi usage antitumoral', '5 à 10 mg p.j. en 1 prise', null, 'compr.', 0.0000, 0.0000, 0.0000, '20198', 'médroxyprogestérone oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2407682', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera compr. 30x 500mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 53.5600, null, 'aussi usage antitumoral', '5 à 10 mg p.j. en 1 prise', null, 'compr.', 0.0000, 0.0000, 0.0000, '20222', 'médroxyprogestérone oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0839100', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera compr. 40x 250mg', null, '00008', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 48.8600, null, 'aussi usage antitumoral', '5 à 10 mg p.j. en 1 prise', null, 'compr.', 0.0000, 0.0000, 0.0000, '20180', 'médroxyprogestérone oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1739093', 'DADBA', '0003756', 'B', '22426-1529', 'O', 'Pulmicort (PIP) susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2300, null, 'importation parallèle', null, null, 'susp. inhal. nébul. (unidose)', 40.9500, 8.1900, 4.8700, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2400315', 'TCA', '0016485', null, '22434-1024', 'O', 'Pulmolast sol. perf. (pdr+solv.) i.v. [2x flac.] 1x 1g', null, '00324', null, 1, 'x', null, null, null, 's', 40.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '844', 'inhibiteur de l''alpha-1 protéinase perfusion 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1396779', 'JDE', '0008342', 'B', '22392-1818', 'O', 'Provigil compr. 90x 100mg', null, '00008', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 65.5000, null, null, null, null, 'compr.', 16.6700, 15.0000, 9.6600, '21899', 'modafinil oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1096791', 'JCAAC', '0008185', null, '22418-570', 'O', 'Prozac gél. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.8300, null, null, null, null, 'gél.', 92.2500, 25.8300, 25.8300, '13318', 'fluoxétine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204692', 'DADBA', '0003756', 'B', '22426-257', 'O', 'Pulmicort susp. inhal. nébul. [0,25mg/ml] 20x 0,5mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9400, null, null, null, null, 'susp. inhal. nébul. (unidose)', 27.0500, 5.4100, 3.2400, '4408', 'budésonide inhalé 0,5 mg / 2 ml [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0391292', 'DADBA', '0003756', 'B', '22426-257', 'O', 'Pulmicort susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', null, '00066', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2300, null, null, null, null, 'susp. inhal. nébul. (unidose)', 40.9500, 8.1900, 4.8700, '4341', 'budésonide inhalé 1 mg / 2 ml [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3682036', 'DBBDA', '0004077', null, '38950-489', 'O', 'Pulmocap Thymus sirop sol. 200ml 550mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9600, null, null, null, null, 'sirop sol.', 5.9800, 11.9600, 11.9600, '39123', 'Thymi herba oral 550 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540020', 'FEBE', '0026104', 'B', '22459-3491', 'O', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1x 300UI/0,36ml', null, '00198', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 96.4200, null, null, null, null, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1210.0000, 12.1000, 8.0000, '13714', 'follitropine bêta injection 300 UI / 0,36 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540038', 'FEBE', '0026104', 'B', '22459-3491', 'O', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1x 600UI/0,72ml', null, '00198', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 178.1400, null, null, null, null, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1210.0000, 12.1000, 8.0000, '13722', 'follitropine bêta injection 600 UI / 0,72 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215663', 'FEBE', '0026104', 'B', '22459-3491', 'O', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1x 900UI/1,08ml', null, '00198', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 262.0900, null, null, null, null, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1210.0000, 12.1000, 8.0000, '13730', 'follitropine bêta injection 900 UI / 1,08 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668365', 'MBAA', '0013201', null, '37663-620', 'O', 'Qarziba 4,5 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 20mg/4,5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37929', 'dinutuximab bêta perfusion 20 mg / 4,5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1013242', 'CEDBA', '0003210', null, '22467-1602', 'O', 'Purgo-Pil compr. gastro-résist. 30x 10mg', null, '00063', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.2000, null, null, null, null, 'compr. gastro-résist.', 27.3300, 8.2000, 8.2000, '3814', 'bisacodyl oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0127035', 'QDBA', '0016030', null, '22491-1289', 'U', 'Pyralvex 4,8/10 sol. gingiv./oromuq. 10ml', null, '00313', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.0000, null, null, null, null, 'sol. gingiv./oromuq.', 70.0000, 7.0000, 7.0000, '27474', 'Rheum palmatum + acide salicylique gingival/oromuqueux 4,8 mg + 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0127068', 'NBBDA', '0013524', null, '22509-596', 'O', 'Pyridoxine compr. (séc.) 20x 250mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.0500, null, null, null, null, 'compr. (séc.)', 25.2500, 5.0500, 5.0500, '26914', 'pyridoxine oral 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573474', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 60x 50mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8200, null, null, null, null, 'compr. lib. prol.', 14.6700, 8.8000, 5.2300, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0073296', 'ALCA', '0001669', 'B', '22525-604', 'O', 'Questran susp. (pdr, sachet) 50x 4g', null, '00034', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 25.8500, null, null, null, null, 'susp. (pdr, sachet)', 13.8400, 6.9200, 4.1200, '7666', 'colestyramine oral 4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866630', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2600, null, null, null, null, 'compr. pellic.', 14.8300, 8.9000, 5.2900, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890903', 'JBDG', '0007963', 'B', '22558-612', 'O', 'Quetiapine EG compr. pellic. (séc.) 180x 300mg', null, '00040', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 207.7100, null, null, null, null, 'compr. pellic. (séc.)', 8.3300, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866267', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. (séc.) 30x 100mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6800, null, null, null, null, 'compr. pellic. (séc.)', 14.3300, 4.3000, 2.5800, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866663', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. (séc.) 60x 300mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2600, null, null, null, null, 'compr. pellic. (séc.)', 14.8300, 8.9000, 5.2900, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597003', 'FBAAG', '0005397', null, '22517-299', 'C', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '2+5+17+2+2', 'R', 'J', 39.3200, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 36.1000, 30.3200, 30.3200, '33167', 'estradiol 3 mg oral (I) + estradiol 2 mg + diénogest 2 mg oral (II) + estradiol 2 mg + diénogest 3 mg oral (III) + estradiol 1 mg oral (IV) + placebo oral (V) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237575', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2200, null, null, null, null, 'compr. pellic.', 3.4600, 3.4600, 2.0800, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903904', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG compr. pellic. (séc.) 180x 100mg', null, '00040', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.3700, null, null, null, null, 'compr. pellic. (séc.)', 8.3300, 15.0000, 9.5000, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260478', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.8600, null, null, null, null, 'compr. pellic.', 9.2800, 9.2800, 5.5200, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260528', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.6200, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.2600, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380169', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8900, null, null, null, null, 'compr. pellic.', 3.3500, 3.3500, 2.0100, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260544', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 100x 300mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.6100, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260452', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6800, null, null, null, null, 'compr. pellic.', 14.3300, 4.3000, 2.5800, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4281184', 'AGAH', '0000976', 'G', '44172-2485', 'O', 'Ramipril AB compr. (séc.) 98x 5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'compr. (séc.)', 6.1100, 5.9900, 3.5900, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380144', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8000, null, null, null, null, 'compr. pellic.', 3.0700, 0.9200, 0.5500, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260460', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5900, null, null, null, null, 'compr. pellic.', 13.4000, 8.0400, 4.7800, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260502', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2600, null, null, null, null, 'compr. pellic.', 14.8300, 8.9000, 5.2900, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380151', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 60x 25mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'compr. pellic.', 3.8300, 2.3000, 1.3800, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260536', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. pellic. 60x 300mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2600, null, null, null, null, 'compr. pellic.', 14.8300, 8.9000, 5.2900, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567880', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 100x 200mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.7100, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567898', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 100x 300mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.3100, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.9000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567872', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 30x 50mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7400, null, null, null, null, 'compr. lib. prol.', 21.4300, 6.4300, 3.8300, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573482', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 60x 200mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.0500, null, null, null, null, 'compr. lib. prol.', 20.1700, 12.1000, 7.5000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573490', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka compr. lib. prol. 60x 300mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.5500, null, null, null, null, 'compr. lib. prol.', 20.1700, 12.1000, 8.0000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948775', 'MBCA', '8900722', null, '42465-1446', 'O', 'Talzenna gél. 30x 0,25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '43588', 'talazoparib oral 0,25 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720993', 'EADA', '0017566', 'G', '23085-612', 'O', 'Repaglinide EG compr. 270x 1mg', null, '00008', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.2300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '27367', 'répaglinide oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893808', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.9300, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.5800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893766', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.6700, null, null, null, null, 'compr. pellic.', 13.4200, 8.0500, 4.7900, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893790', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.6200, null, null, null, null, 'compr. pellic.', 15.3700, 9.2200, 5.4800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3209509', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. 60x 25mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'compr. pellic.', 3.8300, 2.3000, 1.3800, '26971', 'quétiapine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893832', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. (séc.) 100x 300mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 95.7700, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893816', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Mylan compr. pellic. (séc.) 60x 300mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.6200, null, null, null, null, 'compr. pellic. (séc.)', 15.3700, 9.2200, 5.4800, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364031', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 100x 150mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.8000, null, null, null, null, 'compr. lib. prol. Retard', 13.7400, 13.7400, 8.1600, '37911', 'quétiapine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929537', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 100x 200mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.7200, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929552', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 100x 300mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.3300, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929578', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 100x 400mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 131.7300, null, null, null, null, 'compr. lib. prol. Retard', 15.0000, 15.0000, 9.9000, '27003', 'quétiapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562212', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 100x 50mg', null, '00026', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.6600, null, null, null, null, 'compr. lib. prol. Retard', 13.0000, 13.0000, 7.7200, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138476', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 30x 50mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8200, null, null, null, null, 'compr. lib. prol. Retard', 21.4700, 6.4400, 3.8400, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680121', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva compr. lib. prol. Retard 60x 50mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8200, null, null, null, null, 'compr. lib. prol. Retard', 14.6700, 8.8000, 5.2300, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251864', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 30x 50mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7400, null, null, null, null, 'compr. lib. prol. Retard', 21.4300, 6.4300, 3.8300, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723047', 'OLC', '0019810', null, '22590-810', 'O', 'Qutenza emplâtre médic. cut. 1x 179mg/280cm²', null, '00252', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'emplâtre médic. cut.', 0.0000, 0.0000, 0.0000, '5066', 'capsaïcine emplâtre médicamenteux cutané 179 mg / 280 cm² [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251872', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 50mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8200, null, null, null, null, 'compr. lib. prol. Retard', 14.6700, 8.8000, 5.2300, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180800', 'AGAG', '0000968', 'G', '22582-612', 'O', 'Quinapril EG compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.1500, null, null, null, null, 'compr. pellic.', 10.2600, 10.0500, 5.9800, '27060', 'quinapril oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625474', 'DADAA', '0003707', 'G', '22608-1818', 'O', 'Qvar sol. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200dos. 100µg/1dos.', null, '00360', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, 'chambre d''expansion pas indispensable; contient: gaz propulseur HFA 134a', null, null, 'sol. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 2.4000, 4.7900, 2.8700, '3053', 'béclométasone inhalé 100 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1740059', 'DADAA', '0003707', 'G', '22608-1818', 'O', 'Qvar sol. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200dos. 50µg/1dos.', null, '00360', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 13.5600, null, 'chambre d''expansion pas indispensable; contient: gaz propulseur HFA 134a', null, null, 'sol. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 1.4500, 2.9000, 1.7400, '3087', 'béclométasone inhalé 50 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765444', 'LAAHA', '0017186', 'B', '22640-3558', 'O', 'Rabipur sol. inj. (pdr+solv.) i.m. [flac.+ser. préremplie] 2,5UI', null, '00347', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b', 57.0200, null, 'contient: néomycine', null, null, 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '27102', 'virus de la rage injection 2,5 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4281192', 'AGAH', '0000976', 'G', '44172-2485', 'O', 'Ramipril AB compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6700, null, null, null, null, 'compr. (séc.)', 8.0400, 2.2500, 1.3500, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4281218', 'AGAH', '0000976', 'G', '44172-2485', 'O', 'Ramipril AB compr. (séc.) 98x 10mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.8500, null, null, null, null, 'compr. (séc.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927092', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, 'importation parallèle', null, null, 'compr. (séc.)', 4.8600, 2.7200, 1.6300, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060522', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) compr. (séc.) 98x 5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6200, null, 'importation parallèle', null, null, 'compr. (séc.)', 6.1100, 5.9900, 3.6000, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927100', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) compr. (séc.) 28x 10mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1100, null, 'importation parallèle', null, null, 'compr. (séc.)', 14.6400, 4.1000, 2.4600, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927118', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) compr. (séc.) 56x 10mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, 'importation parallèle', null, null, 'compr. (séc.)', 9.4800, 5.3100, 3.1800, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060530', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) compr. (séc.) 98x 10mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.8700, null, 'importation parallèle', null, null, 'compr. (séc.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180834', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG compr. (séc.) 98x 2,5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0200, null, null, null, null, 'compr. (séc.)', 2.7700, 2.7100, 1.6300, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2469906', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG compr. (séc.) 98x 5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6200, null, null, null, null, 'compr. (séc.)', 6.1100, 5.9900, 3.6000, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668423', 'AADE', '0000158', 'G', '40022-216', 'U', 'Ramipril/Amlodipine Apotex 10/10 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.5600, null, null, null, null, 'gél.', 14.4500, 14.1600, 8.4100, '39651', 'ramipril + amlodipine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3497864', 'AADD', '0000141', 'G', '33845-2303', 'U', 'Ramipril/HCTZ Krka 5/25 compr. (séc.) 98x', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0100, null, null, null, null, 'compr. (séc.)', 7.1000, 6.9600, 4.1400, '27193', 'ramipril + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495876', 'AGAH', '0000976', 'G', '33852-2303', 'O', 'Ramipril Krka compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.4600, null, null, null, null, 'compr. (séc.)', 9.6600, 9.6600, 5.7400, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495850', 'AGAH', '0000976', 'G', '33852-2303', 'O', 'Ramipril Krka compr. (séc.) 100x 2,5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1800, null, null, null, null, 'compr. (séc.)', 2.7600, 2.7600, 1.6600, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495868', 'AGAH', '0000976', 'G', '33852-2303', 'O', 'Ramipril Krka compr. (séc.) 100x 5mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9400, null, null, null, null, 'compr. (séc.)', 6.1200, 6.1200, 3.6700, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312643', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 28x 2,5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8700, null, null, null, null, 'compr. (séc.)', 4.6400, 1.3000, 0.7800, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312676', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'compr. (séc.)', 8.2100, 2.3000, 1.3800, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312734', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 56x 10mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6200, null, null, null, null, 'compr. (séc.)', 9.4600, 5.3000, 3.1800, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312650', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 56x 2,5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0500, null, null, null, null, 'compr. (séc.)', 3.6400, 2.0400, 1.2200, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312684', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0200, null, null, null, null, 'compr. (séc.)', 4.8400, 2.7100, 1.6300, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312726', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 98x 10mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.8500, null, null, null, null, 'compr. (séc.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946811', 'ABDA', '8901761', null, '43125-1172', 'O', 'Ranexa compr. lib. prol. 60x 375mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.3100, null, null, null, null, 'compr. lib. prol.', 113.8500, 68.3100, 68.3100, '44131', 'ranolazine oral (libér. modifiée) 375 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946829', 'ABDA', '8901761', null, '43125-1172', 'O', 'Ranexa compr. lib. prol. 60x 500mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.3100, null, null, null, null, 'compr. lib. prol.', 113.8500, 68.3100, 68.3100, '44149', 'ranolazine oral (libér. modifiée) 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946837', 'ABDA', '8901761', null, '43125-1172', 'O', 'Ranexa compr. lib. prol. 60x 750mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.3100, null, null, null, null, 'compr. lib. prol.', 113.8500, 68.3100, 68.3100, '44156', 'ranolazine oral (libér. modifiée) 750 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1708635', 'LCAFBA', '8902900', 'B', '22756-1446', 'O', 'Rapamune compr. enr. 100x 1mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 362.4500, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '28795', 'sirolimus oral 1 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2054682', 'LCAFBA', '8902900', 'B', '22756-1446', 'O', 'Rapamune compr. enr. 30x 2mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 222.0800, null, null, null, null, 'compr. enr.', 0.0000, 0.0000, 0.0000, '28803', 'sirolimus oral 2 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225652', 'BCAA', '0002436', null, '43406-406', 'O', 'Reblozyl sol. inj. (pdr) s.c. [flac.] 1x 75mg', null, '00394', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44412', 'luspatercept injection 75 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312668', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 98x 2,5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0200, null, null, null, null, 'compr. (séc.)', 2.7700, 2.7100, 1.6300, '27185', 'ramipril oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312692', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz compr. (séc.) 98x 5mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'compr. (séc.)', 6.1100, 5.9900, 3.5900, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455210', 'GBAC', '0006213', null, '22749-2485', 'O', 'Ranomax gél. lib. prol. 100x 0,4mg', null, '00189', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.9500, null, null, null, null, 'gél. lib. prol.', 34.9500, 34.9500, 34.9500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116456', 'GBAC', '0006213', null, '22749-2485', 'O', 'Ranomax gél. lib. prol. 200x 0,4mg', null, '00189', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 51.9300, null, null, null, null, 'gél. lib. prol.', 25.9700, 51.9300, 51.9300, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1618172', 'LCAFBA', '8902900', 'B', '22756-1446', 'O', 'Rapamune sol. 60ml 1mg/1ml', null, '00150', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 222.0800, null, null, null, null, 'sol.', 0.0000, 0.0000, 0.0000, '28787', 'sirolimus oral 1 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048055', 'SDA', '0016360', null, '38414-752', 'O', 'Rapiscan sol. inj. i.v. [flac.] 1x 400µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 137.4000, null, null, null, null, 'sol. inj. i.v. [flac.]', 13740.0000, 137.4000, 137.4000, '38588', 'régadénoson injection 400 µg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4103883', 'PJBA', '0029108', null, '41376-3152', 'O', 'Raxone compr. pellic. 180x 150mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '42283', 'idébénone oral 150 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2734788', 'RBA', '0016139', null, '22772-604', 'U', 'Rapydan 70/70 emplâtre médic. cut. 2x', null, '00252', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9600, null, 'contient: fer', null, null, 'emplâtre médic. cut.', 998.0000, 19.9600, 19.9600, '19471', 'lidocaïne + tétracaïne emplâtre médicamenteux cutané 70 mg + 70 mg / 51 cm² [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430485', 'JFDA', '0008631', 'G', '32813-2303', 'O', 'Rasagiline Krka compr. 112x 1mg', null, '00008', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.4000, null, null, null, null, 'compr.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0074757', 'OCA', '0014373', null, '22616-1933', 'O', 'R Calm émuls. cut. 90g 20mg/1g', null, '00177', null, 1, 'x', 90.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5000, null, null, null, null, 'émuls. cut.', 11.6700, 10.5000, 10.5000, '9191', 'diphenhydramine chlorhydrate émulsion cutané 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756590', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila gél. 28x 1,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.2200, null, null, null, null, 'gél.', 43.2100, 12.1000, 8.0000, '42721', 'cariprazine oral 1,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756582', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila gél. 28x 3mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.2200, null, null, null, null, 'gél.', 43.2100, 12.1000, 8.0000, '42739', 'cariprazine oral 3 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756574', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila gél. 28x 4,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.2200, null, null, null, null, 'gél.', 43.2100, 12.1000, 8.0000, '42747', 'cariprazine oral 4,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756566', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila gél. 28x 6mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.2200, null, null, null, null, 'gél.', 43.2100, 12.1000, 8.0000, '42762', 'cariprazine oral 6 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686418', 'LCBCB', '0028472', 'B', '22830-1180', 'O', 'Rebif sol. inj. s.c. [cart.] 4x1,5ml 22µg/0,5ml', null, '00219', null, 4, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 606.4300, null, null, null, null, 'sol. inj. s.c. [cart.]', 201.6700, 12.1000, 8.0000, '17244', 'interféron bêta-1a injection 22 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686392', 'LCBCB', '0028472', 'B', '22830-1180', 'O', 'Rebif sol. inj. s.c. [cart.] 4x1,5ml 44µg/0,5ml', null, '00219', null, 4, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 738.4700, null, null, null, null, 'sol. inj. s.c. [cart.]', 201.6700, 12.1000, 8.0000, '17277', 'interféron bêta-1a injection 44 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1485986', 'LCBCB', '0028472', 'B', '22830-1180', 'O', 'Rebif sol. inj. s.c. [ser. préremplie] 12x 22µg/0,5ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 606.4300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '17244', 'interféron bêta-1a injection 22 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1724582', 'LCBCB', '0028472', 'B', '22830-1180', 'O', 'Rebif sol. inj. s.c. [ser. préremplie] 12x 44µg/0,5ml', null, '00087', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 738.4700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 100.8300, 12.1000, 8.0000, '17277', 'interféron bêta-1a injection 44 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225645', 'BCAA', '0002436', null, '43406-406', 'O', 'Reblozyl sol. inj. (pdr) s.c. [flac.] 1x 25mg', null, '00394', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44404', 'luspatercept injection 25 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876308', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 1000UI', null, '00574', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 698.5800, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '22178', 'moroctocog alfa injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876324', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 2000UI', null, '00574', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 1387.0100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '22186', 'moroctocog alfa injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026234', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 250UI', null, '00574', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 182.2500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '22194', 'moroctocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948809', 'MBCA', '8900722', null, '42465-1446', 'O', 'Talzenna gél. 30x 1mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '43596', 'talazoparib oral 1 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182765', 'BBAA', '0002246', 'B', '31534-1800', 'O', 'Recombinate sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 208.4700, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '23424', 'octocog alfa injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182781', 'BBAA', '0002246', 'B', '31534-1800', 'O', 'Recombinate sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', null, '00043', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 402.0100, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '23457', 'octocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380673', 'CHBA', '0012476', null, '22848-2659', 'O', 'Rectogesic pommade rect. 30g 4mg/1g', null, '00533', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 56.6900, null, null, null, null, 'pommade rect.', 188.9700, 56.6900, 56.6900, '23200', 'nitroglycérine rectal 4 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0077842', 'JCBAA', '0016493', 'B', '22855-1073', 'O', 'Redomex compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.9500, null, null, null, null, 'compr. pellic.', 0.5900, 0.5900, 0.3500, '1610', 'amitriptyline oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078105', 'JCBAA', '0016493', 'B', '22855-1073', 'O', 'Redomex compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3400, null, null, null, null, 'compr. pellic.', 1.1200, 1.1200, 0.6700, '1628', 'amitriptyline oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876290', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 3000UI', null, '00574', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 2075.4400, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '22202', 'moroctocog alfa injection 3 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876316', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 500UI', null, '00574', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 354.3700, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '22210', 'moroctocog alfa injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908837', 'BBAD', '0002253', 'B', '41483-1354', 'O', 'Refixia sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 1458.4600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42457', 'nonacog bêta injection 1 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908845', 'BBAD', '0002253', 'B', '41483-1354', 'O', 'Refixia sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 2906.7600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42465', 'nonacog bêta injection 2 000 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908829', 'BBAD', '0002253', 'B', '41483-1354', 'O', 'Refixia sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', null, '00011', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, 'R', 'a4', 734.4000, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '42440', 'nonacog bêta injection 500 UI [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299707', 'KDCACE', '0018838', 'B', '43943-935', 'O', 'Rekambys susp. inj. lib. prol. i.m. [flac.] 1x 900mg/3ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 525.0300, null, null, null, null, 'susp. inj. lib. prol. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '44867', 'rilpivirine injection (libér. modifiée) 900 mg / 3 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687647', 'FEBF', '0026419', null, '34256-661', 'O', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1x 12µg/0,36ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 99.2400, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 9924.0000, 99.2400, 99.2400, '37465', 'follitropine delta injection 12 µg / 0,36 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687654', 'FEBF', '0026419', null, '34256-661', 'O', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1x 36µg/1,08ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 277.3200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 27732.0000, 277.3200, 277.3200, '37473', 'follitropine delta injection 36 µg / 1,08 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687936', 'FEBF', '0026419', null, '34256-661', 'O', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1x 72µg/2,16ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 544.4400, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 54444.0000, 544.4400, 544.4400, '37481', 'follitropine delta injection 72 µg / 2,16 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544674', 'HDA', '0006742', null, '22921-273', 'O', 'Relistor sol. inj. s.c. [flac.] 1x 12mg/0,6ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.3600, null, null, null, null, 'sol. inj. s.c. [flac.]', 4236.0000, 42.3600, 42.3600, '21097', 'méthylnaltrexone injection 12 mg / 0,6 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544658', 'HDA', '0006742', 'B', '22921-273', 'O', 'Relistor sol. inj. s.c. [flac.] 7x 12mg/0,6ml', null, '00104', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 156.9300, null, null, null, null, 'sol. inj. s.c. [flac.]', 172.8600, 12.1000, 8.0000, '21097', 'méthylnaltrexone injection 12 mg / 0,6 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622404', 'JADA', '0017830', null, '22897-1891', 'O', 'Relaxine compr. pellic. 60x 500mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.1700, null, null, null, null, 'compr. pellic.', 33.6200, 20.1700, 20.1700, '31724', 'Valeriana officinalis oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1662956', 'JIAAB', '0009183', null, '22905-1289', 'O', 'Relert compr. pellic. 6x 40mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.1200, null, null, null, null, 'compr. pellic.', 702.0000, 42.1200, 42.1200, '10223', 'élétriptan oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124956', 'PBCA', '0028415', null, '22913-59', 'O', 'Relestat collyre sol. 5ml 0,5mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.8100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 216.2000, 10.8100, 10.8100, '10470', 'épinastine collyre ophtalmique 0,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090230', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.2400, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 7.5300, '33472', 'vilantérol + fluticasone inhalé 22 µg + 184 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235370', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 3x30dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 116.4400, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '33472', 'vilantérol + fluticasone inhalé 22 µg + 184 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090214', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.2400, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 7.5300, '13508', 'vilantérol + fluticasone inhalé 22 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343738', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 109.1400, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilantérol + fluticasone inhalé 22 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721033', 'EADA', '0017566', 'G', '23085-612', 'O', 'Repaglinide EG compr. 270x 2mg', null, '00008', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.2300, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '27375', 'répaglinide oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4238267', 'JFBD', '0008581', 'G', '23143-1529', 'O', 'Requip (PIP) compr. lib. prol. Modutab 84x 8mg', null, '00512', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 97.4200, null, 'importation parallèle', null, null, 'compr. lib. prol. Modutab', 17.8600, 15.0000, 9.9000, '27979', 'ropinirole oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314399', 'DAEA', '0003780', 'B', '22939-3269', 'U', 'Relvar (Abacus) 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.2400, null, 'distribution parallèle', '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 7.5300, '33472', 'vilantérol + fluticasone inhalé 22 µg + 184 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235420', 'DAEA', '0003780', 'B', '22939-3269', 'U', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.2400, null, 'distribution parallèle', '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 7.5300, '13508', 'vilantérol + fluticasone inhalé 22 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235511', 'DAEA', '0003780', 'B', '22939-3269', 'U', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 109.1400, null, 'distribution parallèle', '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilantérol + fluticasone inhalé 22 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272340', 'DAEA', '0003780', 'B', '22939-3418', 'U', 'Relvar (Orifarm) 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 104.2800, null, 'distribution parallèle', '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 1 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte (92/22): 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilantérol + fluticasone inhalé 22 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1488998', 'LCBAE', '0025858', 'G', '22954-1263', 'O', 'Remicade sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab perfusion 100 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766401', 'JCDC', '0008110', 'G', '22947-3491', 'O', 'Remergon compr. orodisp. SolTab 30x 30mg', null, '00271', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3500, null, null, null, null, 'compr. orodisp. SolTab', 13.9700, 4.1900, 2.5100, '21758', 'mirtazapine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766419', 'JCDC', '0008110', 'G', '22947-3491', 'O', 'Remergon compr. orodisp. SolTab 30x 45mg', null, '00271', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. orodisp. SolTab', 15.3700, 4.6100, 2.7600, '21766', 'mirtazapine oral 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217180', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl gél. lib. prol. 28x 8mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.3200, null, null, null, null, 'gél. lib. prol.', 8.8200, 2.4700, 1.4800, '14233', 'galantamine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217214', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl gél. lib. prol. 84x 16mg', null, '00189', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.5300, null, null, null, null, 'gél. lib. prol.', 10.9500, 9.2000, 5.4700, '14209', 'galantamine oral (libér. modifiée) 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217230', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl gél. lib. prol. 84x 24mg', null, '00189', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.4900, null, null, null, null, 'gél. lib. prol.', 10.9400, 9.1900, 5.4600, '14217', 'galantamine oral (libér. modifiée) 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576396', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl sol. 100ml 4mg/1ml', null, '00150', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 29.8900, null, null, null, null, 'sol.', 7.8700, 7.8700, 4.6800, '14225', 'galantamine oral 4 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723674', 'AMI', '8901530', null, '43091-3483', 'O', 'Remodulin 10 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 200mg/20ml', null, '00475', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44099', 'tréprostinil perfusion 200 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723625', 'AMI', '8901530', null, '43091-3483', 'O', 'Remodulin 1 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 20mg/20ml', null, '00475', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44073', 'tréprostinil perfusion 20 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254299', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab perfusion 100 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271045', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima sol. inj. s.c. [stylo prérempli] 2x 120mg/1ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 693.4000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '44164', 'infliximab injection 120 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271052', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima sol. inj. s.c. [stylo prérempli] 6x 120mg/1ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2059.8900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '44164', 'infliximab injection 120 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271029', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima sol. inj. s.c. [ser. préremplie] 2x 120mg/1ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 693.4000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '44164', 'infliximab injection 120 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271037', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima sol. inj. s.c. [ser. préremplie] 6x 120mg/1ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2059.8900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '44164', 'infliximab injection 120 mg / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770502', 'TACCA', '0016469', 'B', '23010-2097', 'O', 'Renagel compr. pellic. 180x 800mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 146.1600, null, null, null, null, 'compr. pellic.', 8.3300, 15.0000, 9.9000, '28639', 'sévélamer oral 800 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723666', 'AMI', '8901530', null, '43091-3483', 'O', 'Remodulin 5 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 100mg/20ml', null, '00475', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44081', 'tréprostinil perfusion 100 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467571', 'TDA', '0018671', null, '41301-2360', 'U', 'Reneel compr. 50x', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'compr.', 29.9000, 14.9500, 14.9500, '40899', 'homéopathie groupe Reneel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459783', 'AGAC', '0000927', 'B', '23036-3491', 'O', 'Renitec compr. (séc.) 98x 20mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0400, null, null, null, null, 'compr. (séc.)', 3.8200, 3.7400, 2.2400, '10322', 'énalapril oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165668', 'TACCA', '0016469', 'B', '23069-3269', 'O', 'Renvela (Abacus) compr. pellic. 180x 800mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.2200, null, 'distribution parallèle', null, null, 'compr. pellic.', 8.3300, 15.0000, 9.9000, '28639', 'sévélamer oral 800 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672558', 'TACCA', '0016469', 'B', '23069-2097', 'O', 'Renvela compr. pellic. 180x 800mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.2200, null, null, null, null, 'compr. pellic.', 8.3300, 15.0000, 9.9000, '28639', 'sévélamer oral 800 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672541', 'TACCA', '0016469', 'B', '23069-2097', 'O', 'Renvela susp. (pdr, sachet) 60x 2,4g', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.2200, null, null, null, null, 'susp. (pdr, sachet)', 20.1700, 12.1000, 8.0000, '28621', 'sévélamer oral 2,4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4154126', 'TACCA', '0016469', 'B', '23069-2097', 'O', 'Renvela susp. (pdr, sachet) 90x 0,8g', null, '00034', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 74.6100, null, null, null, null, 'susp. (pdr, sachet)', 16.6700, 15.0000, 9.9000, '43794', 'sévélamer oral 0,8 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315025', 'CABA', '0002634', null, '23044-299', 'U', 'Rennie 680/80 past. (sans sucre) Mint 24x', null, '00378', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2600, null, null, null, null, 'past. (sans sucre) Mint', 17.7500, 4.2600, 4.2600, '4945', 'carbonate calcium + carbonate magnésium oral 680 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2642577', 'CABA', '0002634', null, '23044-299', 'U', 'Rennie 680/80 past. (sans sucre) Mint 60x', null, '00378', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.3600, null, null, null, null, 'past. (sans sucre) Mint', 13.9300, 8.3600, 8.3600, '4945', 'carbonate calcium + carbonate magnésium oral 680 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1687920', 'TCA', '0016485', null, '23127-1800', 'O', 'Replagal sol. perf. à diluer i.v. [flac.] 1x 3,5mg/3,5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '752', 'agalsidase alfa perfusion 3,5 mg / 3,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201927', 'TCA', '0016485', null, '23127-3418', 'O', 'Replagal (Orifarm) sol. perf. à diluer i.v. [flac.] 1x 3,5mg/3,5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '752', 'agalsidase alfa perfusion 3,5 mg / 3,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3310869', 'ALFB', '0025528', 'B', '33076-190', 'O', 'Repatha sol. inj. s.c. Sureclick [stylo prérempli] 6x 140mg/1ml', null, '00691', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1261.2300, null, null, null, null, 'sol. inj. s.c. Sureclick [stylo prérempli]', 201.6700, 12.1000, 8.0000, '36137', 'évolocumab injection 140 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2396091', 'ODA', '0014407', null, '23119-1289', 'U', 'Reparil Gel 10/50 gel 100g', null, '00006', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.2700, null, null, null, null, 'gel', 15.2700, 15.2700, 15.2700, '661', 'aescine + salicylate diéthylamine gel cutané 10 mg + 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2396083', 'ODA', '0014407', null, '23119-1289', 'U', 'Reparil Gel 10/50 gel 40g', null, '00006', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6500, null, null, null, null, 'gel', 19.1300, 7.6500, 7.6500, '661', 'aescine + salicylate diéthylamine gel cutané 10 mg + 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2161768', 'AKA', '0001503', null, '23101-1289', 'O', 'Reparil compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.8700, null, null, null, null, 'compr. gastro-résist.', 14.8700, 14.8700, 14.8700, '679', 'aescine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372077', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip compr. pellic. 84x 1mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.8100, null, null, null, null, 'compr. pellic.', 7.2100, 6.0600, 3.6400, '27920', 'ropinirole oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372085', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip compr. pellic. 84x 2mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.1400, null, null, null, null, 'compr. pellic.', 10.0000, 8.4000, 5.0000, '27938', 'ropinirole oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372093', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 64.1800, null, null, null, null, 'compr. pellic.', 17.8600, 15.0000, 9.4700, '27961', 'ropinirole oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813194', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor compr. pellic. 14x 1mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.8900, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 256.3600, 35.8900, 35.8900, '26799', 'prucalopride oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813202', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor compr. pellic. 14x 2mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.8500, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 306.0700, 42.8500, 42.8500, '26807', 'prucalopride oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2725992', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor compr. pellic. 28x 1mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.6000, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 220.0000, 61.6000, 61.6000, '26799', 'prucalopride oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726156', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor compr. pellic. 28x 2mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 75.5000, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 269.6400, 75.5000, 75.5000, '26807', 'prucalopride oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655066', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip compr. lib. prol. Modutab 84x 4mg', null, '00512', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 52.7500, null, null, null, null, 'compr. lib. prol. Modutab', 15.7900, 13.2600, 7.8800, '27953', 'ropinirole oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655074', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip compr. lib. prol. Modutab 84x 8mg', null, '00512', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 97.4200, null, null, null, null, 'compr. lib. prol. Modutab', 17.8600, 15.0000, 9.9000, '27979', 'ropinirole oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0857532', 'NBBGA', '0013581', 'G', '23150-1818', 'O', 'Rescuvolin compr. (séc.) 10x 15mg', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 28.5000, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '13599', 'acide folinique oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064616', 'NBBGA', '0013581', 'G', '23150-1818', 'O', 'Rescuvolin compr. (séc.) 50x 15mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 92.0000, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '13599', 'acide folinique oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2443323', 'CABA', '0002634', null, '23176-1784', 'U', 'Restofit 388/466/543 susp. (pdr, sachet) 10x10g', null, '00034', null, 10, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.5000, null, null, null, null, 'susp. (pdr, sachet)', 7.5000, 7.5000, 7.5000, '4937', 'carbonate + kaolin + magnésium hydroxyde oral 388 mg + 466 mg + 543 mg / 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2276186', 'AMG', '0017327', 'G', '23200-1289', 'O', 'Revatio compr. pellic. 90x 20mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28662', 'sildénafil oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2942779', 'AMG', '0017327', null, '23200-1289', 'O', 'Revatio sirop susp. (pdr) 112ml 10mg/1ml', null, '00029', null, 1, 'x', 112.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sirop susp. (pdr)', 0.0000, 0.0000, 0.0000, '28654', 'sildénafil oral 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0016741', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir gél. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 107.9400, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32367', 'zidovudine oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613430', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir gél. 40x 250mg', null, '00012', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 107.9400, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32383', 'zidovudine oral 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1291095', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir sol. perf. à diluer i.v. [amp.] 5x 200mg/20ml', null, '00094', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 48.9200, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '32375', 'zidovudine perfusion 200 mg / 20 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1029602', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir sirop sol. 200ml 100mg/10ml [ser. doseuse 10 ml]', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 27.5700, null, '+ ser. doseuse 10 ml', null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '32391', 'zidovudine oral 100 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787058', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir sirop sol. 200ml 100mg/10ml [ser. doseuse 1 ml]', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 27.5700, null, '+ ser. doseuse 1 ml', null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '32391', 'zidovudine oral 100 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138418', 'AIAA', '8900235', null, '41665-893', 'O', 'Reverpleg sol. perf. à diluer i.v. [amp.] 10x 40UI/2ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42614', 'argipressine perfusion 40 UI / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4336400', 'TCA', '0016485', null, '43547-1800', 'O', 'Revestive sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 28x 1,25mg', null, '00195', null, 28, 'x', null, null, null, 's', 0.5000, 'ml', null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '44594', 'téduglutide injection 1,25 mg [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491032', 'TCA', '0016485', null, '43547-1800', 'O', 'Revestive sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 28x 5mg', null, '00195', null, 28, 'x', null, null, null, 's', 0.5000, 'ml', null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '44602', 'téduglutide injection 5 mg [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447415', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18648', 'lénalidomide oral 10 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447423', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18655', 'lénalidomide oral 15 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290855', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35642', 'lénalidomide oral 20 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3058013', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '33738', 'lénalidomide oral 2,5 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447431', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18663', 'lénalidomide oral 25 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447407', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '18671', 'lénalidomide oral 5 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290863', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid gél. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'système de distribution contrôlé et programme de gestion du risque', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '35634', 'lénalidomide oral 7,5 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686343', 'BCBB', '0017509', null, '23242-1347', 'O', 'Revolade compr. pellic. 28x 25mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10231', 'eltrombopag oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686350', 'BCBB', '0017509', null, '23242-1347', 'O', 'Revolade compr. pellic. 28x 50mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10249', 'eltrombopag oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3197357', 'KDCBC', '0021352', 'B', '31609-935', 'U', 'Rezolsta 800/150 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 402.2400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '35006', 'darunavir + cobicistat oral 800 mg + 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1683929', 'QCABA', '0015784', null, '23267-3624', 'U', 'Rhinathiol Antirhinitis 10/4 compr. (séc.) 40x', null, '00001', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.4700, null, null, null, null, 'compr. (séc.)', 21.1800, 8.4700, 8.4700, '12708', 'phényléphrine + chlorphénamine oral 10 mg + 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1448133', 'QCABA', '0015784', null, '23267-3624', 'U', 'Rhinathiol Antirhinitis 5/2 sirop sol. 200ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'sirop sol.', 4.9500, 9.9000, 9.9000, '12724', 'phényléphrine + chlorphénamine oral 5 mg + 2 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025418', 'QCBBD', '0015891', null, '23291-2485', 'O', 'Rhinivex sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.1100, null, null, null, null, 'sol. spray nas.', 61.1000, 6.1100, 6.1100, '32334', 'xylométazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664225', 'QCABA', '0015784', null, '23325-943', 'U', 'Rhinosinutab 120/5 compr. lib. prol. 14x', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.9500, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. lib. prol.', 49.6400, 6.9500, 6.9500, '26815', 'pseudoéphédrine + cétirizine oral (libér. modifiée) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0807081', 'LBFA', '0011932', 'B', '23341-1453', 'O', 'Rhogam sol. inj. i.m. [ser. préremplie] 1x 0,3mg/1ml', null, '00381', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 41.7300, null, null, null, null, 'sol. inj. i.m. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '16600', 'immunoglobulines anti-Rh(D) injection 0,3 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1654011', 'KCBBA', '0010629', null, '23358-1347', 'U', 'Riamet 20/120 compr. 24x', null, '00008', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.0500, null, 'pas pour la prévention', null, null, 'compr.', 158.5400, 38.0500, 38.0500, '2212', 'artéméther + luméfantrine oral 20 mg + 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765667', 'BBAH', '0019588', null, '23366-513', 'O', 'Riastap sol. inj./perf. (pdr) i.v. [flac.] 1x 1g', null, '00167', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '12823', 'fibrinogène injection/perfusion 1 g [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075747', 'KAHBA', '0010355', 'B', '23382-2097', 'O', 'Rifadine gél. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 31.9000, null, null, null, null, 'gél.', 8.3500, 8.3500, 4.9600, '27524', 'rifampicine oral 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075770', 'KAHBA', '0010355', 'B', '23382-2097', 'O', 'Rifadine gél. 50x 300mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 31.9000, null, null, null, null, 'gél.', 16.7000, 8.3500, 4.9600, '27532', 'rifampicine oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0881797', 'KAHBA', '0010355', null, '23382-2097', 'O', 'Rifadine sol. perf. (pdr+solv.) i.v. [flac.+amp.] 1x 600mg', null, '00197', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '27540', 'rifampicine perfusion 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281104', 'JMA', '0018143', 'G', '23416-2097', 'O', 'Rilutek compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 144.2000, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '27581', 'riluzole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3447992', 'JMA', '0018143', 'G', '23416-885', 'O', 'Rilutek (Impexeco) compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 144.2000, null, 'distribution parallèle', null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '27581', 'riluzole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766658', 'JDD', '0008334', 'B', '23408-2956', 'O', 'Rilatine gél. lib. modif. Modified Release 30x 30mg', null, '00770', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.3200, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Modified Release', 24.2300, 7.2700, 4.3200, '21030', 'méthylphénidate oral (libér. modifiée) 30 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766633', 'JDD', '0008334', null, '23408-2956', 'O', 'Rilatine gél. lib. modif. Modified Release 30x 40mg', null, '00770', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.8200, null, 'assimilé aux stupéfiants', null, null, 'gél. lib. modif. Modified Release', 209.4000, 62.8200, 62.8200, '21055', 'méthylphénidate oral (libér. modifiée) 40 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012286', 'JDD', '0008334', 'B', '23408-2956', 'O', 'Rilatine compr. (séc.) 20x 10mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.3600, null, 'assimilé aux stupéfiants', null, null, 'compr. (séc.)', 5.6500, 1.1300, 0.6800, '20974', 'méthylphénidate oral 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3055985', 'JMA', '0018143', 'G', '23424-2485', 'O', 'Riluzol AB compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 140.1200, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '27581', 'riluzole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280822', 'LCBEE', '8901118', 'B', '42317-3269', 'O', 'Rinvoq (Abacus) compr. lib. prol. 28x 15mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1007.2900, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 43.2100, 12.1000, 8.0000, '43430', 'upadacitinib oral (libér. modifiée) 15 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963147', 'LCBEE', '8901118', 'B', '42317-59', 'O', 'Rinvoq compr. lib. prol. 28x 15mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 944.6100, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 8.0000, '43430', 'upadacitinib oral (libér. modifiée) 15 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963154', 'LCBEE', '8901118', 'B', '42317-59', 'O', 'Rinvoq compr. lib. prol. 98x 15mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2626.6500, null, null, null, null, 'compr. lib. prol.', 15.3100, 15.0000, 9.9000, '43430', 'upadacitinib oral (libér. modifiée) 15 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0436824', 'CABA', '0002634', null, '23432-1800', 'O', 'Riopan susp. (sachet) 20x 800mg/10ml', null, '00253', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'susp. (sachet)', 44.7500, 8.9500, 8.9500, '20008', 'magaldrate oral 800 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591493', 'CABA', '0002634', null, '23432-1800', 'O', 'Riopan susp. (sachet) 50x 800mg/10ml', null, '00253', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.9000, null, null, null, null, 'susp. (sachet)', 35.8000, 17.9000, 17.9000, '20008', 'magaldrate oral 800 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745701', 'IEBD', '0007310', 'G', '23440-1636', 'O', 'Risedronaat Sandoz compr. pellic. 12x 35mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6700, null, null, null, null, 'compr. pellic.', 61.2500, 7.3500, 4.3700, '27615', 'risédronate oral 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853158', 'IEBD', '0007310', 'G', '23440-1636', 'O', 'Risedronaat Sandoz compr. pellic. 16x 35mg', null, '00005', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.9000, null, null, null, null, 'compr. pellic.', 58.0600, 9.2900, 5.5200, '27615', 'risédronate oral 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2784510', 'IEBD', '0007310', null, '23440-1636', 'O', 'Risedronaat Sandoz compr. pellic. 28x 35mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5000, null, null, null, null, 'compr. pellic.', 73.2100, 20.5000, 20.5000, '27615', 'risédronate oral 35 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447795', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 100x 2mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.3400, null, null, null, null, 'compr. pellic. (séc.)', 10.5700, 10.5700, 6.2800, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447787', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 100x 3mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.5600, null, null, null, null, 'compr. pellic. (séc.)', 14.8600, 14.8600, 8.8300, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101559', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 20x 2mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6300, null, null, null, null, 'compr. pellic. (séc.)', 19.7000, 3.9400, 2.3700, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1493618', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 60x 1mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4700, null, null, null, null, 'compr. pellic. (séc.)', 8.7500, 5.2500, 3.1500, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101567', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 60x 2mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3200, null, null, null, null, 'compr. pellic. (séc.)', 14.8700, 8.9200, 5.3000, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101583', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 60x 3mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.9200, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 7.2000, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101609', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 60x 4mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.5200, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '27698', 'rispéridone oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2391241', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal compr. pellic. (séc.) 60x 6mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 88.1900, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '27714', 'rispéridone oral 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093813', 'JBDH', '0007971', 'B', '23481-935', 'O', 'Risperdal susp. inj. lib. prol. (pdr+solv.) i.m. Consta [flac.+ser. préremplie] 1x 25mg', null, '00513', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b4', 77.7100, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '27656', 'rispéridone injection (libér. modifiée) 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630952', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PIP) compr. pellic. (séc.) 100x 2mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.3400, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 10.5700, 10.5700, 6.2800, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631034', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PIP) compr. pellic. (séc.) 60x 1mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4700, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 8.7500, 5.2500, 3.1500, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630994', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PIP) compr. pellic. (séc.) 100x 3mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.5600, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 14.8600, 14.8600, 8.8300, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631042', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PIP) compr. pellic. (séc.) 100x 1mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.5000, 6.5000, 3.8700, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476356', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG sol. 30ml 1mg/1ml', null, '00150', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 13.7300, null, null, null, null, 'sol.', 9.8300, 2.9500, 1.7700, '27631', 'rispéridone oral 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630978', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PIP) compr. pellic. (séc.) 60x 3mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.9200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 7.2000, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093797', 'JBDH', '0007971', 'B', '23481-935', 'O', 'Risperdal susp. inj. lib. prol. (pdr+solv.) i.m. Consta [flac.+ser. préremplie] 1x 50mg', null, '00513', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b4', 118.2400, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '27706', 'rispéridone injection (libér. modifiée) 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1334499', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal sol. 100ml 1mg/1ml', null, '00150', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 29.7800, null, null, null, null, 'sol.', 7.8500, 7.8500, 4.6700, '27631', 'rispéridone oral 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1660026', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal sol. 30ml 1mg/1ml', null, '00150', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 13.7300, null, null, null, null, 'sol.', 9.8300, 2.9500, 1.7700, '27631', 'rispéridone oral 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451490', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 100x 2mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.0300, null, null, null, null, 'compr. pellic. (séc.)', 10.7300, 10.7300, 6.3800, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451524', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 100x 3mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.1400, null, null, null, null, 'compr. pellic. (séc.)', 14.5300, 14.5300, 8.6300, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451540', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 100x 4mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 96.8300, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '27698', 'rispéridone oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451474', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 20x 2mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6200, null, null, null, null, 'compr. pellic. (séc.)', 19.7000, 3.9400, 2.3600, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451458', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 60x 1mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4700, null, null, null, null, 'compr. pellic. (séc.)', 8.7500, 5.2500, 3.1500, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451482', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 60x 2mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3100, null, null, null, null, 'compr. pellic. (séc.)', 14.8500, 8.9100, 5.3000, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451516', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 60x 3mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.9100, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 7.2000, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451532', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG compr. pellic. (séc.) 60x 4mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.5100, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '27698', 'rispéridone oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476349', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG sol. 100ml 1mg/1ml', null, '00150', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 29.7600, null, null, null, null, 'sol.', 7.8400, 7.8400, 4.6700, '27631', 'rispéridone oral 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430437', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva compr. pellic. (séc.) 100x 1mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7100, null, null, null, null, 'compr. pellic. (séc.)', 6.0200, 6.0200, 3.6100, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430460', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva compr. pellic. (séc.) 100x 2mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.8700, null, null, null, null, 'compr. pellic. (séc.)', 10.2200, 10.2200, 6.0800, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430494', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva compr. pellic. (séc.) 100x 3mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.0800, null, null, null, null, 'compr. pellic. (séc.)', 14.2800, 14.2800, 8.4800, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463693', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 100x 1mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'compr. pellic. (séc.)', 6.5000, 6.5000, 3.8700, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463727', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 100x 2mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.3400, null, null, null, null, 'compr. pellic. (séc.)', 10.5700, 10.5700, 6.2800, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463826', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 100x 3mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.1300, null, null, null, null, 'compr. pellic. (séc.)', 14.5300, 14.5300, 8.6300, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091873', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 100x 4mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 96.8400, null, null, null, null, 'compr. pellic. (séc.)', 15.0000, 15.0000, 9.9000, '27698', 'rispéridone oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463701', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 20x 2mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6100, null, null, null, null, 'compr. pellic. (séc.)', 19.6500, 3.9300, 2.3600, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463685', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 60x 1mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4900, null, null, null, null, 'compr. pellic. (séc.)', 8.1800, 4.9100, 2.9500, '27649', 'rispéridone oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463719', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 60x 2mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2900, null, null, null, null, 'compr. pellic. (séc.)', 14.8500, 8.9100, 5.3000, '27664', 'rispéridone oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463818', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 60x 3mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.8900, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 7.2000, '27680', 'rispéridone oral 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463842', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz compr. pellic. (séc.) 60x 4mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.5100, null, null, null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '27698', 'rispéridone oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091642', 'JKAC', '0018689', 'B', '23549-1289', 'O', 'Rivastigmine Mylan dispositif transderm. 30x 4,6mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.2300, null, 'contient de l''aluminium', null, null, 'dispositif transderm.', 28.8700, 8.6600, 5.1500, '27847', 'rivastigmine dispositif transdermique 4,6 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091659', 'JKAC', '0018689', 'B', '23549-1289', 'O', 'Rivastigmine Mylan dispositif transderm. 30x 9,5mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.2300, null, 'contient de l''aluminium', null, null, 'dispositif transderm.', 28.8700, 8.6600, 5.1500, '27862', 'rivastigmine dispositif transdermique 9,5 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091667', 'JKAC', '0018689', 'B', '23549-1289', 'O', 'Rivastigmine Mylan dispositif transderm. 90x 9,5mg/24h', null, '00193', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 99.9500, null, 'contient de l''aluminium', null, null, 'dispositif transderm.', 16.6700, 15.0000, 9.9000, '27862', 'rivastigmine dispositif transdermique 9,5 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361895', 'JKAC', '0018689', 'B', '23531-1636', 'O', 'Rivastigmin Sandoz dispositif transderm. 30x 4,6mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.8200, null, null, null, null, 'dispositif transderm.', 26.9700, 8.0900, 4.8100, '27847', 'rivastigmine dispositif transdermique 4,6 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361853', 'JKAC', '0018689', 'B', '23531-1636', 'O', 'Rivastigmin Sandoz dispositif transderm. 30x 9,5mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.8200, null, null, null, null, 'dispositif transderm.', 26.9700, 8.0900, 4.8100, '27862', 'rivastigmine dispositif transdermique 9,5 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361887', 'JKAC', '0018689', 'G', '23531-1636', 'O', 'Rivastigmin Sandoz dispositif transderm. 90x 4,6mg/24h', null, '00193', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 78.2000, null, null, null, null, 'dispositif transderm.', 16.6700, 15.0000, 9.9000, '27847', 'rivastigmine dispositif transdermique 4,6 mg / 24 h [no switch: transdermique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787710', 'MBAA', '0013201', 'G', '39891-1636', 'O', 'Rixathon sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab perfusion 500 mg / 50 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787736', 'MBAA', '0013201', 'G', '39891-1636', 'O', 'Rixathon sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', null, '00009', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689270', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 611.7500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38679', 'nonacog gamma injection 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689296', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 1213.3600, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38687', 'nonacog gamma injection 2 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689247', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 160.5500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38653', 'nonacog gamma injection 250 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689262', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', null, '00043', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 310.9500, null, null, null, null, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38661', 'nonacog gamma injection 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075606', 'JAAE', '0007526', null, '23564-604', 'O', 'Rivotril gtts sol. 10ml 2,5mg/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.0500, null, '1 ml = 25 gouttes = 2,5 mg', null, null, 'gtts sol.', 40.5000, 4.0500, 4.0500, '7245', 'clonazépam oral 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075986', 'JAAE', '0007526', null, '23564-604', 'O', 'Rivotril compr. (séc.) 50x 0,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.1200, null, null, null, null, 'compr. (séc.)', 8.2400, 4.1200, 4.1200, '7237', 'clonazépam oral 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075994', 'JAAE', '0007526', null, '23564-604', 'O', 'Rivotril compr. (séc. en 4) 30x 2mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7800, null, null, null, null, 'compr. (séc. en 4)', 19.2700, 5.7800, 5.7800, '7252', 'clonazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573178', 'LCBBDC', '0012310', null, '23580-1628', 'O', 'RoActemra sol. perf. à diluer i.v. [flac.] 4x 200mg/10ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30825', 'tocilizumab perfusion 200 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573129', 'LCBBDC', '0012310', null, '23580-1628', 'O', 'RoActemra sol. perf. à diluer i.v. [flac.] 4x 400mg/20ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30833', 'tocilizumab perfusion 400 mg / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573145', 'LCBBDC', '0012310', null, '23580-1628', 'O', 'RoActemra sol. perf. à diluer i.v. [flac.] 4x 80mg/4ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30841', 'tocilizumab perfusion 80 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739364', 'LCBBDC', '0012310', 'B', '23580-1628', 'O', 'RoActemra sol. inj. s.c. ACTPen [stylo prérempli] 4x 162mg/0,9ml', null, '00523', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 746.9900, null, null, null, null, 'sol. inj. s.c. ACTPen [stylo prérempli]', 302.5000, 12.1000, 8.0000, '33373', 'tocilizumab injection 162 mg / 0,9 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3160926', 'LCBBDC', '0012310', 'B', '23580-1628', 'O', 'RoActemra sol. inj. s.c. [ser. préremplie] 4x 162mg/0,9ml', null, '00087', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 746.9900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 302.5000, 12.1000, 8.0000, '33373', 'tocilizumab injection 162 mg / 0,9 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891713', 'OEFA', '0014530', 'G', '23572-1628', 'O', 'Roaccutane caps. molle 30x 10mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0700, null, null, null, null, 'caps. molle', 11.3700, 3.4100, 2.0500, '17616', 'isotrétinoïne oral 10 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891721', 'OEFA', '0014530', 'G', '23572-1628', 'O', 'Roaccutane caps. molle 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4500, null, null, null, null, 'caps. molle', 19.7700, 5.9300, 3.5600, '17632', 'isotrétinoïne oral 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606928', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4100, null, null, null, null, 'compr. pellic.', 6.5000, 1.8200, 1.0900, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808931', 'NBABC', '0013698', 'B', '23614-1024', 'O', 'Rocaltrol caps. molle 30x 0,25µg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.3400, null, null, null, null, 'caps. molle', 8.2700, 2.4800, 1.4900, '4804', 'calcitriol oral 0,25 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3916293', 'RACD', '0019166', 'G', '34108-265', 'O', 'Rocuronium B. Braun sol. inj./perf. i.v. [amp.] 20x 50mg/5ml', null, '00049', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '27888', 'rocuronium injection/perfusion 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808949', 'NBABC', '0013698', 'B', '23614-1024', 'O', 'Rocaltrol caps. molle 30x 0,5µg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.7400, null, null, null, null, 'caps. molle', 13.2300, 3.9700, 2.3800, '4812', 'calcitriol oral 0,5 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582401', 'RACD', '0019166', 'G', '23648-711', 'O', 'Rocuronium Bromide Fresenius Kabi sol. inj./perf. i.v. [flac.] 10x 50mg/5ml', null, '00125', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27888', 'rocuronium injection/perfusion 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3180056', 'JADC', '0018101', null, '30619-1982', 'O', 'Rodizen compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5000, null, null, null, null, 'compr. pellic.', 48.3300, 14.5000, 14.5000, '33407', 'Rhodiola rosea oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560042', 'JADC', '0018101', null, '30619-1982', 'O', 'Rodizen compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.5800, null, null, null, null, 'compr. pellic.', 45.9700, 27.5800, 27.5800, '33407', 'Rhodiola rosea oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082080', 'IAABC', '0006874', 'B', '23663-2097', 'O', 'Rofenid gél. lib. prol. L.A. 28x 200mg', null, '00545', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5900, null, null, null, null, 'gél. lib. prol. L.A.', 9.1400, 2.5600, 1.5400, '18135', 'kétoprofène oral (libér. modifiée) 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0060020', 'IAABC', '0006874', 'B', '23663-2097', 'O', 'Rofenid sol. inj. i.m. [amp.] 6x 100mg/2ml', null, '00237', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3200, null, null, null, null, 'sol. inj. i.m. [amp.]', 29.8300, 1.7900, 1.0800, '18119', 'kétoprofène injection 100 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520641', 'JFBD', '0008581', 'G', '23705-1289', 'O', 'Ropinirole Mylan compr. pellic. (séc.) 84x 0,25mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.5100, null, null, null, null, 'compr. pellic. (séc.)', 1.8100, 1.5200, 0.9100, '27912', 'ropinirole oral 0,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520674', 'JFBD', '0008581', 'G', '23705-1289', 'O', 'Ropinirole Mylan compr. pellic. (séc.) 84x 1mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.8100, null, null, null, null, 'compr. pellic. (séc.)', 7.2100, 6.0600, 3.6400, '27920', 'ropinirole oral 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520666', 'JFBD', '0008581', 'G', '23705-1289', 'O', 'Ropinirole Mylan compr. pellic. (séc.) 84x 2mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.1400, null, null, null, null, 'compr. pellic. (séc.)', 10.0000, 8.4000, 5.0000, '27938', 'ropinirole oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788826', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 2 mg/1 ml sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale] 5x 400mg/200ml', null, '00098', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '27995', 'ropivacaïne perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744795', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 40mg/20ml', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '28001', 'ropivacaïne injection/perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744803', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 5 mg/1 ml sol. inj. i.théc. [amp.] 5x 50mg/10ml', null, '00535', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.théc. [amp.]', 0.0000, 0.0000, 0.0000, '28019', 'ropivacaïne injection 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744829', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 7,5 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 150mg/20ml', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '28027', 'ropivacaïne injection/perfusion 7,5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4336343', 'RBC', '0016147', null, '43075-3475', 'O', 'Ropivacaine Readyfusor 2 mg/1 ml sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale] 1x 500mg/250ml [cath. 15 cm]', null, '00467', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', '+ 1 cathéter 15 cm', null, null, 'sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale]', 0.0000, 0.0000, 0.0000, '27995', 'ropivacaïne perfusion 2 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606944', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.2400, null, null, null, null, 'compr. pellic.', 6.2900, 1.7600, 1.0600, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606936', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.5400, null, null, null, null, 'compr. pellic.', 5.7200, 5.6100, 3.3700, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606910', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.7900, null, null, null, null, 'compr. pellic.', 5.8200, 5.7000, 3.4200, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606894', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.2800, null, null, null, null, 'compr. pellic.', 5.9900, 5.8700, 3.5200, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577160', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.0500, null, null, null, null, 'compr. pellic.', 5.7900, 5.7900, 3.4700, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577194', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.3900, null, null, null, null, 'compr. pellic.', 5.9000, 5.9000, 3.5400, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577236', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8700, null, null, null, null, 'compr. pellic.', 6.0900, 6.0900, 3.6500, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577269', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3600, null, null, null, null, 'compr. pellic.', 2.8200, 2.8200, 1.6900, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577152', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.9100, null, null, null, null, 'compr. pellic.', 6.6300, 1.9900, 1.2000, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577186', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.9100, null, null, null, null, 'compr. pellic.', 6.6300, 1.9900, 1.2000, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577251', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.3400, null, null, null, null, 'compr. pellic.', 4.8700, 1.4600, 0.8800, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641032', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4300, null, null, null, null, 'compr. pellic.', 6.5400, 1.8300, 1.1000, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641073', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 28x 40mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4200, null, null, null, null, 'compr. pellic.', 6.5400, 1.8300, 1.1000, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641206', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.9300, null, null, null, null, 'compr. pellic.', 4.7100, 1.3200, 0.7900, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641040', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.9100, null, null, null, null, 'compr. pellic.', 5.8600, 5.7400, 3.4400, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641065', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.2500, null, null, null, null, 'compr. pellic.', 5.9700, 5.8500, 3.5100, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641081', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.7600, null, null, null, null, 'compr. pellic.', 6.1700, 6.0500, 3.6300, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677853', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Mylan compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3100, null, null, null, null, 'compr. pellic.', 2.8700, 2.8100, 1.6900, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582392', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. 100x 15mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.2200, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic.', 5.8400, 5.8400, 3.5100, '38349', 'rosuvastatine oral 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582434', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. 100x 30mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6300, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic.', 6.0000, 6.0000, 3.6000, '38356', 'rosuvastatine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639333', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3600, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic.', 2.8200, 2.8200, 1.6900, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582343', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.5300, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic.', 5.0700, 1.5200, 0.9100, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582376', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 10mg [blister]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.0500, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 5.7900, 5.7900, 3.4700, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667102', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 10mg [flacon]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.0500, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 5.7900, 5.7900, 3.4700, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582418', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 20mg [blister]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.3900, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 5.9000, 5.9000, 3.5400, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667110', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 20mg [flacon]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.3900, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 5.9000, 5.9000, 3.5400, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582459', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8700, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 6.0900, 6.0900, 3.6500, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582368', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.9700, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 6.7000, 2.0100, 1.2100, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582400', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, 'les conditionnements de 100 x 10 mg et 100 x 20 mg sont disponibles en blister et en flacon', null, null, 'compr. pellic. (séc.)', 6.9300, 2.0800, 1.2500, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659794', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.1600, null, null, null, null, 'compr. pellic.', 5.0000, 1.4000, 0.8400, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659828', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, null, null, null, 'compr. pellic.', 6.9300, 2.0800, 1.2500, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659844', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1600, null, null, null, null, 'compr. pellic.', 6.9300, 2.0800, 1.2500, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603230', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.9100, null, null, null, null, 'compr. pellic.', 6.1000, 6.1000, 3.6600, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603297', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9500, null, null, null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8500, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603214', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4200, null, null, null, null, 'compr. pellic.', 6.5400, 1.8300, 1.1000, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603180', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.2200, null, null, null, null, 'compr. pellic.', 5.0700, 1.4200, 0.8500, '28068', 'rosuvastatine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659851', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9500, null, null, null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8500, '28050', 'rosuvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659802', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.4400, null, null, null, null, 'compr. pellic.', 6.1000, 1.8300, 1.1000, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603248', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7400, null, null, null, null, 'compr. pellic.', 6.9300, 1.9400, 1.1600, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332086', 'LAAJA', '0011445', null, '23762-3269', 'O', 'Rotarix (Abacus) susp. [tube] 1x1,5ml', null, '00702', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 71.7800, null, 'distribution parallèle', null, null, 'susp. [tube]', 4785.3300, 71.7800, 71.7800, '28076', 'rotavirus, 1 type oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183133', 'LAAJA', '0011445', 'B', '23762-3269', 'O', 'Rotarix (Abacus) susp. [applic. prérempli] 1x1,5ml', null, '00701', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 72.3800, null, 'distribution parallèle', null, null, 'susp. [applic. prérempli]', 806.6700, 12.1000, 8.0000, '28076', 'rotavirus, 1 type oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663532', 'LAAJA', '0011445', 'B', '23762-828', 'O', 'Rotarix susp. [tube] 1x1,5ml', null, '00702', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 72.3800, null, null, null, null, 'susp. [tube]', 806.6700, 12.1000, 8.0000, '28076', 'rotavirus, 1 type oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280848', 'LAAJA', '0011445', 'B', '23770-3269', 'O', 'Rotateq (Abacus) sol. (unidose) 1x2ml', null, '00136', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 52.6000, null, 'distribution parallèle', null, null, 'sol. (unidose)', 605.0000, 12.1000, 7.8600, '28084', 'rotavirus, 5 types oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322436', 'LAAJA', '0011445', 'B', '23770-1263', 'O', 'Rotateq sol. (unidose) 1x2ml', null, '00136', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 52.6000, null, null, null, null, 'sol. (unidose)', 605.0000, 12.1000, 7.8600, '28084', 'rotavirus, 5 types oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138443', 'LAAJA', '0011445', 'B', '23770-1529', 'O', 'Rotateq (PIP) sol. (unidose) 1x2ml', null, '00136', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 52.6000, null, 'distribution parallèle', null, null, 'sol. (unidose)', 605.0000, 12.1000, 7.8600, '28084', 'rotavirus, 5 types oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603222', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6000, null, null, null, null, 'compr. pellic.', 6.1000, 5.9800, 3.5900, '28035', 'rosuvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603255', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8900, null, null, null, null, 'compr. pellic.', 6.2200, 6.1000, 3.6600, '28043', 'rosuvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4246112', 'MBBKA', '8900706', null, '44149-1628', 'O', 'Rozlytrek gél. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '45047', 'entrectinib oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4246120', 'MBBKA', '8900706', null, '44149-1628', 'O', 'Rozlytrek gél. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '45054', 'entrectinib oral 200 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0128272', 'KABCA', '0009886', 'B', '23788-2097', 'O', 'Rovamycine compr. pellic. 16x 1,5MMUI', null, '00005', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.1100, null, null, null, null, 'compr. pellic.', 21.5000, 3.4400, 3.4400, '29082', 'spiramycine oral 1 500 000 UI', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2058626', 'KABBC', '0009852', 'G', '23796-612', 'O', 'Roxithromycine EG compr. pellic. 10x 150mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.4700, null, null, null, null, 'compr. pellic.', 23.2000, 2.3200, 2.3200, '28134', 'roxithromycine oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372176', 'OFC', '0014944', null, '23804-745', 'O', 'Rozex crème 30g 7,5mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 11.4000, null, null, null, null, 'crème', 38.0000, 11.4000, 11.4000, '21451', 'métronidazole crème cutané 7,5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2674919', 'OFC', '0014944', null, '23804-745', 'O', 'Rozex crème 50g 7,5mg/1g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.0000, null, null, null, null, 'crème', 34.0000, 17.0000, 17.0000, '21451', 'métronidazole crème cutané 7,5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3447182', 'LDAAI', '0012526', 'G', '33894-612', 'O', 'Rupatadine EG compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.8200, null, null, null, null, 'compr.', 12.9700, 3.8900, 3.8900, '28167', 'rupatadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951010', 'LDAAI', '0012526', null, '23820-2923', 'O', 'Rupatall 1 mg/1 ml sirop sol. 120ml 5mg/5ml', null, '00086', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 9.6700, null, null, null, null, 'sirop sol.', 8.0600, 9.6700, 9.6700, '28175', 'rupatadine oral 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573111', 'LDAAI', '0012526', 'G', '23820-2923', 'O', 'Rupatall compr. 100x 10mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 18.2900, null, null, null, null, 'compr.', 10.8100, 10.8100, 10.8100, '28167', 'rupatadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546976', 'LDAAI', '0012526', 'G', '23820-2923', 'O', 'Rupatall compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.0100, null, null, null, null, 'compr.', 13.5000, 4.0500, 4.0500, '28167', 'rupatadine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271771', 'EAFE', '0029025', 'B', '43265-3269', 'O', 'Rybelsus (Abacus) compr. 30x 7mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 0.0000, 'H', 'distribution parallèle', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '44289', 'sémaglutide oral 7 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178877', 'MBAA', '0013201', 'G', '44529-1446', 'O', 'Ruxience sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab perfusion 100 mg / 10 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178885', 'MBAA', '0013201', 'G', '44529-1446', 'O', 'Ruxience sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab perfusion 500 mg / 50 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216347', 'EAFE', '0029025', 'B', '43265-1354', 'O', 'Rybelsus compr. 30x 14mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.2500, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '44297', 'sémaglutide oral 14 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213724', 'EAFE', '0029025', 'B', '43265-1354', 'O', 'Rybelsus compr. 30x 3mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.2500, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '44271', 'sémaglutide oral 3 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216321', 'EAFE', '0029025', 'B', '43265-1354', 'O', 'Rybelsus compr. 30x 7mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.2500, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '44289', 'sémaglutide oral 7 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690393', 'MBBGA', '8902165', null, '39545-1347', 'O', 'Rydapt caps. molle 56x 25mg', null, '00021', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '39461', 'midostaurine oral 25 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271789', 'EAFE', '0029025', 'B', '43265-3269', 'O', 'Rybelsus (Abacus) compr. 30x 14mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 0.0000, 'H', 'distribution parallèle', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '44297', 'sémaglutide oral 14 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271649', 'EAFE', '0029025', 'B', '43265-3269', 'O', 'Rybelsus (Abacus) compr. 30x 3mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 0.0000, 'H', 'distribution parallèle', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '44271', 'sémaglutide oral 3 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818195', 'AHCBA', '0001206', 'B', '23853-604', 'O', 'Rythmodan compr. lib. prol. (séc.) L.A. 40x 250mg', null, '00715', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7900, null, null, null, null, 'compr. lib. prol. (séc.) L.A.', 8.2800, 3.3100, 1.9900, '9589', 'disopyramide oral (libér. modifiée) 250 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0869644', 'AHCDA', '0001248', 'B', '23861-1818', 'O', 'Rytmonorm compr. pellic. 100x 150mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9000, null, null, null, null, 'compr. pellic.', 3.6900, 3.6900, 2.2100, '26575', 'propafénone oral 150 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0869669', 'AHCDA', '0001248', 'B', '23861-1818', 'O', 'Rytmonorm compr. pellic. 100x 300mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2500, null, null, null, null, 'compr. pellic.', 6.2300, 6.2300, 3.7400, '26591', 'propafénone oral 300 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467761', 'TDA', '0018671', null, '37507-2360', 'U', 'Sabal-Homaccord gtts sol. bucc./or. 100ml', null, '00129', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'gtts sol. bucc./or.', 40.9500, 40.9500, 40.9500, '37820', 'homéopathie groupe Sabal-Homaccord oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0383034', 'JGCEA', '0009035', 'B', '23887-2097', 'O', 'Sabril compr. (séc.) 100x 500mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 58.1800, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '32128', 'vigabatrine oral 500 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448033', 'CFBA', '0003343', null, '39990-2998', 'O', 'Sacchiflora gél. 10x', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.2700, null, null, null, null, 'gél.', 82.7000, 8.2700, 8.2700, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567500', 'CFBA', '0003343', null, '39990-2998', 'O', 'Sacchiflora gél. 20x', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7300, null, null, null, null, 'gél.', 73.6500, 14.7300, 14.7300, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448041', 'CFBA', '0003343', null, '39990-2998', 'O', 'Sacchiflora gél. 50x', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.2600, null, null, null, null, 'gél.', 60.5200, 30.2600, 30.2600, '28217', 'Saccharomyces boulardii oral [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2823847', 'PEDC', '0018861', null, '23895-2444', 'O', 'Saflutan collyre sol. (unidose) [sans cons.] 30x0,3ml 15µg/1ml', null, '00171', null, 30, 'x', 0.3000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 31.0600, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 345.1100, 31.0600, 31.0600, '29686', 'tafluprost collyre ophtalmique (sans cons.) 15 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4109138', 'EECA', '0005074', 'G', '41988-1180', 'O', 'Saizen 5,83 mg/1 ml sol. inj. s.c. [cart.] 5x 6mg/1,03ml', null, '00219', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 582.9300, null, null, null, null, 'sol. inj. s.c. [cart.]', 242.0000, 12.1000, 8.0000, '43018', 'somatropine injection 6 mg / 1,03 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4109179', 'EECA', '0005074', 'G', '41988-1180', 'O', 'Saizen 8 mg/1 ml sol. inj. s.c. [cart.] 1x 20mg/2,5ml', null, '00219', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 393.0600, null, null, null, null, 'sol. inj. s.c. [cart.]', 1210.0000, 12.1000, 8.0000, '44552', 'somatropine injection 20 mg / 2,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4109161', 'EECA', '0005074', 'G', '41988-1180', 'O', 'Saizen 8 mg/1 ml sol. inj. s.c. [cart.] 5x 12mg/1,5ml', null, '00219', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1115.3000, null, null, null, null, 'sol. inj. s.c. [cart.]', 242.0000, 12.1000, 8.0000, '43026', 'somatropine injection 12 mg / 1,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0864611', 'CGBA', '0003426', 'B', '23911-1446', 'O', 'Salazopyrine compr. gastro-résist. E.C. 300x 500mg', null, '00331', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7000, null, null, null, null, 'compr. gastro-résist. E.C.', 2.6900, 8.0600, 4.8000, '29355', 'sulfasalazine oral 500 mg [no switch: mésalazine et sulfasalazine]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0861187', 'LCADAA', '0012062', 'B', '23952-1347', 'O', 'Sandimmun sol. perf. à diluer i.v. [amp.] 10x 250mg/5ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 59.6500, null, null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6478', 'ciclosporine perfusion 250 mg / 5 ml [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0380493', 'EEEB', '0017707', 'G', '23986-1347', 'O', 'Sandostatine sol. inj. i.v./s.c. [amp.] 10x 0,5mg/1ml', null, '00050', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 193.0000, null, null, null, null, 'sol. inj. i.v./s.c. [amp.]', 121.0000, 12.1000, 8.0000, '33548', 'octréotide injection 0,5 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395060', 'EEEB', '0017707', 'G', '23986-1347', 'O', 'Sandostatine susp. inj. lib. prol. (pdr+solv.) i.m. L.A.R. [flac.+ser. préremplie] 1x 20mg', null, '00543', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4 b', 647.6900, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '23481', 'octréotide injection (libér. modifiée) 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395052', 'EEEB', '0017707', 'G', '23986-1347', 'O', 'Sandostatine susp. inj. lib. prol. (pdr+solv.) i.m. L.A.R. [flac.+ser. préremplie] 1x 30mg', null, '00543', null, 1, 'x', null, null, null, 's', 2.5000, 'ml', null, null, 'R', 'a4 b', 870.8500, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '23499', 'octréotide injection (libér. modifiée) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225587', 'MBAA', '0013201', null, '44974-2097', 'O', 'Sarclisa 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45690', 'isatuximab perfusion 100 mg / 5 ml [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225603', 'MBAA', '0013201', null, '44974-2097', 'O', 'Sarclisa 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45708', 'isatuximab perfusion 500 mg / 25 ml [NOVOS: biologique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447597', 'MFA', '0013086', null, '24042-463', 'O', 'Savene sol. perf. à diluer (pdr+solv.) i.v. [2x flac.] 10x 500mg', null, '00281', null, 10, 'x', null, null, null, 's', 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '8854', 'dexrazoxane perfusion 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3384401', 'TBBA', '0025395', null, '32870-1354', 'O', 'Saxenda sol. inj. s.c. [stylo prérempli] 5x3ml 6mg/1ml', null, '00089', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 244.9900, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1633.2700, 244.9900, 244.9900, '35931', 'liraglutide injection (obésité) 6 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0821199', 'JAAM', '0007617', null, '24323-174', 'O', 'Serenase compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.0700, null, null, null, null, 'compr. (séc.)', 10.1400, 5.0700, 5.0700, '19802', 'lorazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1662600', 'IEAB', '0013417', null, '31708-1636', 'U', 'Sandoz Ca-D 600/400 compr. efferv. 40x', null, '00293', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.1800, null, null, null, null, 'compr. efferv.', 25.4500, 10.1800, 10.1800, '4903', 'calcium + colécalciférol oral 600 mg + 400 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990398', 'IEAB', '0013417', null, '31716-1636', 'U', 'Sandoz Calcium D3 1000/880 compr. à croquer (séc.) 90x', null, '00362', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.9900, null, null, null, null, 'compr. à croquer (séc.)', 34.4300, 30.9900, 30.9900, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926293', 'FBBBA', '0018192', null, '24059-1446', 'O', 'Sayana susp. inj. lib. prol. s.c. Press [ser. préremplie] 1x 104mg/0,65ml', null, '00406', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.6900, null, null, '104 mg tous les 3 mois', null, 'susp. inj. lib. prol. s.c. Press [ser. préremplie]', 3069.0000, 30.6900, 30.6900, '20156', 'médroxyprogestérone injection (libér. modifiée) 104 mg / 0,65 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476083', 'FBBBA', '0018192', null, '24059-1446', 'O', 'Sayana susp. inj. lib. prol. s.c. [ser. préremplie] 1x 104mg/0,65ml', null, '00407', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9800, null, null, '104 mg tous les 3 mois', null, 'susp. inj. lib. prol. s.c. [ser. préremplie]', 2298.0000, 22.9800, 22.9800, '20156', 'médroxyprogestérone injection (libér. modifiée) 104 mg / 0,65 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316349', 'RBE', '0021014', null, '31310-2337', 'O', 'Scandonest sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.] 50x1,7ml 30mg/1ml', null, '00642', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.]', 0.0000, 0.0000, 0.0000, '34538', 'mépivacaïne injection sous-muqueux 30 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129114', 'CHAA', '0003483', null, '24075-3319', 'U', 'Scheriproct 5/1,9 pommade cut./rect. 30g', null, '00251', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'pommade cut./rect.', 33.3000, 9.9900, 9.9900, '6601', 'cinchocaïne chlorhydrate + prednisolone caproate pommade cutané/rectal 5 mg + 1,9 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028760', 'RAFB', '0020990', null, '24083-1784', 'O', 'Scopolamine HBr Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10x 0,25mg/1ml', null, '00015', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.0000, null, null, null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 120.0000, 12.0000, 12.0000, '28480', 'scopolamine injection/perfusion 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847979', 'RAFB', '0020990', null, '24083-1784', 'O', 'Scopolamine HBr Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10x 0,5mg/1ml', null, '00015', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0000, null, null, null, null, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 160.0000, 16.0000, 16.0000, '28498', 'scopolamine injection/perfusion 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451961', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 100x 20mg', null, '00063', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 22.6600, null, null, null, null, 'compr. gastro-résist.', 6.0100, 6.0100, 3.6000, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108694', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 14x 10mg', null, '00063', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 7.4000, null, null, null, null, 'compr. gastro-résist.', 10.9300, 1.5300, 1.5300, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108736', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 14x 20mg', null, '00063', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5400, null, null, null, null, 'compr. gastro-résist.', 17.0000, 2.3800, 2.3800, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108702', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 28x 10mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5400, null, null, null, null, 'compr. gastro-résist.', 8.5000, 2.3800, 2.3800, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108744', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 28x 20mg', null, '00063', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.6200, null, null, null, null, 'compr. gastro-résist.', 18.3900, 5.1500, 5.1500, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108728', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 56x 10mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9700, null, null, null, null, 'compr. gastro-résist.', 4.8200, 2.7000, 1.6200, '23853', 'oméprazole oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108751', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid compr. gastro-résist. 56x 20mg', null, '00063', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.4500, null, null, null, null, 'compr. gastro-résist.', 8.1400, 4.5600, 2.7400, '23861', 'oméprazole oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907946', 'HBBA', '0006452', null, '24166-3376', 'O', 'Sedergine compr. efferv. 20x 325mg', null, '00293', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.0900, null, null, null, null, 'compr. efferv.', 15.4500, 3.0900, 3.0900, '364', 'acide acétylsalicylique oral 324 à 325 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2992774', 'DABBB', '0019679', 'B', '24208-1347', 'O', 'Seebri poudre inhal. (gél.) Breezhaler 30x 50µg', null, '00490', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.3000, null, '+ 1 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 36.0000, 10.8000, 6.4200, '14894', 'glycopyrronium inhalé 50 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2992766', 'DABBB', '0019679', 'B', '24208-1347', 'O', 'Seebri poudre inhal. (gél.) Breezhaler 90x 50µg', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 100.9800, null, '+ 3 Breezhaler', null, null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '14894', 'glycopyrronium inhalé 50 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290764', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress gél. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.8600, null, null, null, null, 'gél.', 22.8600, 22.8600, 22.8600, '35147', 'Passiflora incarnata oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290756', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress gél. 50x 100mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.2800, null, null, null, null, 'gél.', 28.5600, 14.2800, 14.2800, '35147', 'Passiflora incarnata oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854420', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress compr. enr. 42x 200mg', null, '00044', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.8900, null, null, null, null, 'compr. enr.', 37.8300, 15.8900, 15.8900, '25056', 'Passiflora incarnata oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854412', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress compr. enr. 98x 200mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9800, null, null, null, null, 'compr. enr.', 28.5500, 27.9800, 27.9800, '25056', 'Passiflora incarnata oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404290', 'JADA', '0017830', null, '32680-1867', 'O', 'Sedistress Sleep compr. pellic. 28x 500mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.0000, null, null, null, null, 'compr. pellic.', 39.2900, 11.0000, 11.0000, '31724', 'Valeriana officinalis oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404308', 'JADA', '0017830', null, '32680-1867', 'O', 'Sedistress Sleep compr. pellic. 56x 500mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.5800, null, null, null, null, 'compr. pellic.', 33.1800, 18.5800, 18.5800, '31724', 'Valeriana officinalis oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060076', 'JEAC', '0025189', 'B', '24240-1073', 'O', 'Selincro compr. pellic. 14x 18,06mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 56.4600, null, null, null, null, 'compr. pellic.', 107.1400, 15.0000, 9.9000, '22533', 'nalméfène oral 18,06 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060084', 'JEAC', '0025189', 'B', '24240-1073', 'O', 'Selincro compr. pellic. 7x 18,06mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 31.7900, null, null, null, null, 'compr. pellic.', 214.2900, 15.0000, 9.9000, '22533', 'nalméfène oral 18,06 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0079673', 'AEG', '0000661', 'G', '24257-2626', 'O', 'Seloken compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5300, null, null, null, null, 'compr. (séc.)', 2.5500, 2.5500, 1.5300, '21360', 'métoprolol oral éq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0640698', 'AEG', '0000661', 'G', '24265-2626', 'O', 'Selozok compr. lib. prol. (séc.) 200 28x 190mg', null, '00544', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3100, null, null, null, null, 'compr. lib. prol. (séc.) 200', 6.3900, 1.7900, 1.0700, '21386', 'métoprolol oral (libér. modifiée) éq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234102', 'AEG', '0000661', 'G', '24265-2626', 'O', 'Selozok compr. lib. prol. (séc.) 25 28x 23,75mg', null, '00541', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4600, null, null, null, null, 'compr. lib. prol. (séc.) 25', 2.8200, 0.7900, 0.4700, '21394', 'métoprolol oral (libér. Modifiée) éq. 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3902756', 'FCCA', '0005728', null, '41285-2469', 'O', 'Sempreluna compr. 3x28x 2,5mg', null, '00008', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 35.0000, null, null, null, null, 'compr.', 41.6700, 35.0000, 35.0000, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316372', 'RBE', '0021014', null, '31328-2337', 'U', 'Septanest 40/5 sol. inj. s.muq. Normal [cart.] 50x1,7ml', null, '00643', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.muq. Normal [cart.]', 0.0000, 0.0000, 0.0000, '34561', 'articaïne + épinéphrine injection sous-muqeux 40 mg + 5 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278746', 'JBDI', '0007989', 'B', '24315-1073', 'O', 'Serdolect compr. pellic. 28x 16mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 91.1300, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '28563', 'sertindole oral 16 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278761', 'JBDI', '0007989', 'B', '24315-1073', 'O', 'Serdolect compr. pellic. 30x 4mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.7900, null, null, null, null, 'compr. pellic.', 26.1700, 7.8500, 4.6700, '28589', 'sertindole oral 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0821215', 'JAAM', '0007617', null, '24323-174', 'O', 'Serenase compr. (séc.) 50x 2,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.5800, null, null, null, null, 'compr. (séc.)', 17.1600, 8.5800, 8.5800, '19810', 'lorazépam oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593102', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 25/125 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 27.9900, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d''entretien chez l''adulte et l’enfant à partir de 12 ans: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 6.1800, 7.4200, 4.4200, '28332', 'salmétérol + fluticasone inhalé 25 µg + 125 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593110', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 25/250 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 35.4300, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d''entretien chez l''adulte et l’enfant à partir de 12 ans: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 7.6500, 9.1800, 5.4600, '28340', 'salmétérol + fluticasone inhalé 25 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593094', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 25/50 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 22.8900, null, 'contient: gaz propulseur HFA 134a', 'asthme, traitement d''entretien chez l''adulte: 2 x p.j. 2 doses; chez l’enfant à partir de 4 ans: 1 à 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) [inhalateur]', 5.0800, 6.1000, 3.6600, '28357', 'salmétérol + fluticasone inhalé 25 µg + 50 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463702', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 50/250 poudre inhal. (unidose) Diskus 60dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 27.9900, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Diskus', 12.3700, 7.4200, 4.4200, '28381', 'salmétérol + fluticasone inhalé 50 µg + 250 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463710', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 50/500 poudre inhal. (unidose) Diskus 60dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 35.4000, null, null, '- asthme, traitement d''entretien chez l''adulte et l''enfant à partir de 12 ans: 2 x p.j. 1 dose 
- BPCO, traitement d’entretien des formes sévères à très sévères chez l''adulte: 2 x p.j. 1 dose', null, 'poudre inhal. (unidose) Diskus', 15.2800, 9.1700, 5.4600, '28399', 'salmétérol + fluticasone inhalé 50 µg + 500 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2396109', 'DAABD', '0003608', 'B', '24349-828', 'O', 'Serevent susp. inhal. (flacon press.) Evohaler 120dos. 25µg/1dos.', null, '00320', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.3200, null, 'contient: gaz propulseur HFA 134a', null, null, 'susp. inhal. (flacon press.) Evohaler', 6.2500, 7.5000, 4.4600, '28324', 'salmétérol inhalé 25 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221514', 'DAABD', '0003608', 'B', '24349-828', 'O', 'Serevent poudre inhal. (unidose) Diskus 60dos. 50µg/1dos.', null, '00361', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.3200, null, null, null, null, 'poudre inhal. (unidose) Diskus', 12.5000, 7.5000, 4.4600, '28365', 'salmétérol inhalé 50 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3505369', 'FBAAD', '0005363', null, '33159-2469', 'C', 'Serisima Continu compr. pellic. 13x28 (21x+7x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 50.2100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 3.0800, 11.2100, 11.2100, '36194', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424413', 'FBAAD', '0005363', null, '33159-2469', 'C', 'Serisima Continu compr. pellic. 3x28 (21x+7x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 16.6700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 9.1300, 7.6700, 7.6700, '36194', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424421', 'FBAAD', '0005363', null, '33159-2469', 'C', 'Serisima Continu compr. pellic. 6x28 (21x+7x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 28.2700, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 6.1100, 10.2700, 10.2700, '36194', 'éthinylestradiol + diénogest oral 0,03 mg + 2 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967057', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'compr. pellic.', 7.5400, 7.5400, 4.4900, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3762036', 'TDA', '0018671', null, '40295-2360', 'U', 'Tartephedreel gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '39891', 'homéopathie groupe Tartephedreel oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2879641', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.4400, null, null, null, null, 'compr. pellic.', 9.6500, 9.6500, 5.7400, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1779404', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2600, null, null, null, null, 'compr. pellic.', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967065', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'compr. pellic. (séc.)', 7.5400, 7.5400, 4.4900, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390343', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2400, null, null, null, null, 'compr. pellic. (séc.)', 10.4000, 3.1200, 1.8700, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2213536', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0600, null, null, null, null, 'compr. pellic. (séc.)', 6.2300, 3.7400, 2.2500, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805786', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 100x 200mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.9300, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.5800, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805778', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 100x 300mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 95.7700, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540624', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.9400, null, null, null, null, 'compr. pellic.', 13.5300, 8.1200, 4.8300, '26948', 'quétiapine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540608', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 60x 200mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.3400, null, null, null, null, 'compr. pellic.', 15.2700, 9.1600, 5.4500, '26955', 'quétiapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722404', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. pellic. 60x 300mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.3400, null, null, null, null, 'compr. pellic.', 15.2700, 9.1600, 5.4500, '26989', 'quétiapine oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540640', 'JBDG', '0007963', null, '24364-257', 'O', 'Seroquel compr. pellic. 6x 25mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.3500, null, null, null, null, 'compr. pellic.', 105.8300, 6.3500, 6.3500, '26971', 'quétiapine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570299', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. lib. prol. XR 100x 200mg', null, '00517', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.7200, null, null, null, null, 'compr. lib. prol. XR', 15.0000, 15.0000, 9.9000, '26963', 'quétiapine oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570315', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. lib. prol. XR 100x 300mg', null, '00517', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.3300, null, null, null, null, 'compr. lib. prol. XR', 15.0000, 15.0000, 9.9000, '26997', 'quétiapine oral (libér. modifiée) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570323', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. lib. prol. XR 100x 400mg', null, '00517', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 131.7300, null, null, null, null, 'compr. lib. prol. XR', 15.0000, 15.0000, 9.9000, '27003', 'quétiapine oral (libér. modifiée) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713551', 'CBA', '0002675', null, '25007-1289', 'O', 'Spasmine gél. Forte 40x 120mg', null, '00031', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 21.0400, null, null, null, null, 'gél. Forte', 52.6000, 21.0400, 21.0400, '1370', 'alvérine oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489904', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. lib. prol. XR 10x 50mg', null, '00517', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3600, null, null, null, null, 'compr. lib. prol. XR', 21.5000, 2.1500, 1.2900, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019189', 'JBDG', '0007963', 'G', '24364-257', 'O', 'Seroquel compr. lib. prol. XR 30x 50mg', null, '00517', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8200, null, null, null, null, 'compr. lib. prol. XR', 21.4700, 6.4400, 3.8400, '27011', 'quétiapine oral (libér. modifiée) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0321471', 'JCAAE', '0008201', 'G', '24372-828', 'O', 'Seroxat compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5700, null, null, null, null, 'compr. pellic. (séc.)', 10.3600, 2.9000, 1.7400, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1684265', 'JCAAE', '0008201', 'G', '24372-828', 'O', 'Seroxat compr. pellic. (séc.) 28x 30mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5900, null, null, null, null, 'compr. pellic. (séc.)', 14.0000, 3.9200, 2.3500, '25031', 'paroxétine oral 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1755123', 'JCAAE', '0008201', 'G', '24372-828', 'O', 'Seroxat compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2700, null, null, null, null, 'compr. pellic. (séc.)', 6.8200, 3.8200, 2.2900, '25023', 'paroxétine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338711', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5800, null, null, null, null, 'compr. pellic.', 7.3300, 7.3300, 4.3600, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338687', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0300, null, null, null, null, 'compr. pellic.', 10.1700, 3.0500, 1.8300, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338679', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6200, null, null, null, null, 'compr. pellic.', 6.0000, 3.6000, 2.1600, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338729', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5800, null, null, null, null, 'compr. pellic. (séc.)', 7.3300, 7.3300, 4.3600, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338703', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0300, null, null, null, null, 'compr. pellic. (séc.)', 10.1700, 3.0500, 1.8300, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716180', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PIP) compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7400, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.3700, 7.3700, 4.3800, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716156', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PIP) compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 7.5400, 7.5400, 4.4900, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716172', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PIP) compr. pellic. (séc.) 30x 100mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2500, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338695', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6200, null, null, null, null, 'compr. pellic. (séc.)', 6.0000, 3.6000, 2.1600, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2554095', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'compr. pellic. (séc.)', 7.5400, 7.5400, 4.4900, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2554103', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7400, null, null, null, null, 'compr. pellic. (séc.)', 7.3700, 7.3700, 4.3800, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224293', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG compr. pellic. (séc.) 30x 100mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2500, null, null, null, null, 'compr. pellic. (séc.)', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224277', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'compr. pellic. (séc.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224301', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG compr. pellic. (séc.) 60x 100mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6000, null, null, null, null, 'compr. pellic. (séc.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224285', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6200, null, null, null, null, 'compr. pellic. (séc.)', 6.0000, 3.6000, 2.1600, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216166', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Mylan compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'compr. pellic. (séc.)', 7.6000, 7.6000, 4.5200, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216141', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Mylan compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'compr. pellic. (séc.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216182', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Mylan compr. pellic. (séc.) 60x 100mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6000, null, null, null, null, 'compr. pellic. (séc.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216158', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Mylan compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6000, null, null, null, null, 'compr. pellic. (séc.)', 6.5500, 3.9300, 2.3600, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275089', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4600, null, null, null, null, 'compr. pellic. (séc.)', 7.5400, 7.5400, 4.4800, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275063', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5800, null, null, null, null, 'compr. pellic. (séc.)', 7.3300, 7.3300, 4.3600, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2252005', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz compr. pellic. (séc.) 30x 100mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2600, null, null, null, null, 'compr. pellic. (séc.)', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2251981', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'compr. pellic. (séc.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275071', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz compr. pellic. (séc.) 60x 100mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6000, null, null, null, null, 'compr. pellic. (séc.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275055', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7600, null, null, null, null, 'compr. pellic. (séc.)', 6.0800, 3.6500, 2.1900, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572998', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva compr. pellic. (séc.) 100x 100mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6200, null, null, null, null, 'compr. pellic. (séc.)', 7.3400, 7.3400, 4.3700, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573079', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva compr. pellic. (séc.) 100x 50mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6200, null, null, null, null, 'compr. pellic. (séc.)', 7.3400, 7.3400, 4.3700, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573038', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva compr. pellic. (séc.) 60x 100mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7600, null, null, null, null, 'compr. pellic. (séc.)', 6.0800, 3.6500, 2.1900, '28597', 'sertraline oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573053', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva compr. pellic. (séc.) 60x 50mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7600, null, null, null, null, 'compr. pellic. (séc.)', 6.0800, 3.6500, 2.1900, '28613', 'sertraline oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582153', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 20/5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23689', 'olmésartan + amlodipine oral 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816510', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 20/5/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816536', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 20/5/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23671', 'olmésartan + amlodipine + hydrochlorothiazide oral 20 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816478', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/10/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5800, null, null, null, null, 'compr. pellic.', 16.4600, 4.6100, 2.7600, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816494', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/10/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23721', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816700', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/10/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23739', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816635', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/5/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23754', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582120', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3600, null, null, null, null, 'compr. pellic.', 12.7100, 12.4600, 7.4000, '23747', 'olmésartan + amlodipine oral 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582187', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23770', 'olmésartan + amlodipine oral 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129194', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. à croquer 12x 100mg', null, '00243', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'compr. à croquer', 225.0000, 27.0000, 27.0000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280798', 'LAAIB', '0020636', null, '42655-3269', 'O', 'Shingrix (Abacus) susp. inj. (pdr+susp.) i.m. [2x flac.] 1dos.', null, '00438', null, 1, 'x', null, null, null, 's', 0.5000, 'ml', null, null, 'R', null, 170.2600, null, 'contient: adjuvant; distribution parallèle', null, null, 'susp. inj. (pdr + susp.) i.m. [2x flac.]', 17026.0000, 170.2600, 170.2600, '43695', 'virus de la varicelle (antigène glycoprotéine E) injection (contre le zona) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185344', 'LAAIB', '0020636', null, '42655-828', 'O', 'Shingrix susp. inj. (pdr+susp.) i.m. [2x flac.] 1dos.', null, '00438', null, 1, 'x', null, null, null, 's', 0.5000, 'ml', null, null, 'R', null, 170.2600, null, 'contient: adjuvant', null, null, 'susp. inj. (pdr + susp.) i.m. [2x flac.]', 17026.0000, 170.2600, 170.2600, '43695', 'virus de la varicelle (antigène glycoprotéine E) injection (contre le zona) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4412169', 'QDDA', '8902389', null, '44495-604', 'O', 'Sialanar sol. 250ml 320µg/1ml', null, '00150', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 413.8600, null, null, null, null, 'sol.', 165.5400, 413.8600, 413.8600, '45419', 'glycopyrronium oral 320 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816593', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/5/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'compr. pellic.', 9.7600, 9.5600, 5.6900, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816569', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/5/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'compr. pellic.', 16.7500, 4.6900, 2.8100, '23762', 'olmésartan + amlodipine + hydrochlorothiazide oral 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0079111', 'JIBAA', '0009308', null, '24463-935', 'O', 'Sibelium compr. (séc.) 28x 10mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9100, null, null, null, null, 'compr. (séc.)', 71.1100, 19.9100, 19.9100, '13193', 'flunarizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747913', 'JFBC', '0008573', 'G', '24497-372', 'O', 'Sifrol compr. (séc.) 100x 0,18mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.6900, null, null, null, null, 'compr. (séc.)', 6.4100, 6.4100, 3.8200, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2433217', 'JFBC', '0008573', 'G', '24497-372', 'O', 'Sifrol compr. (séc.) 30x 0,18mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.2500, null, null, null, null, 'compr. (séc.)', 8.1700, 2.4500, 1.4700, '26179', 'pramipexole oral 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3422086', 'BCDA', '0026443', 'B', '37358-3079', 'O', 'Siklos compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 87.4400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37614', 'hydroxycarbamide oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4334645', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 12x 25mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.5000, null, null, null, null, 'compr. pellic.', 112.5000, 13.5000, 13.5000, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335139', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.5000, null, null, null, null, 'compr. pellic.', 112.5000, 13.5000, 13.5000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335188', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.0000, null, null, null, null, 'compr. pellic.', 162.5000, 39.0000, 39.0000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335105', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 24x 25mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3900, null, null, null, null, 'compr. pellic.', 93.2900, 22.3900, 22.3900, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335147', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3900, null, null, null, null, 'compr. pellic.', 93.2900, 22.3900, 22.3900, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335121', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 48x 25mg', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.0000, null, null, null, null, 'compr. pellic.', 81.2500, 39.0000, 39.0000, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335154', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 48x 50mg', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.0000, null, null, null, null, 'compr. pellic.', 81.2500, 39.0000, 39.0000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335162', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9900, null, null, null, null, 'compr. pellic.', 349.7500, 13.9900, 13.9900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129186', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB compr. à croquer 4x 100mg', null, '00243', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.5000, null, null, null, null, 'compr. à croquer', 362.5000, 14.5000, 14.5000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019197', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, null, null, null, 'compr. pellic.', 249.9200, 29.9900, 29.9900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019239', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'compr. pellic.', 124.9200, 14.9900, 14.9900, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069457', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9000, null, null, null, null, 'compr. pellic.', 228.7500, 54.9000, 54.9000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069465', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.4000, null, null, null, null, 'compr. pellic.', 114.1700, 27.4000, 27.4000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019247', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3900, null, null, null, null, 'compr. pellic.', 384.7500, 15.3900, 15.3900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019205', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 4x 25mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.4100, null, null, null, null, 'compr. pellic.', 310.2500, 12.4100, 12.4100, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019221', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8900, null, null, null, null, 'compr. pellic.', 322.2500, 12.8900, 12.8900, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0661140', 'CBG', '0002709', 'B', '25015-1172', 'O', 'Spasmomen compr. enr. 30x 40mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 11.7600, null, null, null, null, 'compr. enr.', 24.3300, 7.3000, 7.3000, '24034', 'otilonium oral 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012234', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5000, null, null, null, null, 'compr. pellic.', 245.8300, 29.5000, 29.5000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110912', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.0300, null, null, null, null, 'gél.', 70.1000, 21.0300, 21.0300, '28704', 'silodosine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380839', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.5100, null, null, null, null, 'compr. pellic.', 227.1300, 54.5100, 54.5100, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380813', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.4000, null, null, null, null, 'compr. pellic.', 114.1700, 27.4000, 27.4000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380821', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 36x 50mg', null, '00005', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.8700, null, null, null, null, 'compr. pellic.', 102.4200, 36.8700, 36.8700, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680170', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 48x 50mg', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.2100, null, null, null, null, 'compr. pellic.', 87.9400, 42.2100, 42.2100, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012226', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0000, null, null, null, null, 'compr. pellic.', 375.0000, 15.0000, 15.0000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012192', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 4x 25mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0000, null, null, null, null, 'compr. pellic.', 175.0000, 7.0000, 7.0000, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012200', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Mylan compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.0000, null, null, null, null, 'compr. pellic.', 325.0000, 13.0000, 13.0000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012259', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc.) 4x 25mg', null, '00001', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.9900, null, null, null, null, 'compr. (séc.)', 299.7500, 11.9900, 11.9900, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012291', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc. en 4) 12x 100mg', null, '00160', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9800, null, null, null, null, 'compr. (séc. en 4)', 249.8300, 29.9800, 29.9800, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110946', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB gél. 30x 8mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.0300, null, null, null, null, 'gél.', 70.1000, 21.0300, 21.0300, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008729', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5000, null, null, null, null, 'compr. pellic.', 245.8300, 29.5000, 29.5000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008695', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.7500, null, null, null, null, 'compr. pellic.', 122.9200, 14.7500, 14.7500, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008737', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.5000, null, null, null, null, 'compr. pellic.', 227.0800, 54.5000, 54.5000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008703', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.2500, null, null, null, null, 'compr. pellic.', 113.5400, 27.2500, 27.2500, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008711', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3700, null, null, null, null, 'compr. pellic.', 384.2500, 15.3700, 15.3700, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022712', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc. en 4) 24x 100mg', null, '00160', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9600, null, null, null, null, 'compr. (séc. en 4)', 249.8300, 59.9600, 59.9600, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022704', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc. en 4) 24x 50mg', null, '00160', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9600, null, null, null, null, 'compr. (séc. en 4)', 124.8300, 29.9600, 29.9600, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012283', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc. en 4) 4x 100mg', null, '00160', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3800, null, null, null, null, 'compr. (séc. en 4)', 384.5000, 15.3800, 15.3800, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012267', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz compr. (séc. en 4) 4x 50mg', null, '00160', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8800, null, null, null, null, 'compr. (séc. en 4)', 322.0000, 12.8800, 12.8800, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008679', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 4x 25mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.9800, null, null, null, null, 'compr. pellic.', 299.5000, 11.9800, 11.9800, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008687', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8700, null, null, null, null, 'compr. pellic.', 321.7500, 12.8700, 12.8700, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007184', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. à croquer 12x 100mg', null, '00243', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9900, null, null, null, null, 'compr. à croquer', 258.2500, 30.9900, 30.9900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007192', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. à croquer 24x 100mg', null, '00243', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9600, null, null, null, null, 'compr. à croquer', 249.8300, 59.9600, 59.9600, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007168', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. à croquer 24x 50mg', null, '00243', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9600, null, null, null, null, 'compr. à croquer', 124.8300, 29.9600, 29.9600, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007176', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva compr. à croquer 4x 100mg', null, '00243', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9000, null, null, null, null, 'compr. à croquer', 397.5000, 15.9000, 15.9000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084985', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9500, null, null, null, null, 'compr. pellic.', 216.2500, 25.9500, 25.9500, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232757', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.9400, null, null, null, null, 'compr. pellic.', 137.2500, 32.9400, 32.9400, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4284790', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9500, null, null, null, null, 'compr. pellic.', 108.1300, 25.9500, 25.9500, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084977', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4200, null, null, null, null, 'compr. pellic.', 160.5000, 6.4200, 6.4200, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769321', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx gél. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'gél.', 87.0000, 26.1000, 26.1000, '28704', 'silodosine oral 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769313', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx gél. 30x 8mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'gél.', 87.0000, 26.1000, 26.1000, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769305', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx gél. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, null, null, null, 'gél.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279188', 'GBAB', '0017079', null, '24562-1529', 'O', 'Silodyx (PIP) gél. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, 'distribution parallèle', null, null, 'gél.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3194370', 'PEFD', '0026005', 'B', '31625-1347', 'U', 'Simbrinza 10/2 collyre susp. 3x5ml', null, '00174', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 43.2000, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 73.4000, 11.0100, 6.5400, '35014', 'brimonidine + brinzolamide collyre ophtalmique 2 mg + 10 mg / 1 ml [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4127478', 'LCBAD', '0025841', 'B', '24570-3269', 'O', 'Simponi (Abacus) sol. inj. s.c. SmartJect [stylo prérempli] 1x 50mg/0,5ml', null, '00420', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injection 50 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1103167', 'CBG', '0002709', 'B', '25015-1172', 'O', 'Spasmomen compr. enr. 60x 40mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 15.7500, null, null, null, null, 'compr. enr.', 19.4200, 11.6500, 11.6500, '24034', 'otilonium oral 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235537', 'LCBAD', '0025841', 'B', '24570-3269', 'O', 'Simponi (Abacus) sol. inj. s.c. [ser. préremplie] 1x 50mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injection 50 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309126', 'CBB', '8901068', 'B', '38208-75', 'U', 'Simalviane 60/300 caps. molle 90x', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 22.5100, null, null, null, null, 'caps. molle', 21.1600, 19.0400, 19.0400, '38414', 'alvérine + siméticone oral 60 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3509940', 'OAAF', '0025346', null, '32722-265', 'U', 'Softa-Man 45/18 gel (alc.) Viscorub 1x500ml', null, '00037', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.1900, null, null, null, null, 'gel (alc.) Viscorub', 1.2400, 6.1900, 6.1900, '36590', 'éthanol gel cutané [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091568', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi sol. inj. s.c. SmartJect [stylo prérempli] 1x 100mg/1ml', null, '00420', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, null, null, null, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '14902', 'golimumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679389', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi sol. inj. s.c. SmartJect [stylo prérempli] 1x 50mg/0,5ml', null, '00420', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, null, null, null, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injection 50 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091550', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '14902', 'golimumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2801538', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi sol. inj. s.c. [ser. préremplie] 1x 50mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injection 50 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201935', 'LCBAD', '0025841', 'B', '24570-3418', 'O', 'Simponi (Orifarm) sol. inj. s.c. SmartJect [stylo prérempli] 1x 50mg/0,5ml', null, '00420', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1063.6300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injection 50 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1433630', 'LCACA', '0012047', null, '24588-1347', 'O', 'Simulect sol. inj./perf. (pdr+solv.) i.v. [flac.+amp.] 1x 20mg', null, '00061', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '3038', 'basiliximab injection/perfusion 20 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314373', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.4000, null, null, null, null, 'compr. pellic.', 4.8800, 4.8800, 2.9300, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314357', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB compr. pellic. 30x 20mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4000, null, null, null, null, 'compr. pellic.', 4.9300, 1.4800, 0.8900, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314381', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.0200, null, null, null, null, 'compr. pellic.', 6.7700, 2.0300, 1.2200, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491404', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG compr. pellic. (séc.) 100x 20mg [pilulier]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.2200, null, 'les conditionnements de 100 x 20 mg et 100 x 40 mg sont disponibles en blister et en pilulier', null, null, 'compr. pellic. (séc.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562360', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG compr. pellic. (séc.) 100x 40mg [blister]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.7200, null, 'les conditionnements de 100 x 20 mg et 100 x 40 mg sont disponibles en blister et en pilulier', null, null, 'compr. pellic. (séc.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491446', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG compr. pellic. (séc.) 100x 40mg [pilulier]', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.7200, null, 'les conditionnements de 100 x 20 mg et 100 x 40 mg sont disponibles en blister et en pilulier', null, null, 'compr. pellic. (séc.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562337', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.9000, null, 'les conditionnements de 100 x 20 mg et 100 x 40 mg sont disponibles en blister et en pilulier', null, null, 'compr. pellic. (séc.)', 5.5000, 1.6500, 0.9900, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562352', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG compr. pellic. (séc.) 30x 40mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.4700, null, 'les conditionnements de 100 x 20 mg et 100 x 40 mg sont disponibles en blister et en pilulier', null, null, 'compr. pellic. (séc.)', 7.2700, 2.1800, 1.3100, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513348', 'OAAF', '0025346', null, '32722-265', 'U', 'Softa-Man 45/18 gel (alc.) Viscorub 20x100ml', null, '00037', null, 20, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 42.4000, null, null, null, null, 'gel (alc.) Viscorub', 2.1200, 42.4000, 42.4000, '36590', 'éthanol gel cutané [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777101', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Mylan compr. pellic. (séc.) 56x 40mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.2500, null, null, null, null, 'compr. pellic. (séc.)', 3.7700, 2.1100, 1.2600, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777127', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Mylan compr. pellic. (séc.) 84x 20mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.5400, null, null, null, null, 'compr. pellic. (séc.)', 3.4400, 2.8900, 1.7300, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777119', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Mylan compr. pellic. (séc.) 98x 40mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.1400, null, null, null, null, 'compr. pellic. (séc.)', 4.9000, 4.8000, 2.8800, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062032', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva compr. pellic. (séc.) 100x 20mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.2200, null, null, null, null, 'compr. pellic. (séc.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062016', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.7200, null, null, null, null, 'compr. pellic. (séc.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249464', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva compr. pellic. (séc.) 100x 80mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.6900, null, null, null, null, 'compr. pellic. (séc.)', 13.9500, 13.9500, 8.2900, '28779', 'simvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062024', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4300, null, null, null, null, 'compr. pellic. (séc.)', 4.9700, 1.4900, 0.8900, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062008', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva compr. pellic. (séc.) 30x 40mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.0800, null, null, null, null, 'compr. pellic. (séc.)', 6.8300, 2.0500, 1.2300, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945847', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.9600, null, null, null, null, 'compr. pellic.', 13.5500, 13.5500, 8.0500, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766278', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz compr. pellic. (séc.) 100x 40mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.7200, null, null, null, null, 'compr. pellic. (séc.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2282481', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz compr. pellic. (séc.) 100x 80mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.0700, null, null, null, null, 'compr. pellic. (séc.)', 14.5100, 14.5100, 8.6200, '28779', 'simvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766245', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz compr. pellic. (séc.) 30x 20mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.8200, null, null, null, null, 'compr. pellic. (séc.)', 5.4000, 1.6200, 0.9700, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123460', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra compr. 12x 200mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 77.3600, null, null, null, null, 'compr.', 644.6700, 77.3600, 77.3600, '2659', 'avanafil oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766260', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz compr. pellic. (séc.) 30x 40mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.4700, null, null, null, null, 'compr. pellic. (séc.)', 7.2700, 2.1800, 1.3100, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1418532', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair compr. pellic. 28x 10mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6000, null, null, null, null, 'compr. pellic.', 15.2500, 4.2700, 2.5600, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1442540', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.1300, null, null, null, null, 'compr. pellic.', 13.1400, 12.8800, 7.6500, '22012', 'montélukast oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1667492', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair compr. à croquer 28x 4mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6000, null, null, null, null, 'compr. à croquer', 15.2500, 4.2700, 2.5600, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1727395', 'QCACA', '0015800', null, '24695-943', 'U', 'Sinutab 500/60 compr. Forte 20x', null, '00284', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3700, null, 'sur prescription ou sur demande écrite du patient', '-- (médicament à déconseiller)', null, 'compr. Forte', 46.8500, 9.3700, 9.3700, '24927', 'paracétamol + pseudoéphédrine oral 500 mg + 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1741115', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3800, null, null, null, null, 'compr. pellic. (séc.)', 7.6800, 2.1500, 1.2900, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1418524', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair compr. à croquer 28x 5mg', null, '00243', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6000, null, null, null, null, 'compr. à croquer', 15.2500, 4.2700, 2.5600, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2986610', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair compr. à croquer 98x 4mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.6800, null, null, null, null, 'compr. à croquer', 12.5500, 12.3000, 7.3100, '22020', 'montélukast oral 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1442557', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair compr. à croquer 98x 5mg', null, '00243', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.1300, null, null, null, null, 'compr. à croquer', 13.1400, 12.8800, 7.6500, '22038', 'montélukast oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129908', 'BABAAA', '0017400', 'B', '24687-1198', 'O', 'Sintrom compr. 100x 1mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3400, null, null, null, null, 'compr.', 0.7400, 0.7400, 0.4400, '182', 'acénocoumarol oral 1 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129890', 'BABAAA', '0017400', 'B', '24687-1198', 'O', 'Sintrom compr. (séc. en 4) 20x 4mg', null, '00160', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8800, null, null, null, null, 'compr. (séc. en 4)', 2.8000, 0.5600, 0.3400, '190', 'acénocoumarol oral 4 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705688', 'QCACA', '0015800', null, '40139-943', 'U', 'Sinuphene 200/30 compr. pellic. 24x', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.1500, null, null, null, null, 'compr. pellic.', 46.4600, 11.1500, 11.1500, '39735', 'ibuprofène + pseudoéphédrine oral 200 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1727031', 'QCACA', '0015800', null, '24695-943', 'U', 'Sinutab 500/30 compr. 15x', null, '00008', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.5500, null, null, '-- (médicament à déconseiller)', null, 'compr.', 50.3300, 7.5500, 7.5500, '24919', 'paracétamol + pseudoéphédrine oral 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745610', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3800, null, null, null, null, 'compr. pellic. (séc.)', 7.6800, 2.1500, 1.2900, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999860', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'compr. pellic. (séc.)', 6.2800, 6.1500, 3.6900, '11171', 'escitalopram oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093903', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'compr. pellic. (séc.)', 6.2800, 6.1500, 3.6900, '11197', 'escitalopram oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0026476', 'JHF', '0009126', 'B', '24711-1636', 'O', 'Sirdalud compr. (séc.) 100x 4mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8300, null, null, null, null, 'compr. (séc.)', 6.4400, 6.4400, 3.8400, '30742', 'tizanidine oral 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109691', 'EEEB', '0017707', 'G', '30676-1024', 'O', 'Siroctid sol. inj. i.v./s.c. [ser. préremplie] 10x 0,5mg/1ml', null, '00168', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 193.0000, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 121.0000, 12.1000, 8.0000, '33548', 'octréotide injection 0,5 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109683', 'EEEB', '0017707', 'G', '30676-1024', 'O', 'Siroctid sol. inj. i.v./s.c. [ser. préremplie] 20x 0,1mg/1ml', null, '00168', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 91.4400, null, null, null, null, 'sol. inj. i.v./s.c. [ser. préremplie]', 60.5000, 12.1000, 8.0000, '33530', 'octréotide injection 0,1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0894956', 'DBBAB', '0004010', null, '24729-1164', 'O', 'Siroxyl sirop sol. 250ml 250mg/5ml', null, '00086', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8900, null, null, null, null, 'sirop sol.', 3.1600, 7.8900, 7.8900, '5215', 'carbocistéine oral 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729615', 'DBBAB', '0004010', null, '24729-1164', 'O', 'Siroxyl sirop sol. Enfants 125ml 100mg/5ml', null, '00719', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.5300, null, null, null, null, 'sirop sol. Enfants', 3.6200, 4.5300, 4.5300, '5199', 'carbocistéine oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3780459', 'LCBDDA', '0021394', null, '40097-174', 'O', 'Skilarence compr. gastro-résist. 42x 30mg', null, '00063', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 109.9200, null, null, null, null, 'compr. gastro-résist.', 261.7100, 109.9200, 109.9200, '39677', 'fumarate de diméthyle oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084993', 'KAHEA', '0020412', null, '24737-935', 'O', 'Sirturo compr. 188x 100mg', null, '00008', null, 188, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '3111', 'bédaquiline oral 100 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3780467', 'LCBDDA', '0021394', null, '40097-174', 'O', 'Skilarence compr. gastro-résist. 90x 120mg', null, '00063', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 223.8900, null, null, null, null, 'compr. gastro-résist.', 248.7700, 223.8900, 223.8900, '39685', 'fumarate de diméthyle oral (psoriasis) 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375358', 'LCBBHB', '0029066', 'B', '41087-59', 'O', 'Skyrizi sol. inj. s.c. [stylo prérempli] 1x 150mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3112.1200, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '45476', 'risankizumab injection 150 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374666', 'LCBBHB', '0029066', 'B', '41087-59', 'O', 'Skyrizi sol. inj. s.c. [ser. préremplie] 1x 150mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3112.1200, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '45476', 'risankizumab injection 150 mg / 1 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0465658', 'OECA', '0014498', null, '24745-299', 'O', 'Skinoren crème 30g 200mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 16.1400, null, null, null, null, 'crème', 53.8000, 16.1400, 16.1400, '2741', 'acide azélaïque crème cutané 200 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135224', 'FBBAB', '8901050', null, '42119-2469', 'C', 'Slinda compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 33.9400, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 29.6900, 24.9400, 24.9400, '43224', 'drospirénone oral 4 mg (I) + placebo oral (II)', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135216', 'FBBAB', '8901050', null, '42119-2469', 'C', 'Slinda compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 57.6900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 23.6300, 39.6900, 39.6900, '43224', 'drospirénone oral 4 mg (I) + placebo oral (II)', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945821', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.9600, null, null, null, null, 'compr. pellic.', 13.5500, 13.5500, 8.0500, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263174', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG compr. pellic. 200x 10mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 74.3100, null, null, null, null, 'compr. pellic.', 7.5000, 15.0000, 9.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690963', 'PBAA', '0015149', 'G', '38919-1826', 'O', 'Softacor collyre sol. (unidose) [sans cons.] 30x0,4ml 3,35mg/1ml', null, '00171', null, 30, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 15.3100, null, null, null, null, 'collyre sol. (unidose) [sans cons.]', 29.0800, 3.4900, 2.0900, '39081', 'hydrocortisone collyre ophtalmique (sans cons.) 3,35 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433653', 'OAAF', '0025346', null, '32722-265', 'U', 'Softa-Man 45/18 sol. cut. (alc.) 500ml', null, '00489', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. cut. (alc.)', 0.0000, 0.0000, 0.0000, '35774', 'éthanol solution cutané [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123429', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra compr. 12x 50mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.7800, null, null, null, null, 'compr.', 364.8300, 43.7800, 43.7800, '2667', 'avanafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3252210', 'JBCA', '0007880', 'G', '24794-885', 'O', 'Solian (Impexeco) compr. (séc.) 120x 200mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.7100, null, 'importation parallèle', null, null, 'compr. (séc.)', 12.5000, 15.0000, 9.9000, '1586', 'amisulpride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3252236', 'JBCA', '0007880', 'G', '24794-885', 'O', 'Solian (Impexeco) compr. pellic. (séc.) 60x 400mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.7200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 20.1700, 12.1000, 8.0000, '1594', 'amisulpride oral 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516582', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian compr. 30x 50mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7300, null, null, null, null, 'compr.', 6.4300, 1.9300, 1.1600, '1602', 'amisulpride oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516574', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian compr. (séc.) 120x 200mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 79.2200, null, null, null, null, 'compr. (séc.)', 12.5000, 15.0000, 9.9000, '1586', 'amisulpride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1489905', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian compr. (séc.) 30x 200mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6300, null, null, null, null, 'compr. (séc.)', 24.4700, 7.3400, 4.3700, '1586', 'amisulpride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1775089', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian compr. (séc.) 60x 100mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6300, null, null, null, null, 'compr. (séc.)', 12.2300, 7.3400, 4.3700, '1578', 'amisulpride oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946746', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.2700, null, null, null, null, 'compr. pellic.', 15.0000, 4.5000, 2.7000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946738', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.2700, null, null, null, null, 'compr. pellic.', 15.0000, 4.5000, 2.7000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911146', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.8800, null, null, null, null, 'compr. pellic.', 10.3200, 9.2900, 5.5200, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911138', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.8800, null, null, null, null, 'compr. pellic.', 10.3200, 9.2900, 5.5200, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3950326', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3950318', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978327', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Mylan compr. pellic. 200x 10mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 76.9100, null, null, null, null, 'compr. pellic.', 7.5000, 15.0000, 9.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978335', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Mylan compr. pellic. 200x 5mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.2400, null, null, null, null, 'compr. pellic.', 7.5000, 15.0000, 9.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872157', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Mylan compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872140', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Mylan compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872165', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Mylan compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.5000, null, null, null, null, 'compr. pellic.', 10.7400, 9.6700, 5.7500, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3890787', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva compr. pellic. 200x 10mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 76.8300, null, null, null, null, 'compr. pellic.', 7.5000, 15.0000, 9.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3890779', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva compr. pellic. 200x 5mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 85.9300, null, null, null, null, 'compr. pellic.', 7.5000, 15.0000, 9.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874377', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874401', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.9100, null, null, null, null, 'compr. pellic.', 10.5900, 9.5300, 5.6600, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601565', 'LCBFEA', '0012195', null, '24810-133', 'O', 'Soliris sol. perf. à diluer i.v. [flac.] 1x 300mg/30ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10124', 'éculizumab perfusion 300 mg / 30 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874385', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.9100, null, null, null, null, 'compr. pellic.', 10.5900, 9.5300, 5.6600, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983244', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka compr. pellic. 250x 10mg', null, '00005', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 129.1800, null, null, null, null, 'compr. pellic.', 6.0000, 15.0000, 9.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983236', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka compr. pellic. 250x 5mg', null, '00005', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 125.9500, null, null, null, null, 'compr. pellic.', 6.0000, 15.0000, 9.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3918679', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka compr. pellic. 90x 10mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.8800, null, null, null, null, 'compr. pellic.', 10.3200, 9.2900, 5.5200, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3918661', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.8800, null, null, null, null, 'compr. pellic.', 10.3200, 9.2900, 5.5200, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917358', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic.', 16.1300, 4.8400, 2.9000, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3920816', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.5000, null, null, null, null, 'compr. pellic.', 10.7400, 9.6700, 5.7500, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917341', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2600, null, null, null, null, 'compr. pellic. (séc.)', 16.1300, 4.8400, 2.9000, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917333', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz compr. pellic. (séc.) 90x 10mg', null, '00040', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.5000, null, null, null, null, 'compr. pellic. (séc.)', 10.7400, 9.6700, 5.7500, '28894', 'solifénacine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0081240', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. [2x flac.] 1x 1g', null, '00260', null, 1, 'x', null, null, null, 's', 16.0000, 'ml', null, null, 'R', 'b', 52.5900, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.]', 1210.0000, 12.1000, 7.8500, '21139', 'méthylprednisolone injection/perfusion 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926573', 'EDEA', '0004960', null, '24828-1446', 'O', 'Solu-Cortef sol. inj./perf. (pdr+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 500mg', null, '00202', null, 1, 'x', null, null, null, 's', 4.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 0.0000, 0.0000, 0.0000, '15859', 'hydrocortisone injection/perfusion 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0081232', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. [2x flac.] 1x 500mg', null, '00260', null, 1, 'x', null, null, null, 's', 8.0000, 'ml', null, null, 'R', 'b', 32.3600, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.]', 846.0000, 8.4600, 5.0300, '21212', 'méthylprednisolone injection/perfusion 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078360', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac., Act-O-Vial] 1x 125mg', null, '00258', null, 1, 'x', null, null, null, 's', 2.0000, 'ml', null, null, 'R', 'b', 12.9700, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 270.0000, 2.7000, 1.6200, '21105', 'méthylprednisolone injection/perfusion 125 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117735', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac., Act-O-Vial] 1x 40mg', null, '00258', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b', 8.3600, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 113.0000, 1.1300, 0.6800, '21170', 'méthylprednisolone injection/perfusion 40 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117743', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac., Act-O-Vial] 3x 40mg', null, '00258', null, 3, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'b', 13.5700, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 96.6700, 2.9000, 1.7400, '21170', 'méthylprednisolone injection/perfusion 40 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328169', 'EEEC', '0017715', 'G', '24851-596', 'O', 'Somatostatine-Belpharma sol. perf. (pdr+solv.) i.v. [2x flac.] 1x 3mg', null, '00324', null, 1, 'x', null, null, null, 's', 1.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '28936', 'somatostatine perfusion 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720432', 'EEEA', '0017699', 'B', '24877-927', 'O', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1x 120mg/488mg', null, '00242', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 1022.7200, null, null, null, null, 'sol. inj. s.c. Autogel [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '18481', 'lanréotide injection 120 mg / 488 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254257', 'LDDA', '0021196', null, '32102-141', 'U', 'Soluprick Controle Negatif sol. pour prick-test i.épiderm. [flac.] 1x2ml', null, '00680', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. pour prick-test i.épiderm. [flac.]', 0.0000, 0.0000, 0.0000, '35337', 'Groupe Soluprick Controle Negatif prick-test [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254265', 'LDDA', '0021196', null, '32110-141', 'O', 'Soluprick Controle Positif sol. pour prick-test i.épiderm. [flac.] 1x 20mg/2ml', null, '00680', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. pour prick-test i.épiderm. [flac.]', 0.0000, 0.0000, 0.0000, '35352', 'histamine prick-test 20 mg / 2 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254273', 'LDDA', '0021196', null, '32128-141', 'O', 'Soluprick SQ Phleum Pratense sol. pour prick-test i.épiderm. [flac.] 1x 10HEP/2ml', null, '00680', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. pour prick-test i.épiderm. [flac.]', 0.0000, 0.0000, 0.0000, '35329', 'extrait allergénique de pollen de 1 graminée prick-test 10 HEP / 2 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497578', 'NBCB', '0020941', null, '24844-711', 'U', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', null, '00033', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'seulement en cas d’alimentation parentérale', null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '15263', 'Groupe Soluvit Novum perfusion [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720424', 'EEEA', '0017699', 'B', '24877-927', 'O', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1x 60mg/244mg', null, '00242', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 672.2700, null, null, null, null, 'sol. inj. s.c. Autogel [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '18507', 'lanréotide injection 60 mg / 244 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2081644', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 10mg', null, '00195', null, 30, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4', 1891.8700, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '25213', 'pegvisomant injection 10 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2081636', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 15mg', null, '00195', null, 30, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4', 2832.7100, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '25221', 'pegvisomant injection 15 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2081651', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 20mg', null, '00195', null, 30, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4', 3773.5800, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '25239', 'pegvisomant injection 20 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420353', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 25mg', null, '00195', null, 30, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4', 4714.4500, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '39974', 'pegvisomant injection 25 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420361', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 30mg', null, '00195', null, 30, 'x', null, null, null, 's', 1.0000, 'ml', null, null, 'R', 'a4', 5655.2900, null, null, null, null, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '39982', 'pegvisomant injection 30 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1663798', 'SDA', '0016360', 'B', '24893-398', 'O', 'SonoVue susp. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 225µg', null, '00761', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'b4', 65.6200, null, null, null, null, 'susp. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1210.0000, 12.1000, 8.0000, '32615', 'soufre hexafluorure injection 225 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275401', 'OFB', '0021329', null, '31088-745', 'O', 'Soolantra crème 30g 10mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 32.4600, null, null, null, null, 'crème', 108.2000, 32.4600, 32.4600, '34348', 'ivermectine crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3145364', 'KDEB', '0020552', null, '24976-794', 'O', 'Sovaldi compr. pellic. 28x 400mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '28886', 'sofosbuvir oral 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2577435', 'TACAC', '0018317', 'B', '24919-2972', 'O', 'Sorbisterit susp. (pdr) or./rect. 500g', null, '00344', null, 1, 'x', 500.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 31.6100, null, null, null, null, 'susp. (pdr) or./rect.', 0.0000, 0.0000, 0.0000, '43836', 'polystyrène sulfonate calcium oral/rectal', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1179910', 'FHA', '0006023', 'B', '24935-1446', 'O', 'Sostilar compr. (séc.) 8x 0,5mg', null, '00001', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.0600, null, null, null, null, 'compr. (séc.)', 110.7500, 8.8600, 5.2700, '4747', 'cabergoline oral 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666261', 'AHCEA', '0001263', 'B', '24943-604', 'O', 'Sotalex compr. (séc.) 50x 160mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1800, null, null, null, null, 'compr. (séc.)', 2.8000, 1.4000, 0.8400, '29058', 'sotalol oral 160 mg [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560929', 'AHCEA', '0001263', 'G', '24950-1289', 'O', 'Sotalol Mylan compr. (séc.) 56x 160mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7100, null, null, null, null, 'compr. (séc.)', 2.2300, 1.2500, 0.7500, '29058', 'sotalol oral 160 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1530377', 'AHCEA', '0001263', 'G', '24968-1636', 'O', 'Sotalol Sandoz compr. (séc.) 56x 160mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8700, null, null, null, null, 'compr. (séc.)', 2.3200, 1.3000, 0.7800, '29058', 'sotalol oral 160 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318533', 'AHCEA', '0001263', 'G', '24968-1636', 'O', 'Sotalol Sandoz compr. (séc.) 60x 80mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2100, null, null, null, null, 'compr. (séc.)', 1.1500, 0.6900, 0.4100, '29066', 'sotalol oral 80 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3038452', 'AHCEA', '0001263', 'G', '24968-1636', 'O', 'Sotalol Sandoz compr. (séc.) 98x 160mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7400, null, null, null, null, 'compr. (séc.)', 2.3300, 2.2800, 1.3700, '29058', 'sotalol oral 160 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123445', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra compr. 12x 100mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9700, null, null, null, null, 'compr.', 458.0800, 54.9700, 54.9700, '2642', 'avanafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547462', 'CEAA', '0003004', null, '24984-174', 'O', 'Spagulax poudre efferv. (sachet) 20x 2,14g', null, '00418', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.3400, null, null, '1 sachet 3 x p.j.', null, 'poudre efferv. (sachet)', 41.7000, 8.3400, 8.3400, '25858', 'Plantago ovata oral 2,14 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0082982', 'CEAA', '0003004', null, '24992-174', 'O', 'Spagulax M gran. 700g 3,5g/5g', null, '00058', null, 1, 'x', 700.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.5200, null, null, '15 ml de granulés 3 x p.j.', null, 'gran.', 1.7900, 12.5200, 12.5200, '25874', 'Plantago ovata oral 3,5 g / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2439198', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel sol. inj. i.m./s.c./i.derm. [amp.] 100x1,1ml', null, '00717', null, 100, 'x', 1.1000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 174.9500, null, null, null, null, 'sol. inj. i.m./s.c./i.derm. [amp.]', 159.0500, 174.9500, 174.9500, '44669', 'homéopathie groupe Spascupreel injection [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1788553', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel sol. inj. i.m./s.c./i.derm. [amp.] 10x1,1ml', null, '00717', null, 10, 'x', 1.1000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 26.9500, null, null, null, null, 'sol. inj. i.m./s.c./i.derm. [amp.]', 245.0000, 26.9500, 26.9500, '44669', 'homéopathie groupe Spascupreel injection [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445709', 'CBA', '0002675', null, '25007-1289', 'O', 'Spasmine gél. 40x 60mg', null, '00012', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9100, null, null, null, null, 'gél.', 32.2800, 12.9100, 12.9100, '1388', 'alvérine oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123437', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra compr. 4x 100mg', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.1600, null, null, null, null, 'compr.', 679.0000, 27.1600, 27.1600, '2642', 'avanafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123452', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra compr. 4x 200mg', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.6400, null, null, null, null, 'compr.', 891.0000, 35.6400, 35.6400, '2659', 'avanafil oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123411', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra compr. 4x 50mg', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.2100, null, null, null, null, 'compr.', 530.2500, 21.2100, 21.2100, '2667', 'avanafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493714', 'IFA', '0007443', null, '44875-3814', 'O', 'Spherox 10 à 70 sphéroïdes/1 cm² susp. implant. i.artic. [applic. prérempli] 1x 1dos.', null, '00747', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. implant. i.artic. [applic. prérempli]', 0.0000, 0.0000, 0.0000, '45625', 'sphéroïdes de chondrocytes autologues (implant) 10 à 70 sphéroïdes / 1 cm² [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493722', 'IFA', '0007443', null, '44875-3814', 'O', 'Spherox 10 à 70 sphéroïdes/1 cm² susp. implant. i.artic. [ser. préremplie] 1x 1dos.', null, '00748', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. implant. i.artic. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '45625', 'sphéroïdes de chondrocytes autologues (implant) 10 à 70 sphéroïdes / 1 cm² [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690294', 'IAABB', '0006866', null, '25031-2022', 'O', 'Spidifen compr. pellic. (séc.) 30x 400mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3900, null, null, null, null, 'compr. pellic. (séc.)', 31.3000, 9.3900, 9.3900, '16279', 'ibuprofène oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1782499', 'IAABB', '0006866', null, '25031-2022', 'O', 'Spidifen sol. (gran., sachet) 24x 200mg', null, '00196', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2400, null, null, null, null, 'sol. (gran., sachet)', 17.6700, 4.2400, 4.2400, '16261', 'ibuprofène oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613379', 'TCA', '0016485', null, '38844-331', 'O', 'Spinraza sol. inj. i.théc. [flac.] 1x 12mg/5ml', null, '00519', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. inj. i.théc. [flac.]', 0.0000, 0.0000, 0.0000, '38992', 'nusinersen injection 12 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264793', 'DACB', '0020594', 'B', '32649-372', 'U', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 1x60dos.', null, '00132', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 49.0800, null, '+ 1 Respimat', 'traitement d''entretien de la BPCO: 1 x p.j. 2 doses', null, 'sol. inhal. (cart.) Respimat', 20.1700, 12.1000, 7.3600, '35782', 'tiotropium + olodatérol inhalé 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264785', 'DACB', '0020594', 'B', '32649-372', 'U', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3x60dos.', null, '00132', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 128.1200, null, '+ 1 Respimat', 'traitement d''entretien de la BPCO: 1 x p.j. 2 doses', null, 'sol. inhal. (cart.) Respimat', 6.7200, 12.1000, 8.0000, '35782', 'tiotropium + olodatérol inhalé 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735959', 'DABBC', '0003657', 'B', '25049-372', 'O', 'Spiriva sol. inhal. (cart.) Respimat 1x60dos. 2,5µg/1dos.', null, '00132', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 34.2400, null, '+ 1 Respimat', null, null, 'sol. inhal. (cart.) Respimat', 14.8300, 8.9000, 5.2900, '30700', 'tiotropium inhalé 2,5 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144409', 'DABBC', '0003657', 'B', '25049-372', 'O', 'Spiriva sol. inhal. (cart.) Respimat 3x60dos. 2,5µg/1dos.', null, '00132', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 82.7100, null, '+ 1 Respimat', null, null, 'sol. inhal. (cart.) Respimat', 6.7200, 12.1000, 8.0000, '30700', 'tiotropium inhalé 2,5 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713023', 'DABBC', '0003657', 'B', '25049-372', 'O', 'Spiriva poudre inhal. (gél.) [Handihaler] 30x 18µg', null, '00578', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3200, null, '+ 1 Handihaler', null, null, 'poudre inhal. (gél.) [Handihaler]', 29.7300, 8.9200, 5.3000, '30692', 'tiotropium inhalé 18 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169728', 'JCFA', '8901803', null, '43521-935', 'O', 'Spravato sol. spray (unidose) nas. 3x 28mg/1dos.', null, '00711', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', '1 dos. = 2 pulvérisations = 28 mg; assimilé aux stupéfiants', null, null, 'sol. spray (unidose) nas.', 0.0000, 0.0000, 0.0000, '44560', 'eskétamine nasal 28 mg / 1 dos.', 't', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927050', 'MBBBA', '8901001', 'G', '25114-3269', 'O', 'Sprycel (Abacus) compr. pellic. 60x 50mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679892', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0635730', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox gél. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7700, null, null, null, null, 'gél.', 22.0700, 3.3100, 1.9800, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1380633', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox gél. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0100, null, null, null, null, 'gél.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119808', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox gél. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1100, null, null, null, null, 'gél.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazole oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1385566', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox sirop sol. 150ml 50mg/5ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 49.3600, null, null, null, null, 'sirop sol.', 8.3100, 12.4600, 7.4000, '17699', 'itraconazole oral 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247823', 'TDA', '0018671', null, '41236-2352', 'U', 'Sportenine compr. à croquer 22x', null, '00243', null, 22, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'compr. à croquer', 45.0000, 9.9000, 9.9000, '40634', 'homéopathie groupe Sportenine oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417681', 'IABAA', '0007054', null, '25106-1305', 'O', 'Sportflex sol. spray transderm. local 100ml 10mg/1g', null, '00452', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.0100, null, null, null, null, 'sol. spray transderm. local', 18.0100, 18.0100, 18.0100, '16931', 'indométacine spray transdermique local 10 mg / 1 g [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425189', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel compr. pellic. 60x 20mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8375', 'dasatinib oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425197', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel compr. pellic. 60x 50mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425213', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel compr. pellic. 60x 70mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8391', 'dasatinib oral 70 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201943', 'MBBBA', '8901001', 'G', '25114-3418', 'O', 'Sprycel (Orifarm) compr. pellic. 30x 100mg [blister]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'le conditionnements de 30 x 100 mg est disponible en blister et en flacon; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272365', 'MBBBA', '8901001', 'G', '25114-3418', 'O', 'Sprycel (Orifarm) compr. pellic. 30x 100mg [flacon]', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'le conditionnements de 30 x 100 mg est disponible en blister et en flacon; distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3903358', 'MBBBA', '8901001', null, '25114-406', 'O', 'Sprycel sirop susp. (pdr) 99ml 10mg/1ml', null, '00029', null, 1, 'x', 99.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sirop susp. (pdr)', 0.0000, 0.0000, 0.0000, '40980', 'dasatinib oral 10 mg / 1 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118594', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 100/25/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.7000, null, null, null, null, 'compr. pellic.', 12.7800, 12.7800, 7.5900, '18986', 'lévodopa + carbidopa + entacapone oral 100 mg + 25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597540', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 125/31,25/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 52.2300, null, null, null, null, 'compr. pellic.', 13.1400, 13.1400, 7.8000, '43471', 'lévodopa + carbidopa + entacapone oral 125 mg + 31,25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690989', 'DABBC', '0003657', null, '39032-372', 'O', 'Srivasso poudre inhal. (gél.) [Handihaler] 30x 18µg', null, '00578', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.5000, null, '+ 1 Handihaler', null, null, 'poudre inhal. (gél.) [Handihaler]', 131.6700, 39.5000, 39.5000, '30692', 'tiotropium inhalé 18 µg [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322550', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 93.3000, null, null, null, null, 'gél.', 333.2100, 93.3000, 93.3000, '2410', 'atomoxétine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118610', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 150/37,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.7000, null, null, null, null, 'compr. pellic.', 13.4800, 13.4800, 8.0100, '18994', 'lévodopa + carbidopa + entacapone oral 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179362', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 175/43,75/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.2300, null, null, null, null, 'compr. pellic.', 13.8400, 13.8400, 8.2200, '43489', 'lévodopa + carbidopa + entacapone oral 175 mg + 43,75 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2535623', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 200/50/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.2700, null, null, null, null, 'compr. pellic.', 13.8500, 13.8500, 8.2300, '19018', 'lévodopa + carbidopa + entacapone oral 200 mg + 50 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118602', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 50/12,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 47.6900, null, null, null, null, 'compr. pellic.', 12.0700, 12.0700, 7.1700, '19034', 'lévodopa + carbidopa + entacapone oral 50 mg + 12,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597490', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 75/18,75/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 49.2100, null, null, null, null, 'compr. pellic.', 12.4200, 12.4200, 7.3800, '43463', 'lévodopa + carbidopa + entacapone oral 75 mg + 18,75 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271847', 'JFFA', '0008698', 'G', '25122-3269', 'U', 'Stalevo (Abacus) 150/37,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.7000, null, 'distribution parallèle', null, null, 'compr. pellic.', 13.4800, 13.4800, 8.0100, '18994', 'lévodopa + carbidopa + entacapone oral 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060514', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PIP) 100/25/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.7000, null, 'distribution parallèle', null, null, 'compr. pellic.', 12.7800, 12.7800, 7.5900, '18986', 'lévodopa + carbidopa + entacapone oral 100 mg + 25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060480', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PIP) 150/37,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.4200, null, 'distribution parallèle', null, null, 'compr. pellic.', 13.4200, 13.4200, 7.9700, '18994', 'lévodopa + carbidopa + entacapone oral 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060472', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PIP) 200/50/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.0000, null, 'distribution parallèle', null, null, 'compr. pellic.', 13.7900, 13.7900, 8.1900, '19018', 'lévodopa + carbidopa + entacapone oral 200 mg + 50 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060498', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PIP) 50/12,5/200 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 47.6900, null, 'distribution parallèle', null, null, 'compr. pellic.', 12.0700, 12.0700, 7.1700, '19034', 'lévodopa + carbidopa + entacapone oral 50 mg + 12,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231926', 'LAALA', '0011486', null, '25130-2097', 'O', 'Stamaril susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 10x1dos.', null, '00354', null, 10, 'x', 1.0000, 'dos.', null, 's', 0.5000, 'ml', null, null, null, null, 0.0000, null, 'contient: latex et protéines d''œuf de poulet', null, null, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 0.0000, 0.0000, 0.0000, '14373', 'virus de la fièvre jaune injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0841965', 'KAAABA', '0009498', 'G', '25148-1891', 'O', 'Staphycid gél. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.9100, null, null, null, null, 'gél.', 29.1900, 4.6700, 4.6700, '13045', 'flucloxacilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148862', 'KAAABA', '0009498', 'G', '25148-1891', 'O', 'Staphycid gél. 32x 500mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.7700, null, null, null, null, 'gél.', 29.1600, 9.3300, 9.3300, '13045', 'flucloxacilline oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263731', 'KAAABA', '0009498', 'G', '25148-1891', 'O', 'Staphycid sirop susp. (pdr) 80ml 250mg/5ml', null, '00029', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 11.5500, null, null, null, null, 'sirop susp. (pdr)', 5.5300, 4.4200, 4.4200, '13011', 'flucloxacilline oral 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0080002', 'FBAAB', '0005348', null, '25163-1446', 'U', 'Stediril-30 0,03/0,15 compr. enr. 3x21', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 9.8100, null, null, null, null, 'compr. enr.', 1.2900, 0.8100, 0.8100, '11676', 'éthinylestradiol + lévonorgestrel oral 0,03 mg + 0,15 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3497765', 'LCBBEA', '0016733', null, '25171-935', 'O', 'Stelara sol. perf. à diluer i.v. [flac.] 1x 130mg/26ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38000', 'ustékinumab perfusion 130 mg / 26 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270758', 'LCBBEA', '0016733', 'B', '25171-935', 'O', 'Stelara sol. inj. s.c. [flac.] 1x 45mg/0,5ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2930.5500, null, null, null, null, 'sol. inj. s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '31658', 'ustékinumab injection 45 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659118', 'LCBBEA', '0016733', 'B', '25171-935', 'O', 'Stelara sol. inj. s.c. [ser. préremplie] 1x 45mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2930.5500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '31658', 'ustékinumab injection 45 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730828', 'LCBBEA', '0016733', 'B', '25171-935', 'O', 'Stelara sol. inj. s.c. [ser. préremplie] 1x 90mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2930.5500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '31666', 'ustékinumab injection 90 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201950', 'LCBBEA', '0016733', 'B', '25171-3418', 'O', 'Stelara (Orifarm) sol. inj. s.c. [ser. préremplie] 1x 45mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2930.5500, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '31658', 'ustékinumab injection 45 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2192938', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/880 compr. efferv. Forte Orange 30x', null, '00365', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.0200, null, null, null, null, 'compr. efferv. Forte Orange', 56.7300, 17.0200, 17.0200, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2401230', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/880 compr. efferv. Forte Orange 90x', null, '00365', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9200, null, null, null, null, 'compr. efferv. Forte Orange', 44.3600, 39.9200, 39.9200, '4846', 'calcium + colécalciférol oral 1 000 mg + 880 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4283677', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/200 compr. à croquer D3 Orange 180x', null, '00386', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.0300, null, null, null, null, 'compr. à croquer D3 Orange', 20.5700, 37.0300, 37.0300, '4861', 'calcium + colécalciférol oral 500 mg + 200 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1244227', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/200 compr. à croquer D3 Orange 60x', null, '00386', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.2100, null, null, null, null, 'compr. à croquer D3 Orange', 27.0200, 16.2100, 16.2100, '4861', 'calcium + colécalciférol oral 500 mg + 200 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4283685', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/400 compr. à croquer D3 Citron 180x', null, '00769', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.1800, null, null, null, null, 'compr. à croquer D3 Citron', 20.6600, 37.1800, 37.1800, '4879', 'calcium + colécalciférol oral 500 mg + 400 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1584697', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/400 compr. à croquer D3 Citron 60x', null, '00769', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.8100, null, null, null, null, 'compr. à croquer D3 Citron', 28.0200, 16.8100, 16.8100, '4879', 'calcium + colécalciférol oral 500 mg + 400 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0127159', 'OAAM', '0013946', null, '25239-679', 'U', 'Sterillium 450/300/2 sol. cut. (alc.) 100ml', null, '00489', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. cut. (alc.)', 0.0000, 0.0000, 0.0000, '17558', 'isopropanol + propanol + mécétronium éthylsulfate solution cutané 450 mg + 300 mg + 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732577', 'KDCACB', '0011007', 'G', '25288-1263', 'O', 'Stocrin compr. pellic. 30x 600mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 88.0200, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '10157', 'éfavirenz oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0496034', 'JAAN', '0007625', null, '25254-3780', 'O', 'Stilaze compr. (séc.) 30x 2mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.1500, null, null, null, null, 'compr. (séc.)', 33.8300, 10.1500, 10.1500, '19844', 'lormétazépam oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165627', 'JABA', '0007732', null, '25270-2097', 'O', 'Stilnoct compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9000, null, null, null, null, 'compr. pellic. (séc.)', 49.6400, 13.9000, 13.9000, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152138', 'JABA', '0007732', null, '25270-2097', 'O', 'Stilnoct compr. pellic. (séc.) 7x 10mg', null, '00040', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.8200, null, null, null, null, 'compr. pellic. (séc.)', 54.5700, 3.8200, 3.8200, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322535', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 28x 40mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 93.3000, null, null, null, null, 'gél.', 333.2100, 93.3000, 93.3000, '2428', 'atomoxétine oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322543', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 28x 60mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 93.3000, null, null, null, null, 'gél.', 333.2100, 93.3000, 93.3000, '2436', 'atomoxétine oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2581973', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 28x 80mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 120.9000, null, null, null, null, 'gél.', 431.7900, 120.9000, 120.9000, '2444', 'atomoxétine oral 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322469', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 7x 10mg', null, '00012', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9700, null, null, null, null, 'gél.', 442.4300, 30.9700, 30.9700, '2394', 'atomoxétine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322485', 'JDA', '0008326', null, '25304-570', 'O', 'Strattera gél. 7x 18mg', null, '00012', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9700, null, null, null, null, 'gél.', 442.4300, 30.9700, 30.9700, '2402', 'atomoxétine oral 18 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4157681', 'QDBA', '0016030', null, '25312-1610', 'O', 'Strepfen sol. spray orophar. Miel et Citron 15ml 8,75mg/1dos.', null, '00464', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'sol. spray orophar. Miel et Citron', 66.6000, 9.9900, 9.9900, '34132', 'flurbiprofène oropharyngé 8,75 mg / 1 dos. [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3248010', 'QDBA', '0016030', null, '25312-1610', 'O', 'Strepfen sol. spray orophar. Cerise et Menthe 15ml 8,75mg/1dos.', null, '00733', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'sol. spray orophar. Cerise et Menthe', 66.6000, 9.9900, 9.9900, '34132', 'flurbiprofène oropharyngé 8,75 mg / 1 dos. [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687432', 'QDAA', '0016014', null, '25312-1610', 'O', 'Strepfen past. orophar. 24x 8,75mg', null, '00110', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9200, null, null, null, null, 'past. orophar.', 41.3300, 9.9200, 9.9200, '13375', 'flurbiprofène oropharyngé 8,75 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162542', 'QDAA', '0016014', null, '25312-1610', 'O', 'Strepfen past. orophar. (sans sucre) Sans Sucre 24x 8,75mg', null, '00653', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9200, null, null, null, null, 'past. orophar. (sans sucre) Sans Sucre', 41.3300, 9.9200, 9.9200, '13375', 'flurbiprofène oropharyngé 8,75 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111283', 'KDCFA', '0020339', 'B', '25346-794', 'U', 'Stribild compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 764.7700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '7484', 'cobicistat + elvitégravir + emtricitabine + ténofovir oral 150 mg + 150 mg + 200 mg + 245 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547917', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils 0,6/1,2 past. orophar. Miel/Citron 36x', null, '00483', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.8400, null, null, null, null, 'past. orophar. Miel/Citron', 24.5600, 8.8400, 8.8400, '2022', 'amylmétacrésol + dichlorobenzylalcool oropharyngé 0,6 mg + 1,2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547875', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Fraise 36x', null, '00484', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5100, null, null, null, null, 'past. orophar. (sans sucre) Sans Sucre Fraise', 26.4200, 9.5100, 9.5100, '2022', 'amylmétacrésol + dichlorobenzylalcool oropharyngé 0,6 mg + 1,2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547883', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Citron 36x', null, '00485', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5100, null, null, null, null, 'past. orophar. (sans sucre) Sans Sucre Citron', 26.4200, 9.5100, 9.5100, '2022', 'amylmétacrésol + dichlorobenzylalcool oropharyngé 0,6 mg + 1,2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200624', 'QDAA', '0016014', null, '25338-1610', 'U', 'Strepsils+Lidocaine 0,6/1,2/2 past. orophar. 36x', null, '00110', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.2600, null, null, null, null, 'past. orophar.', 25.7200, 9.2600, 9.2600, '2014', 'amylmétacrésol + dichlorobenzylalcool + lidocaïne oropharyngé 0,6 mg + 1,2 mg + 2 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547891', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils past. orophar. Vit. C Orange 36x', null, '00385', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9300, null, null, null, null, 'past. orophar. Vit. C Orange', 24.8100, 8.9300, 8.9300, '15271', 'Groupe Strepsils compr. à sucer. oropharyngé [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3363280', 'DAABC', '0025577', null, '33126-372', 'O', 'Striverdi sol. inhal. (cart.) Respimat 60dos. 2,5µg/1dos.', null, '00132', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 40.7300, null, '+ 1 Respimat', null, null, 'sol. inhal. (cart.) Respimat', 67.8800, 40.7300, 40.7300, '36160', 'olodatérol inhalé 2,5 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0083725', 'EBCB', '0017632', 'B', '25353-3780', 'O', 'Strumazol compr. (séc.) 100x 10mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7900, null, null, null, null, 'compr. (séc.)', 1.6100, 1.6100, 0.9700, '30312', 'thiamazol oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0131219', 'AJA', '0001438', null, '25361-935', 'O', 'Stugeron compr. (séc.) 200x 25mg', null, '00001', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.3000, null, null, null, null, 'compr. (séc.)', 7.1500, 14.3000, 14.3000, '6650', 'cinnarizine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464998', 'JECD', '0019000', 'B', '25379-2600', 'U', 'Suboxone 2/0,5 compr. subling. 28x', null, '00072', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4600, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 23.5400, 6.5900, 3.9300, '4515', 'buprénorphine + naloxone sublingual 2 mg + 0,5 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464972', 'JECD', '0019000', 'B', '25379-2600', 'U', 'Suboxone 8/2 compr. subling. 28x', null, '00072', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 66.0900, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 43.2100, 12.1000, 8.0000, '4564', 'buprénorphine + naloxone sublingual 8 mg + 2 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640580', 'JECB', '0008482', 'G', '25387-2600', 'O', 'Subutex compr. subling. 7x 2mg', null, '00072', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8500, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 28.2900, 1.9800, 1.1900, '4523', 'buprénorphine sublingual 2 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640598', 'JECB', '0008482', 'G', '25387-2600', 'O', 'Subutex compr. subling. 7x 8mg', null, '00072', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7100, null, 'seulement pour le traitement de substitution; assimilé aux stupéfiants', null, null, 'compr. subling.', 86.0000, 6.0200, 3.6100, '4572', 'buprénorphine sublingual 8 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543121', 'RABD', '0017756', 'G', '38620-1289', 'O', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20x 10µg/2ml', null, '00126', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.v./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '29223', 'sufentanil injection/perfusion 10 µg / 2 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543113', 'RABD', '0017756', 'G', '38620-1289', 'O', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20x 250µg/5ml', null, '00126', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. i.v./p.dural [amp.]', 0.0000, 0.0000, 0.0000, '29215', 'sufentanil injection/perfusion 250 µg / 5 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3502630', 'JMA', '0018143', 'G', '38000-554', 'O', 'Teglutik 5 mg/1 ml susp. 300ml 50mg/10ml', null, '00115', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 83.2600, null, null, null, null, 'susp.', 4.0300, 12.1000, 8.0000, '38208', 'riluzole oral 50 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0131375', 'QDCA', '0016055', null, '25437-612', 'O', 'Sulfarlem S25 compr. enr. 60x 25mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.6500, null, null, null, null, 'compr. enr.', 16.0800, 9.6500, 9.6500, '2063', 'anétholtrithione oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289586', 'OABBA', '0014027', null, '25445-1594', 'O', 'Sulfasil crème 50g 10mg/1g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 5.8500, null, null, null, null, 'crème', 11.7000, 5.8500, 5.8500, '29306', 'sulfadiazine argent crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017780', 'JBCB', '0007898', 'G', '25452-612', 'O', 'Sulpiride EG compr. (séc.) 12x 200mg', null, '00001', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9200, null, null, null, null, 'compr. (séc.)', 8.0000, 0.9600, 0.5800, '29371', 'sulpiride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074987', 'JBCB', '0007898', 'G', '25452-612', 'O', 'Sulpiride EG compr. (séc.) 36x 200mg', null, '00001', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2900, null, null, null, null, 'compr. (séc.)', 6.8300, 2.4600, 1.4800, '29371', 'sulpiride oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340396', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG compr. 12x 100mg', null, '00008', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.9600, null, null, null, null, 'compr.', 33.7500, 4.0500, 2.4300, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075785', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG compr. 24x 100mg', null, '00008', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.1200, null, null, null, null, 'compr.', 31.0400, 7.4500, 4.4400, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340362', 'JIAAF', '0009225', 'B', '25478-612', 'O', 'Sumatriptan EG compr. 6x 100mg', null, '00008', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8700, null, null, null, null, 'compr.', 38.6700, 2.3200, 1.3900, '29405', 'sumatriptan oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340370', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG compr. (séc.) 12x 50mg', null, '00001', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.9600, null, null, null, null, 'compr. (séc.)', 33.7500, 4.0500, 2.4300, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123122', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG compr. (séc.) 24x 50mg', null, '00001', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.1200, null, null, null, null, 'compr. (séc.)', 31.0400, 7.4500, 4.4400, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340347', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG compr. (séc.) 6x 50mg', null, '00001', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5500, null, null, null, null, 'compr. (séc.)', 36.8300, 2.2100, 1.3300, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308211', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.9600, null, null, null, null, 'compr. pellic.', 33.7500, 4.0500, 2.4300, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308179', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.9600, null, null, null, null, 'compr. pellic.', 33.7500, 4.0500, 2.4300, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412616', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.1200, null, null, null, null, 'compr. pellic.', 31.0400, 7.4500, 4.4400, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308195', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 24x 50mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.1200, null, null, null, null, 'compr. pellic.', 31.0400, 7.4500, 4.4400, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106951', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 48x 100mg', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 46.8800, null, null, null, null, 'compr. pellic.', 24.7500, 11.8800, 7.0600, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106944', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 48x 50mg', null, '00005', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 46.8800, null, null, null, null, 'compr. pellic.', 24.7500, 11.8800, 7.0600, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308229', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 6x 100mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.2400, null, null, null, null, 'compr. pellic.', 35.0000, 2.1000, 1.2600, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311587', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Mylan compr. pellic. 6x 50mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.2400, null, null, null, null, 'compr. pellic.', 35.0000, 2.1000, 1.2600, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318566', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 12x 50mg', null, '00001', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.9600, null, null, null, null, 'compr. (séc.)', 33.7500, 4.0500, 2.4300, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000148', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 24x 100mg', null, '00001', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.1200, null, null, null, null, 'compr. (séc.)', 31.0400, 7.4500, 4.4400, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000130', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 24x 50mg', null, '00001', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.1200, null, null, null, null, 'compr. (séc.)', 31.0400, 7.4500, 4.4400, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318582', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 2x 100mg', null, '00001', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.4900, null, null, null, null, 'compr. (séc.)', 109.5000, 2.1900, 1.3100, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318541', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 2x 50mg', null, '00001', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.9600, null, null, null, null, 'compr. (séc.)', 66.5000, 1.3300, 0.8000, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318590', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 6x 100mg', null, '00001', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5500, null, null, null, null, 'compr. (séc.)', 36.8300, 2.2100, 1.3300, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318558', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz compr. (séc.) 6x 50mg', null, '00001', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5500, null, null, null, null, 'compr. (séc.)', 36.8300, 2.2100, 1.3300, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408912', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.3300, null, null, null, null, 'compr. pellic.', 32.0000, 3.8400, 2.3000, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167442', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.9900, null, null, null, null, 'compr. pellic.', 29.9600, 7.1900, 4.2800, '29405', 'sumatriptan oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167426', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva compr. pellic. (séc.) 24x 50mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.9900, null, null, null, null, 'compr. pellic. (séc.)', 29.9600, 7.1900, 4.2800, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408870', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva compr. pellic. (séc.) 6x 50mg', null, '00040', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5500, null, null, null, null, 'compr. pellic. (séc.)', 36.8300, 2.2100, 1.3300, '29439', 'sumatriptan oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522579', 'MBBKA', '8900706', 'G', '45377-612', 'O', 'Sunitinib EG gél. 30x 25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522587', 'MBBKA', '8900706', 'G', '45377-612', 'O', 'Sunitinib EG gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415626', 'MBBKA', '8900706', 'G', '44644-1636', 'O', 'Sunitinib Sandoz gél. 30x 12,5mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oral 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415634', 'MBBKA', '8900706', 'G', '44644-1636', 'O', 'Sunitinib Sandoz gél. 30x 25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415642', 'MBBKA', '8900706', 'G', '44644-1636', 'O', 'Sunitinib Sandoz gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378543', 'MBBKA', '8900706', 'G', '44594-1818', 'O', 'Sunitinib Teva gél. 28x 12,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oral 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378568', 'MBBKA', '8900706', 'G', '44594-1818', 'O', 'Sunitinib Teva gél. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178787', 'MBBKA', '8900706', 'G', '25593-1446', 'O', 'Sutent gél. 28x 12,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oral 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178761', 'MBBKA', '8900706', 'G', '25593-1446', 'O', 'Sutent gél. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oral 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178779', 'MBBKA', '8900706', 'G', '25593-1446', 'O', 'Sutent gél. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oral 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787471', 'JBDB', '0017863', 'B', '25601-1073', 'O', 'Sycrest compr. subling. 60x 10mg', null, '00072', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 99.1700, null, null, null, null, 'compr. subling.', 20.1700, 12.1000, 8.0000, '2261', 'asénapine sublingual 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787455', 'JBDB', '0017863', 'B', '25601-1073', 'O', 'Sycrest compr. subling. 60x 5mg', null, '00072', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 99.1700, null, null, null, null, 'compr. subling.', 20.1700, 12.1000, 8.0000, '2279', 'asénapine sublingual 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944493', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 10/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 25.9300, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 23.1300, 6.9400, 4.1300, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944485', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 10/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '40519', 'ézétimibe + rosuvastatine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050168', 'AGBF', '0001057', 'G', '26203-1289', 'O', 'Telmisartan Mylan compr. 98x 80mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7500, null, null, null, null, 'compr.', 8.2400, 8.0800, 4.8000, '29884', 'telmisartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944469', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 20/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.1400, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 23.3000, 6.9900, 4.1600, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944477', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 20/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '40527', 'ézétimibe + rosuvastatine oral 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944451', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 40/10 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.1400, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 23.3000, 6.9900, 4.1600, '42507', 'ézétimibe + rosuvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944444', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 40/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 53.9500, null, null, '(exprimée en ézétimibe/rosuvastatine) 1 compr. 10/5 à 10/10, augmenter éventuellement jusqu''à 1 compr. 10/40 p.j. en 1 prise', null, 'compr. pellic.', 15.0400, 13.5400, 8.0400, '42507', 'ézétimibe + rosuvastatine oral 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3146263', 'LCBBDB', '0025239', null, '32185-620', 'O', 'Sylvant sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35402', 'siltuximab perfusion 100 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3146271', 'LCBBDB', '0025239', null, '32185-620', 'O', 'Sylvant sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35410', 'siltuximab perfusion 400 mg [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4199485', 'TCA', '0016485', null, '43281-2048', 'U', 'Symkevi 100/150 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44347', 'tezacaftor + ivacaftor oral 100 mg + 150 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235487', 'KDCFA', '0020339', 'B', '38646-3269', 'U', 'Symtuza (Abacus) compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 768.0300, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38794', 'darunavir + cobicistat + emtricitabine + ténofovir oral 800 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667136', 'KDCFA', '0020339', 'B', '38646-935', 'U', 'Symtuza compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 825.8200, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38794', 'darunavir + cobicistat + emtricitabine + ténofovir oral 800 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483831', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 160/4,5 susp. inhal. (flacon press.) [inhalateur] 120dos.', null, '00245', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 33.7100, null, 'contient: gaz propulseur HFA 227ea', null, null, 'susp. inhal. (flacon press.) [inhalateur]', 7.3100, 8.7700, 5.2200, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420114', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 160/4,5 poudre inhal. Turbohaler 3x120dos.', null, '00752', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 75.8300, null, null, null, null, 'poudre inhal. Turbohaler', 3.3600, 12.1000, 8.0000, '32854', 'formotérol + budésonide inhalé 4,5 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2047371', 'DAEA', '0003780', 'B', '25619-257', 'U', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 1x60dos.', null, '00754', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.2500, null, null, null, null, 'poudre inhal. Forte Turbohaler', 14.0500, 8.4300, 5.0100, '32862', 'formotérol + budésonide inhalé 9 µg + 320 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420122', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 3x60dos.', null, '00754', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 75.8300, null, null, null, null, 'poudre inhal. Forte Turbohaler', 6.7200, 12.1000, 8.0000, '32862', 'formotérol + budésonide inhalé 9 µg + 320 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309119', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/1000 compr. pellic. 200x', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.1000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36020', 'empagliflozine + metformine oral 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456761', 'KDBC', '0010835', null, '25635-257', 'O', 'Synagis sol. inj. i.m. [flac.] 1x 100mg/1ml', null, '00042', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '37986', 'palivizumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456753', 'KDBC', '0010835', null, '25635-257', 'O', 'Synagis sol. inj. i.m. [flac.] 1x 50mg/0,5ml', null, '00042', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '37994', 'palivizumab injection 50 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309101', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/850 compr. pellic. 200x', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.1000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36038', 'empagliflozine + metformine oral 12,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309093', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/850 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.4000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36038', 'empagliflozine + metformine oral 12,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309135', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/850 compr. pellic. 200x', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.1000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36012', 'empagliflozine + metformine oral 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309143', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/850 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.4000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36012', 'empagliflozine + metformine oral 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309077', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/1000 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.4000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36046', 'empagliflozine + metformine oral 12,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309085', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/1000 compr. pellic. 200x', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.1000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36046', 'empagliflozine + metformine oral 12,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309127', 'EAJB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/1000 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.4000, null, null, '10 à 25 mg (empagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36020', 'empagliflozine + metformine oral 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231231', 'BBDA', '0002394', null, '25700-3749', 'U', 'Tachosil 5,5/2 éponge médic. épilés. 1x (3x2,5cm)', null, '00740', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'éponge médic. épilés.', 0.0000, 0.0000, 0.0000, '12831', 'fibrinogène + thrombine 5,5 mg + 2 UI / 1 cm² [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231256', 'BBDA', '0002394', null, '25700-3749', 'U', 'Tachosil 5,5/2 éponge médic. épilés. 1x (9,5x4,8cm)', null, '00740', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'éponge médic. épilés.', 0.0000, 0.0000, 0.0000, '12831', 'fibrinogène + thrombine 5,5 mg + 2 UI / 1 cm² [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231249', 'BBDA', '0002394', null, '25700-3749', 'U', 'Tachosil 5,5/2 éponge médic. épilés. 2x (4,8x4,8cm)', null, '00740', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'éponge médic. épilés.', 0.0000, 0.0000, 0.0000, '12831', 'fibrinogène + thrombine 5,5 mg + 2 UI / 1 cm² [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3157278', 'RBC', '0016147', null, '25692-1313', 'O', 'Tachipri 20 mg/1 ml sol. inj. i.théc. Hyperbar [amp.] 10x 100mg/5ml', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.théc. Hyperbar [amp.]', 0.0000, 0.0000, 0.0000, '26468', 'prilocaïne injection 20 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322451', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG gél. lib. modif. 30x 0,4mg', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.5000, null, null, null, null, 'gél. lib. modif.', 65.0000, 19.5000, 19.5000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245874', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 291.6700, 35.0000, 35.0000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245882', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 246.4300, 69.0000, 69.0000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245817', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 96.6700, 29.0000, 29.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245833', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 4x 10mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2200, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 330.5000, 13.2200, 13.2200, '29645', 'tadalafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245858', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 56x 10mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 123.2100, 69.0000, 69.0000, '29645', 'tadalafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245890', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 56x 20mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 124.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 221.4300, 124.0000, 124.0000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245825', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil AB 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 76.6700, 69.0000, 69.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291134', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.9800, null, 'Tadalafil EG 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 132.0700, 36.9800, 36.9800, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4233516', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 87.2900, null, 'Tadalafil EG 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 103.9200, 87.2900, 87.2900, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291159', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 101.8400, null, 'Tadalafil EG 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 103.9200, 101.8400, 101.8400, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639598', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka compr. pellic. (séc.) 12x 20mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.8400, null, null, null, null, 'compr. pellic. (séc.)', 298.6700, 35.8400, 35.8400, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699378', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.6400, null, null, null, null, 'compr. pellic. (séc.)', 291.5700, 81.6400, 81.6400, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152203', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka compr. pellic. (séc.) 28x 5mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.0000, null, null, null, null, 'compr. pellic. (séc.)', 103.5700, 29.0000, 29.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639424', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka compr. pellic. (séc.) 4x 20mg', null, '00040', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2500, null, null, null, null, 'compr. pellic. (séc.)', 331.2500, 13.2500, 13.2500, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152195', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka compr. pellic. (séc.) 84x 5mg', null, '00040', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, null, null, null, 'compr. pellic. (séc.)', 82.1400, 69.0000, 69.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639432', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka compr. pellic. (séc.) 8x 20mg', null, '00040', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.0500, null, null, null, null, 'compr. pellic. (séc.)', 325.6300, 26.0500, 26.0500, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661675', 'GCAC', '0019448', null, '38117-570', 'O', 'Tadalafil Lilly compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 51.0300, null, 'Tadalafil Lilly 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 425.2500, 51.0300, 51.0300, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3662657', 'GCAC', '0019448', null, '38117-570', 'O', 'Tadalafil Lilly compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 88.3100, null, 'Tadalafil Lilly 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 105.1300, 88.3100, 88.3100, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577319', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.8200, null, 'Tadalafil Mylan 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 340.1700, 40.8200, 40.8200, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577327', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan compr. pellic. 24x 20mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.6400, null, 'Tadalafil Mylan 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 340.1700, 81.6400, 81.6400, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577285', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.0000, null, 'Tadalafil Mylan 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 132.1400, 37.0000, 37.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577301', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan compr. pellic. 4x 20mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.6100, null, 'Tadalafil Mylan 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 340.2500, 13.6100, 13.6100, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577293', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan compr. pellic. 98x 5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 101.8600, null, 'Tadalafil Mylan 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 103.9400, 101.8600, 101.8600, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510013', 'LCBBGC', '0026294', 'B', '34124-570', 'O', 'Taltz sol. inj. s.c. [ser. préremplie] 1x 80mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 958.2600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '37358', 'ixékizumab injection 80 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595097', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. 4x 10mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.2000, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic.', 580.0000, 23.2000, 23.2000, '29645', 'tadalafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595105', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic.', 82.1400, 69.0000, 69.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595071', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. (séc.) 12x 20mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.0000, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic. (séc.)', 291.6700, 35.0000, 35.0000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595063', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. (séc.) 24x 20mg', null, '00040', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic. (séc.)', 287.5000, 69.0000, 69.0000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595089', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz compr. pellic. (séc.) 4x 20mg', null, '00040', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.2000, null, 'Tadalafil Sandoz 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP; Tadalafil Sandoz 20 mg a l’indication troubles de l''érection et hypertension pulmonaire dans le RCP', null, null, 'compr. pellic. (séc.)', 605.0000, 24.2000, 24.2000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569050', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. 28x 2,5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3500, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 79.8200, 22.3500, 22.3500, '38240', 'tadalafil oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919297', 'MBBCA', '8900607', null, '25726-3269', 'O', 'Tafinlar (Abacus) gél. 28x 75mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '8037', 'dabrafénib oral 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569100', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. (séc. en 4) 24x 20mg', null, '00048', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.9500, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc. en 4)', 312.2900, 74.9500, 74.9500, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569084', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. (séc. en 4) 8x 20mg', null, '00048', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.6000, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc. en 4)', 470.0000, 37.6000, 37.6000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569068', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. 28x 5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.1000, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 132.5000, 37.1000, 37.1000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569076', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. 84x 5mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic.', 82.1400, 69.0000, 69.0000, '29660', 'tadalafil oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569092', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva compr. pellic. (séc. en 4) 12x 20mg', null, '00048', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.9000, null, 'Tadalafil Teva 5 mg a l''indication troubles de l''érection et hypertrophie bénigne de la prostate dans le RCP', null, null, 'compr. pellic. (séc. en 4)', 374.1700, 44.9000, 44.9000, '29652', 'tadalafil oral (troubles de l''érection) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3076015', 'MBBCA', '8900607', null, '25726-1347', 'O', 'Tafinlar gél. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '8029', 'dabrafénib oral 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3076031', 'MBBCA', '8900607', null, '25726-1347', 'O', 'Tafinlar gél. 28x 75mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '8037', 'dabrafénib oral 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151320', 'MBBFA', '8900649', null, '33472-3269', 'O', 'Tagrisso (Abacus) compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36699', 'osimertinib oral 40 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151338', 'MBBFA', '8900649', null, '33472-3269', 'O', 'Tagrisso (Abacus) compr. pellic. 30x 80mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36707', 'osimertinib oral 80 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380896', 'MBBFA', '8900649', null, '33472-257', 'O', 'Tagrisso compr. pellic. 30x 40mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36699', 'osimertinib oral 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380888', 'MBBFA', '8900649', null, '33472-257', 'O', 'Tagrisso compr. pellic. 30x 80mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36707', 'osimertinib oral 80 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510021', 'LCBBGC', '0026294', 'B', '34124-570', 'O', 'Taltz sol. inj. s.c. [stylo prérempli] 1x 80mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 958.2600, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '37358', 'ixékizumab injection 80 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1243948', 'JGCBA', '0009019', 'B', '25734-3491', 'O', 'Taloxa sirop susp. 230ml 600mg/5ml', null, '00017', null, 1, 'x', 230.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 52.5400, null, null, null, null, 'sirop susp.', 0.0000, 0.0000, 0.0000, '12245', 'felbamate oral 600 mg / 5 ml [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1243930', 'JGCBA', '0009019', 'B', '25734-3491', 'O', 'Taloxa compr. (séc.) Tabs 100x 600mg', null, '00192', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 97.0100, null, null, null, null, 'compr. (séc.) Tabs', 0.0000, 0.0000, 0.0000, '12252', 'felbamate oral 600 mg [no switch: antiépileptique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926532', 'OKC', '0018077', 'G', '42168-1537', 'O', 'Takrozem pommade 60g 1mg/1g', null, '00054', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 33.3700, null, null, null, null, 'pommade', 14.4800, 8.6900, 5.1700, '29579', 'tacrolimus pommade cutané 1 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455194', 'KDBB', '0010827', null, '25759-1628', 'O', 'Tamiflu gél. 10x 30mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0900, null, null, null, null, 'gél.', 160.9000, 16.0900, 16.0900, '24000', 'oséltamivir oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455186', 'KDBB', '0010827', null, '25759-1628', 'O', 'Tamiflu gél. 10x 45mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.4900, null, null, null, null, 'gél.', 294.9000, 29.4900, 29.4900, '24018', 'oséltamivir oral 45 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691625', 'KDBB', '0010827', null, '25759-1628', 'O', 'Tamiflu gél. 10x 75mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.4900, null, null, null, null, 'gél.', 294.9000, 29.4900, 29.4900, '24026', 'oséltamivir oral 75 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0829796', 'AHCCA', '0001222', 'G', '25742-1289', 'O', 'Tambocor compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8400, null, null, null, null, 'compr. (séc.)', 6.6800, 6.6800, 3.9800, '12955', 'flécaïnide oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0829788', 'AHCCA', '0001222', 'G', '25742-1289', 'O', 'Tambocor compr. (séc.) 40x 100mg', null, '00001', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.7300, null, null, null, null, 'compr. (séc.)', 12.4800, 4.9900, 3.0000, '12955', 'flécaïnide oral 100 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0383281', 'MEAA', '0004697', 'G', '25775-1818', 'O', 'Tamoplex compr. 84x 20mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.1800, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifène oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162451', 'MEAA', '0004697', 'G', '25791-1636', 'O', 'Tamoxifen Sandoz compr. pellic. 60x 20mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.0700, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifène oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162469', 'MEAA', '0004697', 'G', '25791-1636', 'O', 'Tamoxifen Sandoz compr. pellic. 90x 20mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.3300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifène oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576361', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin compr. pellic. 90x 120mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.8000, null, null, null, null, 'compr. pellic.', 78.6700, 70.8000, 70.8000, '14621', 'Ginkgo biloba oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872729', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.0000, null, null, null, null, 'gél. lib. modif.', 27.5000, 55.0000, 55.0000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322444', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.4000, null, null, null, null, 'gél. lib. modif.', 42.6700, 38.4000, 38.4000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872695', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG compr. lib. prol. 200x 0,4mg', null, '00060', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.0000, null, null, null, null, 'compr. lib. prol.', 27.5000, 55.0000, 55.0000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872703', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG compr. lib. prol. 90x 0,4mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.4000, null, null, null, null, 'compr. lib. prol.', 42.6700, 38.4000, 38.4000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121075', 'GBAC', '0006213', null, '42275-2303', 'O', 'Tamsulosine HCl Krka gél. lib. modif. 100x 0,4mg', null, '00317', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9800, null, null, null, null, 'gél. lib. modif.', 27.9800, 27.9800, 27.9800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2495810', 'GBAC', '0006213', null, '25817-240', 'O', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 83.7500, null, null, null, null, 'gél. lib. modif.', 41.8800, 83.7500, 83.7500, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274496', 'GBAC', '0006213', null, '25817-240', 'O', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 30x 0,4mg', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.0000, null, null, null, null, 'gél. lib. modif.', 76.6700, 23.0000, 23.0000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274488', 'GBAC', '0006213', null, '25817-240', 'O', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.5000, null, null, null, null, 'gél. lib. modif.', 55.0000, 49.5000, 49.5000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603446', 'GBAC', '0006213', null, '25833-885', 'O', 'Tamsulosine Sandoz (Impexeco) compr. lib. prol. Retard 90x 0,4mg', null, '00026', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.4000, null, 'importation parallèle', null, null, 'compr. lib. prol. Retard', 38.2200, 34.4000, 34.4000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138526', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz compr. lib. prol. Retard 200x 0,4mg', null, '00026', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9800, null, null, null, null, 'compr. lib. prol. Retard', 27.4900, 54.9800, 54.9800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138500', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz compr. lib. prol. Retard 30x 0,4mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2700, null, null, null, null, 'compr. lib. prol. Retard', 60.9000, 18.2700, 18.2700, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274223', 'GBAC', '0006213', null, '25825-1289', 'O', 'Tamsulosine Mylan gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.9200, null, null, null, null, 'gél. lib. modif.', 35.4700, 31.9200, 31.9200, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562817', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9800, null, null, null, null, 'gél. lib. modif.', 27.4900, 54.9800, 54.9800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340149', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz gél. lib. modif. 30x 0,4mg', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2700, null, null, null, null, 'gél. lib. modif.', 60.9000, 18.2700, 18.2700, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340156', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.4000, null, null, null, null, 'gél. lib. modif.', 38.2200, 34.4000, 34.4000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138518', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz compr. lib. prol. Retard 90x 0,4mg', null, '00026', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.4000, null, null, null, null, 'compr. lib. prol. Retard', 38.2200, 34.4000, 34.4000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603453', 'GBAC', '0006213', null, '25833-885', 'O', 'Tamsulosine Sandoz (Impexeco) compr. lib. prol. Retard 200x 0,4mg', null, '00026', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9800, null, 'importation parallèle', null, null, 'compr. lib. prol. Retard', 27.4900, 54.9800, 54.9800, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326063', 'GBAC', '0006213', null, '25841-885', 'O', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.2400, null, 'importation parallèle', null, null, 'gél. lib. modif.', 36.9300, 33.2400, 33.2400, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326071', 'GBAC', '0006213', null, '25841-885', 'O', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 200x 0,4mg', null, '00317', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 52.0000, null, 'importation parallèle', null, null, 'gél. lib. modif.', 26.0000, 52.0000, 52.0000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872744', 'MBBFA', '8900649', 'G', '25874-3269', 'O', 'Tarceva (Abacus) compr. pellic. 30x 150mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '11080', 'erlotinib oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2084465', 'JKCA', '0009415', null, '25858-3103', 'O', 'Tanakan compr. enr. 90x 40mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.5200, null, null, null, null, 'compr. enr.', 29.4700, 26.5200, 26.5200, '14647', 'Ginkgo biloba oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0398677', 'IAAAC', '0006825', 'B', '25866-1024', 'O', 'Taradyl sol. inj. i.m./i.v. [amp.] 5x 10mg/1ml', null, '00019', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5400, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 23.8000, 1.1900, 0.7100, '18150', 'kétorolac injection 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689933', 'NAAAD', '0013318', null, '25882-1545', 'O', 'Tardyferon compr. lib. prol. 100x 80mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.5000, null, null, null, null, 'compr. lib. prol.', 27.5000, 27.5000, 27.5000, '16501', 'fer(II) oral (libér. modifiée) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691292', 'NAAAD', '0013318', null, '25882-1529', 'O', 'Tardyferon (PIP) compr. lib. prol. 100x 80mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.5000, null, 'importation parallèle', null, null, 'compr. lib. prol.', 27.5000, 27.5000, 27.5000, '16501', 'fer(II) oral (libér. modifiée) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318939', 'GBAC', '0006213', null, '25841-1818', 'O', 'Tamsulosine Teva gél. lib. modif. 30x 0,4mg', null, '00317', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.8000, null, null, null, null, 'gél. lib. modif.', 66.0000, 19.8000, 19.8000, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318947', 'GBAC', '0006213', null, '25841-1818', 'O', 'Tamsulosine Teva gél. lib. modif. 90x 0,4mg', null, '00317', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.2400, null, null, null, null, 'gél. lib. modif.', 38.0400, 34.2400, 34.2400, '29710', 'tamsulosine oral (libér. modifiée) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691284', 'NAAAD', '0013318', null, '25882-1529', 'O', 'Tardyferon (PIP) compr. lib. prol. 30x 80mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8900, null, 'importation parallèle', null, null, 'compr. lib. prol.', 32.9700, 9.8900, 9.8900, '16501', 'fer(II) oral (libér. modifiée) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2370302', 'MDA', '0013243', 'B', '25924-562', 'O', 'Targretin caps. molle 100x 75mg', null, '00021', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 940.4900, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '3657', 'bexarotène oral 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018595', 'KAKCC', '0019596', 'B', '25890-1321', 'O', 'Targaxan compr. pellic. 56x 550mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 333.8800, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '27565', 'rifaximine oral 550 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591709', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 10/5 compr. lib. prol. 30', null, '00060', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 25.6500, null, 'stupéfiant', null, null, 'compr. lib. prol.', 85.5000, 25.6500, 25.6500, '24190', 'oxycodone + naloxone oral (libér. modifiée) 10 mg + 5 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591691', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 20/10 compr. lib. prol. 30', null, '00060', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.0600, null, 'stupéfiant', null, null, 'compr. lib. prol.', 143.5300, 43.0600, 43.0600, '24232', 'oxycodone + naloxone oral (libér. modifiée) 20 mg + 10 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672715', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 40/20 compr. lib. prol. 30', null, '00060', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 74.7300, null, 'stupéfiant', null, null, 'compr. lib. prol.', 249.1000, 74.7300, 74.7300, '24265', 'oxycodone + naloxone oral (libér. modifiée) 40 mg + 20 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672707', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 5/2,5 compr. lib. prol. 30', null, '00060', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 16.2100, null, 'stupéfiant', null, null, 'compr. lib. prol.', 54.0300, 16.2100, 16.2100, '24299', 'oxycodone + naloxone oral (libér. modifiée) 5 mg + 2,5 mg [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0489203', 'KAJA', '0018028', 'B', '25916-2097', 'O', 'Targocid sol. inj./perf./buv. (pdr+solv.) i.m./i.v./or. [flac.+amp.] 1x 400mg', null, '00357', null, 1, 'x', null, null, null, 's', 3.1400, 'ml', null, null, 'R', 'b4', 32.6000, null, null, null, null, 'sol. inj./perf./buv. (pdr + solv.) i.m./i.v./or. [flac. + amp.]', 851.0000, 8.5100, 5.0600, '29769', 'teicoplanine injection/perfusion/oral 400 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3762028', 'TDA', '0018671', null, '40295-2360', 'U', 'Tartephedreel gtts sol. bucc./or. 100ml', null, '00129', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'gtts sol. bucc./or.', 40.9500, 40.9500, 40.9500, '39891', 'homéopathie groupe Tartephedreel oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789931', 'MBBBA', '8901001', null, '25940-1347', 'O', 'Tasigna gél. 112x 150mg', null, '00012', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23010', 'nilotinib oral 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2509438', 'MBBBA', '8901001', null, '25940-1347', 'O', 'Tasigna gél. 112x 200mg', null, '00012', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '23028', 'nilotinib oral 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787041', 'MBBBA', '8901001', null, '25940-1347', 'O', 'Tasigna gél. 120x 50mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '40097', 'nilotinib oral 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445204', 'KAEB', '0010181', 'G', '25965-2097', 'O', 'Tavanic sol. perf. i.v. [flac.] 1x 500mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19075', 'lévofloxacine perfusion 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705019', 'JKCA', '0009415', null, '39305-1982', 'O', 'Tavoforce compr. pellic. 30x 240mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 41.7100, null, null, null, null, 'compr. pellic.', 139.0300, 41.7100, 41.7100, '39354', 'Ginkgo biloba oral 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705001', 'JKCA', '0009415', null, '39305-1982', 'O', 'Tavoforce compr. pellic. 60x 240mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.2200, null, null, null, null, 'compr. pellic.', 122.0300, 73.2200, 73.2200, '39354', 'Ginkgo biloba oral 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1345339', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.3500, null, null, null, null, 'compr. pellic.', 34.3500, 34.3500, 34.3500, '14647', 'Ginkgo biloba oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380640', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin compr. pellic. 30x 120mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.4500, null, null, null, null, 'compr. pellic.', 118.1700, 35.4500, 35.4500, '14621', 'Ginkgo biloba oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380657', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin compr. pellic. 60x 120mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.5900, null, null, null, null, 'compr. pellic.', 84.3200, 50.5900, 50.5900, '14621', 'Ginkgo biloba oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716462', 'MAEBB', '0013177', 'G', '25981-2097', 'O', 'Taxotere sol. perf. à diluer i.v. [flac.] 1x 160mg/8ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9639', 'docétaxel perfusion 160 mg / 8 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664571', 'MAEBB', '0013177', 'G', '25981-2097', 'O', 'Taxotere sol. perf. à diluer i.v. [flac.] 1x 80mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9662', 'docétaxel perfusion 80 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130506', 'MCAB', '8902215', null, '38513-3269', 'O', 'Tecentriq (Abacus) sol. perf. à diluer i.v. [flac.] 1x 1200mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38711', 'atézolizumab perfusion 1 200 mg / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183620', 'MCAB', '8902215', null, '38513-3269', 'O', 'Tecentriq (Abacus) sol. perf. à diluer i.v. [flac.] 1x 840mg/14ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43414', 'atézolizumab perfusion 840 mg / 14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519006', 'MCAB', '8902215', null, '38513-1628', 'O', 'Tecentriq sol. perf. à diluer i.v. [flac.] 1x 1200mg/20ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38711', 'atézolizumab perfusion 1 200 mg / 20 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983582', 'MCAB', '8902215', null, '38513-1628', 'O', 'Tecentriq sol. perf. à diluer i.v. [flac.] 1x 840mg/14ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43414', 'atézolizumab perfusion 840 mg / 14 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0086629', 'PGB', '0026021', null, '26013-125', 'U', 'Tears Naturale 1/3 collyre sol. 15ml', null, '00068', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9000, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 46.0000, 6.9000, 6.9000, '8862', 'dextran + hypromellose collyre ophtalmique 1 mg + 3 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0085910', 'KAHCA', '0010371', 'B', '26021-2162', 'O', 'Tebrazid compr. 100x 500mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.2700, null, null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '26864', 'pyrazinamide oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919313', 'LCBDDA', '0021394', 'G', '31062-3269', 'O', 'Tecfidera (Abacus) gél. gastro-résist. 14x 120mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 96.4500, null, 'distribution parallèle', null, null, 'gél. gastro-résist.', 86.4300, 12.1000, 8.0000, '34314', 'fumarate de diméthyle oral (sclérose en plaques) 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666286', 'LCBDDA', '0021394', 'G', '31062-3269', 'O', 'Tecfidera (Abacus) gél. gastro-résist. 56x 240mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 355.3700, null, 'distribution parallèle', null, null, 'gél. gastro-résist.', 21.6100, 12.1000, 8.0000, '34322', 'fumarate de diméthyle oral 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3236080', 'LCBDDA', '0021394', 'G', '31062-331', 'O', 'Tecfidera gél. gastro-résist. 14x 120mg', null, '00039', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 96.4500, null, null, null, null, 'gél. gastro-résist.', 86.4300, 12.1000, 8.0000, '34314', 'fumarate de diméthyle oral (sclérose en plaques) 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3236106', 'LCBDDA', '0021394', 'G', '31062-331', 'O', 'Tecfidera gél. gastro-résist. 56x 240mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 355.3500, null, null, null, null, 'gél. gastro-résist.', 21.6100, 12.1000, 8.0000, '34322', 'fumarate de diméthyle oral 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201836', 'LCBDDA', '0021394', 'G', '31062-3418', 'O', 'Tecfidera (Orifarm) gél. gastro-résist. 56x 240mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 355.3700, null, 'distribution parallèle', null, null, 'gél. gastro-résist.', 21.6100, 12.1000, 8.0000, '34322', 'fumarate de diméthyle oral 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256999', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol sirop susp. 250ml 100mg/5ml', null, '00017', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b', 6.9100, null, null, null, null, 'sirop susp.', 0.2300, 0.5700, 0.3400, '5140', 'carbamazépine oral 100 mg / 5 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132167', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol compr. (séc.) 50x 200mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.5300, null, null, null, null, 'compr. (séc.)', 1.6200, 0.8100, 0.4900, '5157', 'carbamazépine oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431486', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol compr. lib. modif. (séc.) CR 50x 200mg', null, '00550', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.7100, null, null, null, null, 'compr. lib. modif. (séc.) CR', 1.7600, 0.8800, 0.5300, '5165', 'carbamazépine oral (libér. modifiée) 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431494', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol compr. lib. modif. (séc.) CR 50x 400mg', null, '00550', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7500, null, null, null, null, 'compr. lib. modif. (séc.) CR', 3.2000, 1.6000, 0.9600, '5173', 'carbamazépine oral (libér. modifiée) 400 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458091', 'SAABA', '0016212', 'B', '37952-836', 'O', 'Telebrix sol. or./rect. Gastro 1x 33,015g/50ml', null, '00228', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9100, null, null, null, null, 'sol. or./rect. Gastro', 267.0000, 2.6700, 1.6000, '17947', 'ioxitalamate oral/rectal 3,3 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458109', 'SAABA', '0016212', 'B', '37952-836', 'O', 'Telebrix sol. or./rect. Gastro 1x 66,03g/100ml', null, '00228', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8600, null, null, null, null, 'sol. or./rect. Gastro', 470.0000, 4.7000, 2.8200, '17947', 'ioxitalamate oral/rectal 3,3 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411925', 'LDAAE', '0012443', null, '26146-3624', 'O', 'Telfast compr. 20x 180mg', null, '00008', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.7700, null, null, null, null, 'compr.', 73.8500, 14.7700, 14.7700, '12815', 'fexofénadine oral 180 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046315', 'AGBF', '0001057', 'G', '26195-612', 'O', 'Telmisartan EG compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.9800, null, null, null, null, 'compr. pellic.', 8.0500, 7.8900, 4.7000, '29835', 'telmisartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046331', 'AGBF', '0001057', 'G', '26195-612', 'O', 'Telmisartan EG compr. pellic. 98x 80mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.6400, null, null, null, null, 'compr. pellic.', 7.9700, 7.8100, 4.6500, '29884', 'telmisartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377355', 'AADF', '0000166', 'G', '31518-612', 'U', 'Telmisartan Plus HCT EG 40/12,5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.7700, null, null, null, null, 'compr.', 8.4800, 8.3100, 4.9400, '29827', 'telmisartan + hydrochlorothiazide oral 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162443', 'AADF', '0000166', 'G', '31518-612', 'U', 'Telmisartan Plus HCT EG 80/12,5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7700, null, null, null, null, 'compr.', 7.0400, 6.9000, 4.1100, '29868', 'telmisartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162468', 'AADF', '0000166', 'G', '31518-612', 'U', 'Telmisartan Plus HCT EG 80/25 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7700, null, null, null, null, 'compr.', 7.0400, 6.9000, 4.1100, '29876', 'telmisartan + hydrochlorothiazide oral 80 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3043148', 'AGBF', '0001057', 'G', '26229-1818', 'O', 'Telmisartan Teva compr. 98x 40mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.9100, null, null, null, null, 'compr.', 8.0400, 7.8800, 4.6900, '29835', 'telmisartan oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3043163', 'AGBF', '0001057', 'G', '26229-1818', 'O', 'Telmisartan Teva compr. 98x 80mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.9100, null, null, null, null, 'compr.', 8.0400, 7.8800, 4.6900, '29884', 'telmisartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643584', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal gél. 5x 100mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29934', 'témozolomide oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106914', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta lyophilisat Expidet 50x 2,5mg', null, '00594', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.1800, null, null, null, null, 'lyophilisat Expidet', 54.3600, 27.1800, 27.1800, '19810', 'lorazépam oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134858', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta compr. (séc.) 20x 1mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.0200, null, null, null, null, 'compr. (séc.)', 15.1000, 3.0200, 3.0200, '19802', 'lorazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134874', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta compr. (séc.) 20x 2,5mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.0400, null, null, null, null, 'compr. (séc.)', 25.2000, 5.0400, 5.0400, '19810', 'lorazépam oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134866', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta compr. (séc.) 50x 1mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.2800, null, null, null, null, 'compr. (séc.)', 12.5600, 6.2800, 6.2800, '19802', 'lorazépam oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134882', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta compr. (séc.) 50x 2,5mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.7300, null, null, null, null, 'compr. (séc.)', 21.4600, 10.7300, 10.7300, '19810', 'lorazépam oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593854', 'HCAA', '0006635', null, '26252-596', 'O', 'Temgesic sol. inj. i.m./i.v. [amp.] 5x 0,3mg/1ml', null, '00019', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.6200, null, 'assimilé aux stupéfiants', null, null, 'sol. inj. i.m./i.v. [amp.]', 252.4000, 12.6200, 12.6200, '4507', 'buprénorphine injection 0,3 mg / 1 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818971', 'HCAA', '0006635', 'G', '26252-596', 'O', 'Temgesic compr. subling. (séc.) 50x 0,2mg', null, '00075', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5600, null, 'assimilé aux stupéfiants', null, null, 'compr. subling. (séc.)', 5.8000, 2.9000, 1.7400, '4499', 'buprénorphine sublingual 0,2 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2613800', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal gél. 5x 140mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29942', 'témozolomide oral 140 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643568', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal gél. 5x 20mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29967', 'témozolomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643592', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal gél. 5x 250mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29975', 'témozolomide oral 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200523', 'MAADD', '0017111', null, '32474-3269', 'O', 'Temozolomide Accord (Abacus) gél. 5x 100mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29934', 'témozolomide oral 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320157', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord gél. 5x 100mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29934', 'témozolomide oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551595', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord gél. 5x 140mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29942', 'témozolomide oral 140 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320165', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord gél. 5x 180mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29959', 'témozolomide oral 180 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320140', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord gél. 5x 20mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29967', 'témozolomide oral 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320124', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord gél. 5x 250mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29975', 'témozolomide oral 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320132', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord gél. 5x 5mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29983', 'témozolomide oral 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3561743', 'KDDD', '0028381', 'G', '37614-1289', 'O', 'Tenofovir Disoproxil Mylan compr. pellic. 30x 245mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 122.2100, null, 'a l''indication infection par le VIH et hépatite B chronique dans le RCP', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30023', 'ténofovir oral 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003696', 'CBE', '0019562', null, '26302-2014', 'O', 'Tempocol caps. molle gastro-résist. 60x 182mg', null, '00440', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1900, null, null, null, null, 'caps. molle gastro-résist.', 30.3200, 18.1900, 18.1900, '20461', 'Mentha x piperita oral 182 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181502', 'AADA', '0000125', 'G', '26328-1024', 'U', 'Tenoretic 100/25 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3800, null, null, null, null, 'compr. pellic.', 6.2700, 3.5100, 2.1100, '2329', 'aténolol + chlortalidone oral 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0015024', 'AADA', '0000125', 'G', '26328-1024', 'U', 'Tenoretic 50/12,5 compr. pellic. Mitis 56x', null, '00047', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8300, null, null, null, null, 'compr. pellic. Mitis', 3.5200, 1.9700, 1.1800, '2352', 'aténolol + chlortalidone oral 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181288', 'AEB', '0000596', 'G', '26336-1024', 'O', 'Tenormin compr. (séc.) 56x 100mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1200, null, null, null, null, 'compr. (séc.)', 4.8900, 2.7400, 1.6500, '2337', 'aténolol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0015032', 'AEB', '0000596', 'B', '26336-1024', 'O', 'Tenormin compr. (séc.) Mitis 56x 50mg', null, '00757', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'compr. (séc.) Mitis', 3.1600, 1.7700, 1.0600, '2378', 'aténolol oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1193333', 'AEB', '0000596', 'G', '26336-1024', 'O', 'Tenormin compr. Minor 56x 25mg', null, '00756', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8400, null, null, null, null, 'compr. Minor', 1.6800, 0.9400, 0.5600, '2345', 'aténolol oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919934', 'PEFC', '0025999', 'G', '26344-1289', 'U', 'TensocMylan 20/5 collyre sol. 3x5ml', null, '00068', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.9400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 29.2000, 4.3800, 2.6300, '9829', 'timolol + dorzolamide collyre ophtalmique 5 mg + 20 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595626', 'MAADE', '0026450', 'G', '37424-67', 'O', 'Tepadina sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37754', 'thiotépa perfusion 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595618', 'MAADE', '0026450', 'G', '37424-67', 'O', 'Tepadina sol. perf. à diluer (pdr) i.v. [flac.] 1x 15mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37747', 'thiotépa perfusion 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103299', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab compr. 28x 2mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.7100, null, null, null, null, 'compr.', 4.4600, 1.2500, 0.7500, '30064', 'térazosine oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103307', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab compr. 28x 5mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.5300, null, null, null, null, 'compr.', 10.2900, 2.8800, 1.7300, '30072', 'térazosine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185577', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab compr. 84x 10mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.5100, null, null, null, null, 'compr.', 13.1900, 11.0800, 6.5900, '30049', 'térazosine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185593', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab compr. 84x 2mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.1700, null, null, null, null, 'compr.', 4.9000, 4.1200, 2.4700, '30064', 'térazosine oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185585', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab compr. 84x 5mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.2100, null, null, null, null, 'compr.', 9.7400, 8.1800, 4.8700, '30072', 'térazosine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117405', 'GBAD', '0006221', 'G', '26369-612', 'O', 'Terazosine EG compr. 98x 10mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.7600, null, null, null, null, 'compr.', 11.3700, 11.1400, 6.6200, '30049', 'térazosine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117397', 'GBAD', '0006221', 'G', '26369-612', 'O', 'Terazosine EG compr. 98x 5mg', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.6200, null, null, null, null, 'compr.', 8.4500, 8.2800, 4.9300, '30072', 'térazosine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117389', 'GBAD', '0006221', 'G', '26369-612', 'O', 'Terazosine EG compr. (séc.) 98x 2mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.2600, null, null, null, null, 'compr. (séc.)', 4.5900, 4.5000, 2.7000, '30064', 'térazosine oral 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595162', 'KBDA', '0010538', 'G', '40824-2485', 'O', 'Terbinafin AB compr. (séc.) 56x 250mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.9800, null, null, null, null, 'compr. (séc.)', 17.0400, 9.5400, 5.6700, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595170', 'KBDA', '0010538', 'G', '40824-2485', 'O', 'Terbinafin AB compr. (séc.) 98x 250mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.2400, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656338', 'OACE', '0014092', null, '26419-612', 'O', 'Terbinafine EG crème 15g 10mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.6700, null, null, null, null, 'crème', 57.8000, 8.6700, 8.6700, '30114', 'terbinafine chlorhydrate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2528750', 'KBDA', '0010538', 'G', '26419-612', 'O', 'Terbinafine EG compr. (séc.) 14x 250mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0400, null, null, null, null, 'compr. (séc.)', 34.0000, 4.7600, 2.8600, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2528693', 'KBDA', '0010538', 'G', '26419-612', 'O', 'Terbinafine EG compr. (séc.) 56x 250mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8400, null, null, null, null, 'compr. (séc.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697407', 'KBDA', '0010538', 'G', '26419-612', 'O', 'Terbinafine EG compr. (séc.) 98x 250mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3800, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689826', 'OACE', '0014092', null, '26427-1289', 'O', 'Terbinafine Mylan crème 15g 10mg/1g', null, '00051', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.5500, null, null, null, null, 'crème', 50.3300, 7.5500, 7.5500, '30114', 'terbinafine chlorhydrate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689834', 'OACE', '0014092', null, '26427-1289', 'O', 'Terbinafine Mylan crème 30g 10mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.1000, null, null, null, null, 'crème', 50.3300, 15.1000, 15.1000, '30114', 'terbinafine chlorhydrate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216216', 'KBDA', '0010538', 'G', '26427-1289', 'O', 'Terbinafine Mylan compr. (séc.) 14x 250mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2800, null, null, null, null, 'compr. (séc.)', 34.5700, 4.8400, 2.9000, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216224', 'KBDA', '0010538', 'G', '26427-1289', 'O', 'Terbinafine Mylan compr. (séc.) 56x 250mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8400, null, null, null, null, 'compr. (séc.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132407', 'PBDA', '0015206', 'G', '26468-1446', 'U', 'Terra-Cortril+Polymyxine B 5/10/10000 pommade auric./opht. [sans cons.] 3,5g', null, '00374', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.1300, null, null, null, null, 'pommade auric./opht. [sans cons.]', 18.8600, 0.6600, 0.4000, '15883', 'hydrocortisone + oxytétracycline + polymyxine B pommade auriculaire/ophtalmique (sans cons.) 10 mg + 5 mg + 10 000 UI / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274645', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz compr. (séc.) 14x 250mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0400, null, null, null, null, 'compr. (séc.)', 34.0000, 4.7600, 2.8600, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274652', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz compr. (séc.) 28x 250mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5600, null, null, null, null, 'compr. (séc.)', 26.1400, 7.3200, 4.3600, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274660', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz compr. (séc.) 56x 250mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8400, null, null, null, null, 'compr. (séc.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274637', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz compr. (séc.) 98x 250mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.2600, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199297', 'KBDA', '0010538', 'G', '26443-1818', 'O', 'Terbinafine Teva compr. (séc.) 14x 250mg', null, '00001', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.6500, null, null, null, null, 'compr. (séc.)', 35.5000, 4.9700, 2.9800, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199305', 'KBDA', '0010538', 'G', '26443-1818', 'O', 'Terbinafine Teva compr. (séc.) 56x 250mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8400, null, null, null, null, 'compr. (séc.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2618957', 'KBDA', '0010538', 'G', '26443-1818', 'O', 'Terbinafine Teva compr. (séc.) 98x 250mg', null, '00001', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3900, null, null, null, null, 'compr. (séc.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0086280', 'OBEA', '0014332', null, '26450-1446', 'U', 'Terra-Cortril 10/30 pommade 15g', null, '00054', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.7700, null, null, null, null, 'pommade', 71.8000, 10.7700, 10.7700, '15818', 'hydrocortisone + oxytétracycline pommade cutané 10 mg + 30 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132423', 'PBDA', '0015206', 'G', '26468-1446', 'U', 'Terra-Cortril+Polymyxine B 5,7/17/11400 gtts susp. auric./opht. [sans cons.] 5ml', null, '00373', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.6400, null, null, null, null, 'gtts susp. auric./opht. [sans cons.]', 17.2000, 0.8600, 0.5100, '15891', 'hydrocortisone + oxytétracycline + polymyxine B gouttes auriculaire/ophtalmique (sans cons.) 17 mg + 5,7 mg + 11 400 UI / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132548', 'OABAC', '0013995', null, '26476-1446', 'U', 'Terramycine+Polymyxine B 30/10000 pommade 15g', null, '00054', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.2400, null, null, null, null, 'pommade', 48.2700, 7.2400, 7.2400, '24364', 'oxytétracycline + polymyxine B pommade cutané 30 mg + 10 000 UI / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132472', 'PABE', '0015099', null, '26476-1446', 'U', 'Terramycine+Polymyxine B 5/10000 pommade opht. [sans cons.] 3,5g', null, '00149', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, null, null, 9.4900, null, null, null, null, 'pommade opht. [sans cons.]', 271.1400, 9.4900, 9.4900, '24372', 'oxytétracycline + polymyxine B pommade ophtalmique (sans cons.) 5 mg + 10 000 UI / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3703659', 'ECDC', '0004804', null, '39156-3574', 'O', 'Testarzon gel transderm. (pompe doseuse) 85,5g 20mg/1g', null, '00139', null, 1, 'x', 85.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 51.1600, null, '1,15 g gel = 1 pression = 23 mg', null, null, 'gel transderm. (pompe doseuse)', 59.8400, 51.1600, 51.1600, '39263', 'testostérone gel transdermique 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093911', 'JLA', '0020461', 'G', '26500-208', 'O', 'Tetrabenazine AOP Orphan Pharmaceuticals compr. (séc.) 112x 25mg', null, '00001', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 149.0400, null, null, null, null, 'compr. (séc.)', 13.3900, 15.0000, 9.9000, '30197', 'tétrabénazine oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1668052', 'KACB', '0009928', 'B', '26526-745', 'O', 'Tetralysal gél. 28x 300mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 19.2900, null, null, null, null, 'gél.', 34.6100, 9.6900, 9.6900, '19927', 'tétracycline oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1233493', 'KACB', '0009928', 'B', '26526-745', 'O', 'Tetralysal gél. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 27.1600, null, null, null, null, 'gél.', 25.8200, 14.4600, 9.9000, '19927', 'tétracycline oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231868', 'LACEA', '0018465', null, '26534-2097', 'U', 'Tetravac susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 30.0800, null, 'contient: aluminium, néomycine, polymyxine B et streptomycine', null, null, 'susp. inj. i.m. [ser. préremplie]', 6016.0000, 30.0800, 30.0800, '33092', 'anatoxine diphtérique + anatoxine tétanique + Bordetella pertussis + virus de la poliomyélite types I, II, III injection (nouriss. et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1848274', 'TABBA', '8901092', null, '42184-1784', 'O', 'Thiosulfate de Sodium Sterop sol. inj. i.v. [amp.] 10x 1g/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.0000, null, null, null, null, 'sol. inj. i.v. [amp.]', 500.0000, 50.0000, 50.0000, '43281', 'thiosulfate injection 1 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657187', 'BCCA', '0017517', 'G', '26559-1818', 'O', 'Tevagrastim sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 30MU/0,5ml', null, '00463', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 251.1500, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12864', 'filgrastim injection/perfusion 30 MU / 0,5 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657161', 'BCCA', '0017517', 'G', '26559-1818', 'O', 'Tevagrastim sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 48MU/0,8ml', null, '00463', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 350.1200, null, null, null, null, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '12898', 'filgrastim injection/perfusion 48 MU / 0,8 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968154', 'MABCG', '0018713', 'B', '26583-1313', 'U', 'Teysuno 15/4,35/11,8 gél. 126x', null, '00012', null, 126, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 396.1200, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29736', 'tégafur + giméracil + otéracil oral 15 mg + 4,35 mg + 11,8 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967917', 'MABCG', '0018713', 'B', '26583-1313', 'U', 'Teysuno 20/5,8/15,8 gél. 84x', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 353.2300, null, null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '29744', 'tégafur + giméracil + otéracil oral 20 mg + 5,8 mg + 15,8 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908860', 'QCACA', '0015800', null, '18937-4150', 'U', 'Therafixx-CapitaNasal 500/60 sol. (pdr, sachet) 14x', null, '00229', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.9900, null, 'sur prescription ou sur demande écrite du patient', '-- (médicament à déconseiller)', null, 'sol. (pdr, sachet)', 71.3600, 9.9900, 9.9900, '24927', 'paracétamol + pseudoéphédrine oral 500 mg + 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789576', 'DBAG', '0003970', null, '24653-4150', 'O', 'Therafixx-Tusso sirop sol. Adulte 200ml 7,5mg/5ml', null, '00073', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.4800, null, null, null, null, 'sirop sol. Adulte', 4.7400, 9.4800, 9.4800, '4648', 'butamirate oral 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0233866', 'PGA', '0026013', null, '26633-125', 'O', 'Thilo-Tears gel opht. 10g 3mg/1g', null, '00078', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.0800, null, 'contient: benzalkonium chlorure', null, null, 'gel opht.', 100.8000, 10.0800, 10.0800, '5256', 'carbomère gel ophtalmique 3 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1633114', 'EBBA', '0004580', null, '26666-2097', 'O', 'Thyrogen sol. inj. (pdr) i.m. [flac.] 2x 0,9mg', null, '00070', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 0.0000, 0.0000, 0.0000, '30403', 'thyrotropine alfa injection 0,9 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298422', 'LCAAA', '0012005', null, '26641-2097', 'O', 'Thymoglobuline 5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 1x 25mg', null, '00093', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16840', 'immunoglobulines antilymphocytes T perfusion 25 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1086610', 'DBBDA', '0004077', null, '26658-1867', 'O', 'Thymoseptine sirop sol. 150ml 750mg/5ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6500, null, null, null, null, 'sirop sol.', 6.4300, 9.6500, 9.6500, '1750', 'Thymus vulgaris oral 750 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716123', 'DBBDA', '0004077', null, '26658-1867', 'O', 'Thymoseptine sirop sol. 250ml 750mg/5ml', null, '00086', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.8700, null, null, null, null, 'sirop sol.', 5.1500, 12.8700, 12.8700, '1750', 'Thymus vulgaris oral 750 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263343', 'KCCB', '0010660', 'B', '26682-2428', 'O', 'Tiberal compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8700, null, null, null, null, 'compr. pellic.', 23.2000, 2.3200, 1.3900, '23994', 'ornidazole oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0659920', 'KCCB', '0010660', 'B', '26682-2428', 'O', 'Tiberal compr. pellic. 3x 500mg', null, '00005', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5300, null, null, null, null, 'compr. pellic.', 27.0000, 0.8100, 0.4900, '23994', 'ornidazole oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0663062', 'KCCB', '0010660', null, '26682-2428', 'O', 'Tiberal sol. perf. à diluer i.v. [amp.] 1x 1g/6ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23986', 'ornidazole perfusion 1 g / 6 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3152394', 'FCCA', '0005728', null, '26690-1636', 'O', 'Tibolinia compr. 3x28x 2,5mg', null, '00008', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 38.9100, null, null, null, null, 'compr.', 46.3200, 38.9100, 38.9100, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154879', 'FCCA', '0005728', null, '26690-1636', 'O', 'Tibolinia compr. 6x28x 2,5mg', null, '00008', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 62.1500, null, null, null, null, 'compr.', 36.9900, 62.1500, 62.1500, '30478', 'tibolone oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263350', 'BAABAC', '0001891', 'G', '26716-604', 'O', 'Ticlid compr. pellic. 60x 250mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4 c4', 22.7900, null, null, null, null, 'compr. pellic.', 10.1000, 6.0600, 3.6400, '30494', 'ticlopidine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1695147', 'BAABAC', '0001891', 'G', '26732-1818', 'O', 'Ticlopidine Teva compr. pellic. 90x 250mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4 c4', 27.5400, null, null, null, null, 'compr. pellic.', 8.1300, 7.3200, 4.3600, '30494', 'ticlopidine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0054502', 'IAADC', '0006965', 'B', '26765-1289', 'O', 'Tilcotil compr. enr. (séc.) 30x 20mg', null, '00210', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3500, null, null, null, null, 'compr. enr. (séc.)', 7.1300, 2.1400, 1.2900, '30031', 'ténoxicam oral 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458117', 'IAADC', '0006965', 'B', '26765-1289', 'O', 'Tilcotil compr. enr. (séc.) 60x 20mg', null, '00210', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1400, null, null, null, null, 'compr. enr. (séc.)', 5.7200, 3.4300, 2.0600, '30031', 'ténoxicam oral 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289156', 'AFCA', '0000869', 'G', '26773-2097', 'O', 'Tildiem gél. lib. prol. Retard 28x 200mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1400, null, null, null, null, 'gél. lib. prol. Retard', 7.3900, 2.0700, 1.2400, '9340', 'diltiazem oral (libér. modifiée) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0386185', 'AFCA', '0000869', 'B', '26773-2097', 'O', 'Tildiem gél. lib. prol. Retard 28x 300mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5300, null, null, null, null, 'gél. lib. prol. Retard', 9.1100, 2.5500, 1.5300, '9373', 'diltiazem oral (libér. modifiée) 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817932', 'AFCA', '0000869', 'G', '26773-2097', 'O', 'Tildiem compr. 100x 60mg', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3000, null, null, null, null, 'compr.', 1.4500, 1.4500, 0.8700, '9399', 'diltiazem oral 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078243', 'BBDA', '0002394', null, '26872-281', 'C', 'Tisseel S/D colle (sol.) [ser. préremplie] 10ml (5ml+5ml)', null, '00714', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, '5 ml+5 ml', null, null, 0.0000, 'H', 'solutions congelées', null, null, 'colle (sol.) [ser. préremplie]', 0.0000, 0.0000, 0.0000, '33878', 'protéines adhésives pour colle épilésionnelle (I) + thrombine pour colle épilésionnelle (II) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350396', 'PEBC', '0015396', 'G', '26823-1347', 'O', 'Timolol Falcon collyre sol. 5ml 5mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 6.4100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 7.6000, 0.3800, 0.2300, '39065', 'timolol collyre ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643485', 'PEBC', '0015396', 'G', '26799-1925', 'O', 'Timo-COMOD collyre sol. [sans cons.] 10ml 5mg/1ml', null, '00161', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.4000, null, null, null, null, 'collyre sol. [sans cons.]', 18.2000, 1.8200, 1.0900, '33902', 'timolol collyre ophtalmique (sans cons.) 5 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1626589', 'PEBC', '0015396', 'B', '26781-1826', 'O', 'Timabak collyre sol. [sans cons.] 5ml 5mg/1ml', null, '00161', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.7100, null, null, null, null, 'collyre sol. [sans cons.]', 31.6000, 1.5800, 0.9500, '33902', 'timolol collyre ophtalmique (sans cons.) 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999803', 'PEFB', '0025981', 'G', '26815-3467', 'U', 'Timolatears 50/5 collyre sol. 3x2,5ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.5400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 56.6700, 4.2500, 2.5500, '18614', 'timolol + latanoprost collyre ophtalmique 5 mg + 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2151306', 'PEBC', '0015396', null, '26849-2444', 'O', 'Timoptolgel collyre lib. prol. Ocumeter Plus 2,5ml 5mg/1ml', null, '00510', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 7.8400, null, 'contient: benzododécinium bromure', null, null, 'collyre lib. prol. Ocumeter Plus', 313.6000, 7.8400, 7.8400, '30585', 'timolol collyre à liberation modifiée ophtalmique 5 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895050', 'CFDA', '0018911', null, '26864-2923', 'O', 'Tiorfix gél. 20x 100mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.5000, null, null, '- adulte: 100 mg, ensuite 100 mg 3 x p.j.
- enfant > 3 mois: 1,5 mg/kg par prise, 3 x p.j.
', null, 'gél.', 82.5000, 16.5000, 16.5000, '27110', 'racécadotril oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895035', 'CFDA', '0018911', null, '26864-2923', 'O', 'Tiorfix susp. (gran., sachet) Baby 16x 10mg', null, '00558', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.5000, null, null, '- adulte: 100 mg, ensuite 100 mg 3 x p.j.
- enfant > 3 mois: 1,5 mg/kg par prise, 3 x p.j.
', null, 'susp. (gran., sachet) Baby', 103.1300, 16.5000, 16.5000, '27128', 'racécadotril oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895043', 'CFDA', '0018911', null, '26864-2923', 'O', 'Tiorfix susp. (gran., sachet) Junior 16x 30mg', null, '00554', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.5000, null, null, '- adulte: 100 mg, ensuite 100 mg 3 x p.j.
- enfant > 3 mois: 1,5 mg/kg par prise, 3 x p.j.
', null, 'susp. (gran., sachet) Junior', 103.1300, 16.5000, 16.5000, '27136', 'racécadotril oral 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4337457', 'KDCDB', '0026229', 'B', '26880-3269', 'O', 'Tivicay (Abacus) compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 628.7600, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33993', 'dolutégravir oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299715', 'KDCDB', '0026229', 'B', '26880-1966', 'O', 'Tivicay compr. disp. 60x 5mg', null, '00241', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 133.8700, null, null, null, null, 'compr. disp.', 0.0000, 0.0000, 0.0000, '44859', 'dolutégravir oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129814', 'KDCDB', '0026229', 'B', '26880-1966', 'O', 'Tivicay compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 628.7600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33993', 'dolutégravir oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3006525', 'KAID', '0009993', 'G', '26898-1289', 'O', 'Tobi poudre inhal. (gél.) Podhaler 224x 28mg', null, '00755', null, 224, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2166.0600, null, '+ 5 Podhalers; médicament orphelin', null, null, 'poudre inhal. (gél.) Podhaler', 0.0000, 0.0000, 0.0000, '30759', 'tobramycine inhalé 28 mg [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051936', 'KAID', '0009993', 'G', '26898-1289', 'O', 'Tobi sol. inhal. nébul. (unidose) 56x 300mg/5ml', null, '00350', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1440.4700, null, 'médicament orphelin', null, null, 'sol. inhal. nébul. (unidose)', 0.0000, 0.0000, 0.0000, '30767', 'tobramycine inhalé 300 mg / 5 ml [no switch: marge TT étroite]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0324079', 'PBDA', '0015206', 'G', '26906-1347', 'U', 'Tobradex 3/1 collyre susp. 5ml', null, '00174', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.5500, null, 'contient: benzalkonium chlorure', null, null, 'collyre susp.', 16.4000, 0.8200, 0.4900, '8722', 'dexaméthasone + tobramycine collyre ophtalmique 1 mg + 3 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0324087', 'PBDA', '0015206', 'G', '26906-1347', 'U', 'Tobradex 3/1 pommade opht. 3,5g', null, '00164', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 6.9300, null, 'contient: chlorobutanol', null, null, 'pommade opht.', 16.5700, 0.5800, 0.3500, '8730', 'dexaméthasone + tobramycine pommade ophtalmique 1 mg + 3 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0850263', 'PABD', '0015081', 'G', '26930-1347', 'O', 'Tobrex collyre sol. 5ml 3mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.1600, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 21.2000, 1.0600, 0.6300, '30783', 'tobramycine collyre ophtalmique 3 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022897', 'PABD', '0015081', 'G', '26930-1347', 'O', 'Tobrex pommade opht. 3,5g 3mg/1g', null, '00164', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.4900, null, 'contient: chlorobutanol', null, null, 'pommade opht.', 22.8600, 0.8000, 0.4800, '30775', 'tobramycine pommade ophtalmique 3 mg / 1 g [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3140027', 'GAAH', '0006130', 'G', '26963-1818', 'O', 'Tolterodine Teva gél. lib. prol. Retard 28x 4mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 20.8500, null, null, null, null, 'gél. lib. prol. Retard', 19.2100, 5.3800, 3.2300, '30874', 'toltérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3140035', 'GAAH', '0006130', 'G', '26963-1818', 'O', 'Tolterodine Teva gél. lib. prol. Retard 84x 4mg', null, '00499', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.0800, null, null, null, null, 'gél. lib. prol. Retard', 8.0200, 6.7400, 4.0100, '30874', 'toltérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265453', 'MABDA', '0012914', null, '26971-844', 'O', 'Tomudex sol. perf. (pdr) i.v. [flac.] 3x 2mg', null, '00033', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27169', 'raltitrexed perfusion 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561546', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 42.3600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30882', 'topiramate oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561520', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax compr. pellic. 100x 25mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 20.1400, null, null, null, null, 'compr. pellic.', 5.1400, 5.1400, 3.0800, '30916', 'topiramate oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561538', 'JGADA', '0008797', 'B', '26989-935', 'O', 'Topamax compr. pellic. 100x 50mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 29.0400, null, null, null, null, 'compr. pellic.', 7.6700, 7.6700, 4.5700, '30924', 'topiramate oral 50 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356641', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 30.9300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30882', 'topiramate oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356625', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax compr. pellic. 60x 25mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.1100, null, null, null, null, 'compr. pellic.', 5.7000, 3.4200, 2.0500, '30916', 'topiramate oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356633', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax compr. pellic. 60x 50mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 21.4700, null, null, null, null, 'compr. pellic.', 9.3200, 5.5900, 3.3500, '30924', 'topiramate oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1573690', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax gél. 60x 25mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.1100, null, null, null, null, 'gél.', 5.7000, 3.4200, 2.0500, '30916', 'topiramate oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1573682', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax gél. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 21.4700, null, null, null, null, 'gél.', 9.3200, 5.5900, 3.3500, '30924', 'topiramate oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572766', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 42.3600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30882', 'topiramate oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572659', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG compr. pellic. 100x 50mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 24.0300, null, null, null, null, 'compr. pellic.', 6.4900, 6.4900, 3.8700, '30924', 'topiramate oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572691', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG compr. pellic. (séc.) 100x 25mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 18.9200, null, null, null, null, 'compr. pellic. (séc.)', 4.7200, 4.7200, 2.8300, '30916', 'topiramate oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572709', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG compr. pellic. (séc.) 60x 25mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.1100, null, null, null, null, 'compr. pellic. (séc.)', 5.7000, 3.4200, 2.0500, '30916', 'topiramate oral 25 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982692', 'MADAB', '0013060', 'G', '27029-67', 'O', 'Topotecan Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 1mg/1ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30940', 'topotécan perfusion 1 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159952', 'ADABC', '0000471', 'G', '27052-1636', 'O', 'Torasemide Sandoz compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3600, null, null, null, null, 'compr. (séc.)', 7.1700, 2.1500, 1.2900, '30981', 'torasémide oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159986', 'ADABC', '0000471', 'G', '27052-1636', 'O', 'Torasemide Sandoz compr. (séc.) 30x 20mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.9400, null, null, null, null, 'compr. (séc.)', 15.7300, 4.7200, 2.8300, '30999', 'torasémide oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0015040', 'AJC', '0001461', null, '27060-2097', 'O', 'Torental compr. lib. prol. 60x 400mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3000, null, null, null, null, 'compr. lib. prol.', 32.1700, 19.3000, 19.3000, '25338', 'pentoxifylline oral (libér. modifiée) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201570', 'ADABC', '0000471', 'G', '27086-1289', 'O', 'Torrem compr. 50x 2,5mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, null, null, null, 'compr.', 2.2600, 1.1300, 0.6800, '31005', 'torasémide oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182963', 'ADABC', '0000471', 'G', '27086-1289', 'O', 'Torrem compr. (séc.) 20x 10mg', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0000, null, null, null, null, 'compr. (séc.)', 8.4000, 1.6800, 1.0100, '30981', 'torasémide oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893592', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip compr. pellic. 100x 10mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.8400, null, null, null, null, 'compr. pellic.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893634', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip compr. pellic. 100x 20mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, null, null, null, 'compr. pellic.', 6.4800, 6.4800, 3.8600, '2469', 'atorvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893667', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip compr. pellic. 100x 40mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9700, null, null, null, null, 'compr. pellic.', 6.4800, 6.4800, 3.8600, '2477', 'atorvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893550', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip compr. pellic. 100x 80mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.9500, null, null, null, null, 'compr. pellic.', 6.4700, 6.4700, 3.8500, '2485', 'atorvastatine oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893576', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4300, null, null, null, null, 'compr. pellic.', 4.9700, 1.4900, 0.8900, '2451', 'atorvastatine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3954765', 'EAADA', '0004259', 'G', '32433-2097', 'O', 'Toujeo sol. inj. s.c. DoubleStar [stylo prérempli] 3x3ml 300U/1ml', null, '00797', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 79.0200, null, null, null, null, 'sol. inj. s.c. DoubleStar [stylo prérempli]', 0.0000, 0.0000, 0.0000, '35592', 'insuline glargine injection 300 U / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277589', 'EAADA', '0004259', 'G', '32433-2097', 'O', 'Toujeo sol. inj. s.c. Solostar [stylo prérempli] 5x1,5ml 300U/1ml', null, '00218', null, 5, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 67.1500, null, null, null, null, 'sol. inj. s.c. Solostar [stylo prérempli]', 0.0000, 0.0000, 0.0000, '35592', 'insuline glargine injection 300 U / 1 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996320', 'DBBBA', '0004036', null, '27102-1602', 'O', 'Toularynx Bromhexine sirop sol. 180ml 5mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.1400, null, null, null, null, 'sirop sol.', 6.7400, 12.1400, 12.1400, '4283', 'bromhexine oral 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1394352', 'DBAA', '0003905', null, '27110-1602', 'O', 'Toularynx Codeine sirop sol. 180ml 3,7mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.3800, null, null, null, null, 'sirop sol.', 6.3200, 11.3800, 11.3800, '7534', 'codéine oral 3,7 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299057', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan sirop sol. 180ml 7,5mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6200, null, null, null, null, 'sirop sol.', 5.3400, 9.6200, 9.6200, '8938', 'dextrométhorphane oral 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3216736', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan sirop sol. Goût eucalyptus 180ml 7,5mg/5ml', null, '00647', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9300, null, null, null, null, 'sirop sol. Goût eucalyptus', 6.0700, 10.9300, 10.9300, '8938', 'dextrométhorphane oral 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433976', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan sirop sol. Forte 160ml 15mg/5ml', null, '00683', null, 1, 'x', 160.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.3100, null, null, null, null, 'sirop sol. Forte', 7.0700, 11.3100, 11.3100, '8896', 'dextrométhorphane oral 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479144', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan sirop sol. Forte 200ml 15mg/5ml', null, '00683', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.4800, null, 'sur prescription ou sur demande écrite du patient', null, null, 'sirop sol. Forte', 6.2400, 12.4800, 12.4800, '8896', 'dextrométhorphane oral 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4107413', 'DBBDA', '0004077', null, '41947-1602', 'O', 'Toularynx Guaifenesine sirop sol. 180ml 66mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9400, null, null, null, null, 'sirop sol.', 6.0800, 10.9400, 10.9400, '15370', 'guaïfénésine oral 66 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271839', 'GAAC', '0006080', 'G', '27169-3269', 'O', 'Toviaz (Abacus) compr. lib. prol. 100x 8mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.3600, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.0800, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271813', 'GAAC', '0006080', 'G', '27169-3269', 'O', 'Toviaz (Abacus) compr. lib. prol. 84x 4mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.7000, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 15.2100, 12.7800, 7.5900, '12781', 'fésotérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271821', 'GAAC', '0006080', 'G', '27169-3269', 'O', 'Toviaz (Abacus) compr. lib. prol. 84x 8mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.9400, null, 'distribution parallèle', null, null, 'compr. lib. prol.', 16.6800, 14.0100, 8.3200, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2908721', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz compr. lib. prol. 100x 8mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.3600, null, null, null, null, 'compr. lib. prol.', 15.0000, 15.0000, 9.0800, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464394', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz compr. lib. prol. 28x 4mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.1900, null, null, null, null, 'compr. lib. prol.', 24.1800, 6.7700, 4.0300, '12781', 'fésotérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464410', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz compr. lib. prol. 28x 8mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4400, null, null, null, null, 'compr. lib. prol.', 26.0700, 7.3000, 4.3400, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885324', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso compr. lib. prol. 112x 3,5mg', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 68.1800, null, null, null, null, 'compr. lib. prol.', 13.3900, 15.0000, 9.9000, '42424', 'desfésotérodine oral (libér. modifiée) 3,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885340', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso compr. lib. prol. 112x 7mg', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 70.9500, null, null, null, null, 'compr. lib. prol.', 13.3900, 15.0000, 9.9000, '42432', 'desfésotérodine oral (libér. modifiée) 7 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885316', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso compr. lib. prol. 28x 3,5mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.1100, null, null, null, null, 'compr. lib. prol.', 24.9300, 6.9800, 4.1600, '42424', 'desfésotérodine oral (libér. modifiée) 3,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885332', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso compr. lib. prol. 28x 7mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.4700, null, null, null, null, 'compr. lib. prol.', 26.9300, 7.5400, 4.4900, '42432', 'desfésotérodine oral (libér. modifiée) 7 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2493195', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz compr. lib. prol. 84x 4mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.7000, null, null, null, null, 'compr. lib. prol.', 15.2100, 12.7800, 7.5900, '12781', 'fésotérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2493211', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz compr. lib. prol. 84x 8mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.9400, null, null, null, null, 'compr. lib. prol.', 16.6800, 14.0100, 8.3200, '12799', 'fésotérodine oral (libér. modifiée) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071231', 'AMB', '0017301', 'G', '27177-935', 'O', 'Tracleer compr. pellic. 56x 125mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oral 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071223', 'AMB', '0017301', 'G', '27177-935', 'O', 'Tracleer compr. pellic. 56x 62,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oral 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1534676', 'FDBA', '0005793', null, '27193-661', 'O', 'Tractocile sol. perf. à diluer i.v. [flac.] 1x 37,5mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2493', 'atosiban perfusion 37,5 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1534668', 'FDBA', '0005793', null, '27193-661', 'O', 'Tractocile sol. inj. i.v. [flac.] 1x 6,75mg/0,9ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2501', 'atosiban injection 6,75 mg / 0,9 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280361', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gtts sol. (flac. compte-gouttes) 10ml 100mg/1ml', null, '00368', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.0300, null, '1 ml = 40 gouttes = 100 mg', null, null, 'gtts sol. (flac. compte-gouttes)', 6.2000, 0.6200, 0.3700, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280346', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7900, null, null, null, null, 'gél.', 3.0300, 0.9100, 0.5500, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280353', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gél. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8800, null, null, null, null, 'gél.', 2.7300, 1.6400, 0.9800, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531409', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gél. lib. prol. Retard 60x 100mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9900, null, null, null, null, 'gél. lib. prol. Retard', 5.0800, 3.0500, 1.8300, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531417', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gél. lib. prol. Retard 60x 150mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1600, null, null, null, null, 'gél. lib. prol. Retard', 8.0000, 4.8000, 2.8800, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531425', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal gél. lib. prol. Retard 60x 200mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0100, null, null, null, null, 'gél. lib. prol. Retard', 9.0500, 5.4300, 3.2600, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1532431', 'HCAM', '0006619', 'B', '27201-1289', 'O', 'Tradonal gél. lib. prol. Retard 60x 50mg', null, '00499', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4200, null, null, null, null, 'gél. lib. prol. Retard', 3.6200, 2.1700, 1.3000, '31237', 'tramadol oral (libér. modifiée) 50 mg [2 mmt d''admin./j.]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2214906', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal compr. orodisp. Odis 30x 50mg', null, '00298', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7900, null, null, null, null, 'compr. orodisp. Odis', 3.0300, 0.9100, 0.5500, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0379578', 'PABB', '0015065', 'G', '27219-273', 'O', 'Trafloxal collyre sol. 5ml 3mg/1ml', null, '00068', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.0200, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 12.2000, 0.6100, 0.3700, '23531', 'ofloxacine collyre ophtalmique 3 mg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859676', 'EAGB', '0018887', 'B', '27227-372', 'O', 'Trajenta compr. pellic. 100x 5mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19521', 'linagliptine oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859684', 'EAGB', '0018887', 'B', '27227-372', 'O', 'Trajenta compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 44.7400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19521', 'linagliptine oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0385658', 'PABB', '0015065', null, '27219-273', 'O', 'Trafloxal pommade opht. [sans cons.] 3g 3mg/1g', null, '00149', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 5.0200, null, null, null, null, 'pommade opht. [sans cons.]', 167.3300, 5.0200, 5.0200, '23523', 'ofloxacine pommade ophtalmique (sans cons.) 3 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2059038', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG gtts sol. (flac. compte-gouttes) 50ml 100mg/1ml', null, '00368', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.5600, null, '1 ml = 40 gouttes = 100 mg', null, null, 'gtts sol. (flac. compte-gouttes)', 5.1000, 2.5500, 1.5300, '31104', 'tramadol oral 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691203', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. (séc.) 30x 50mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7600, null, null, null, null, 'compr. (séc.)', 3.0000, 0.9000, 0.5400, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677798', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. (séc.) 60x 50mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8400, null, null, null, null, 'compr. (séc.)', 2.7200, 1.6300, 0.9800, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448363', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 20x 150mg', null, '00026', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8400, null, null, null, null, 'compr. lib. prol. Retard', 8.1500, 1.6300, 0.9800, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448405', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 20x 200mg', null, '00026', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7800, null, null, null, null, 'compr. lib. prol. Retard', 9.7500, 1.9500, 1.1700, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448371', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 30x 100mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8400, null, null, null, null, 'compr. lib. prol. Retard', 5.4300, 1.6300, 0.9800, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448397', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 60x 100mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3900, null, null, null, null, 'compr. lib. prol. Retard', 4.7300, 2.8400, 1.7000, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448389', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 60x 150mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1300, null, null, null, null, 'compr. lib. prol. Retard', 7.9800, 4.7900, 2.8700, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448355', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 60x 200mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0100, null, null, null, null, 'compr. lib. prol. Retard', 9.0500, 5.4300, 3.2600, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453694', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 90x 100mg', null, '00026', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, null, null, null, 'compr. lib. prol. Retard', 5.3200, 4.7900, 2.8700, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453702', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 90x 150mg', null, '00026', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7400, null, null, null, null, 'compr. lib. prol. Retard', 7.6600, 6.8900, 4.1000, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453678', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG compr. lib. prol. Retard 90x 200mg', null, '00026', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4500, null, null, null, null, 'compr. lib. prol. Retard', 8.6300, 7.7700, 4.6200, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3924818', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 100x 100mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, null, null, null, 'compr. lib. prol.', 5.3100, 5.3100, 3.1800, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923695', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 100x 150mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7200, null, null, null, null, 'compr. lib. prol.', 6.8900, 6.8900, 4.1000, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923729', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 100x 200mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'compr. lib. prol.', 7.7600, 7.7600, 4.6200, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923737', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 30x 100mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8200, null, null, null, null, 'compr. lib. prol.', 5.4000, 1.6200, 0.9700, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923745', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 60x 100mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3700, null, null, null, null, 'compr. lib. prol.', 4.7200, 2.8300, 1.7000, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923687', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 60x 150mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, null, null, null, 'compr. lib. prol.', 7.9800, 4.7900, 2.8700, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923711', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka compr. lib. prol. 60x 200mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5500, null, null, null, null, 'compr. lib. prol.', 8.2200, 4.9300, 2.9600, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381083', 'HCBE', '0017954', 'G', '44487-2485', 'U', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.6500, null, null, null, null, 'compr. pellic.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381067', 'HCBE', '0017954', 'G', '44487-2485', 'U', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3700, null, null, null, null, 'compr. pellic.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3537081', 'CECBB', '0025007', null, '42432-75', 'O', 'Transisoft sol. (pdr, sachet) 28x 8,5g', null, '00229', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7300, null, null, null, null, 'sol. (pdr, sachet)', 52.6100, 14.7300, 14.7300, '43554', 'macrogol 3.350 oral 8,5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046281', 'HCBE', '0017954', 'G', '27235-612', 'U', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.5300, null, null, null, null, 'compr. pellic.', 7.3500, 4.4100, 4.4100, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3455193', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 120x', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.7200, null, null, null, null, 'compr. pellic.', 7.1900, 8.6300, 8.6300, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007317', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3700, null, null, null, null, 'compr. pellic.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381075', 'HCBE', '0017954', 'G', '44487-2485', 'U', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.3500, null, null, null, null, 'compr. pellic.', 7.1500, 4.2900, 4.2900, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046299', 'HCBE', '0017954', 'G', '27235-612', 'U', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.6500, null, null, null, null, 'compr. pellic.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046273', 'HCBE', '0017954', 'G', '27235-612', 'U', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 20x', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.3700, null, null, null, null, 'compr. pellic.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007325', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.4100, null, null, null, null, 'compr. pellic.', 7.2000, 4.3200, 4.3200, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007333', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.5900, null, null, null, null, 'compr. pellic.', 7.2100, 6.4900, 6.4900, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103356', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz gél. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7500, null, null, null, null, 'gél.', 3.0000, 0.9000, 0.5400, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103349', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz gél. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6400, null, null, null, null, 'gél.', 2.6000, 1.5600, 0.9400, '31229', 'tramadol oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562833', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 100x 100mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, null, null, null, 'compr. lib. prol.', 5.3100, 5.3100, 3.1800, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562858', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 100x 150mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7200, null, null, null, null, 'compr. lib. prol.', 6.8900, 6.8900, 4.1000, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562866', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 100x 200mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'compr. lib. prol.', 7.7600, 7.7600, 4.6200, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784131', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 20x 150mg', null, '00060', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8200, null, null, null, null, 'compr. lib. prol.', 8.1000, 1.6200, 0.9700, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784156', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 20x 200mg', null, '00060', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7700, null, null, null, null, 'compr. lib. prol.', 9.7000, 1.9400, 1.1700, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784123', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 30x 100mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8200, null, null, null, null, 'compr. lib. prol.', 5.4000, 1.6200, 0.9700, '31138', 'tramadol oral (libér. modifiée) 100 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784149', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 60x 150mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4000, null, null, null, null, 'compr. lib. prol.', 7.5700, 4.5400, 2.7300, '31161', 'tramadol oral (libér. modifiée) 150 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784164', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. 60x 200mg', null, '00060', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.7000, null, null, null, null, 'compr. lib. prol.', 8.8800, 5.3300, 3.2000, '31187', 'tramadol oral (libér. modifiée) 200 mg [2 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446805', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz compr. lib. prol. Uno 60x 200mg', null, '00509', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.7000, null, null, null, null, 'compr. lib. prol. Uno', 8.8800, 5.3300, 3.2000, '31179', 'tramadol oral (libér. modifiée) 200 mg [1 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2044949', 'HCAM', '0006619', 'G', '27300-1743', 'O', 'Tramium gél. lib. prol. 30x 100mg', null, '00189', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2000, null, null, null, null, 'gél. lib. prol.', 5.8300, 1.7500, 1.0500, '31120', 'tramadol oral (libér. modifiée) 100 mg [1 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2044931', 'HCAM', '0006619', 'G', '27300-1743', 'O', 'Tramium gél. lib. prol. 30x 150mg', null, '00189', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9200, null, null, null, null, 'gél. lib. prol.', 10.0700, 3.0200, 1.8100, '31153', 'tramadol oral (libér. modifiée) 150 mg [1 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2044956', 'HCAM', '0006619', 'G', '27300-1743', 'O', 'Tramium gél. lib. prol. 30x 200mg', null, '00189', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8400, null, null, null, null, 'gél. lib. prol.', 12.2300, 3.6700, 2.2000, '31179', 'tramadol oral (libér. modifiée) 200 mg [1 mmt d''admin./j.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091173', 'AEF', '0000653', 'B', '27318-232', 'O', 'Trandate compr. pellic. 75x 100mg', null, '00005', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1100, null, null, null, null, 'compr. pellic.', 3.6500, 2.7400, 1.6400, '18218', 'labétalol oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091207', 'AEF', '0000653', 'B', '27318-232', 'O', 'Trandate compr. pellic. 75x 200mg', null, '00005', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9400, null, null, null, null, 'compr. pellic.', 5.8400, 4.3800, 2.6300, '18226', 'labétalol oral 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0038471', 'AEF', '0000653', null, '27318-232', 'O', 'Trandate sol. inj./perf. i.v. [flac.] 5x20ml 5mg/1ml', null, '00125', null, 5, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18234', 'labétalol injection/perfusion 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308450', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec dispositif transderm. 10x 52,5µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.3200, null, 'assimilé aux stupéfiants', null, null, 'dispositif transderm.', 119.8000, 11.9800, 7.1200, '4549', 'buprénorphine dispositif transdermique 52,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308435', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec dispositif transderm. 10x 70µg/1h', null, '00193', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.4400, null, 'assimilé aux stupéfiants', null, null, 'dispositif transderm.', 121.0000, 12.1000, 8.0000, '4556', 'buprénorphine dispositif transdermique 70 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719723', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec dispositif transderm. 5x 35µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6300, null, 'assimilé aux stupéfiants', null, null, 'dispositif transderm.', 120.0000, 6.0000, 3.6000, '4531', 'buprénorphine dispositif transdermique 35 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719749', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec dispositif transderm. 5x 52,5µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.7600, null, 'assimilé aux stupéfiants', null, null, 'dispositif transderm.', 156.8000, 7.8400, 4.6700, '4549', 'buprénorphine dispositif transdermique 52,5 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719756', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec dispositif transderm. 5x 70µg/1h', null, '00193', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0800, null, 'assimilé aux stupéfiants', null, null, 'dispositif transderm.', 191.4000, 9.5700, 5.6900, '4556', 'buprénorphine dispositif transdermique 70 µg / 1 h [VOS!: stupéfiant+, no switch: transdermique]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1064393', 'JAAF', '0007534', null, '27359-2097', 'O', 'Tranxene compr. pellic. (séc.) 30x 50mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8000, null, null, null, null, 'compr. pellic. (séc.)', 42.6700, 12.8000, 12.8000, '7351', 'clorazépate oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134841', 'JAAF', '0007534', null, '27359-2097', 'O', 'Tranxene gél. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8400, null, null, null, null, 'gél.', 16.1300, 4.8400, 4.8400, '7336', 'clorazépate oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134833', 'JAAF', '0007534', null, '27359-2097', 'O', 'Tranxene gél. 30x 5mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.9500, null, null, null, null, 'gél.', 13.1700, 3.9500, 3.9500, '7369', 'clorazépate oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3427143', 'BBBB', '0028589', null, '38505-1313', 'O', 'Trasylol sol. inj./perf. i.v. [flac.] 1x 500000UIK/50ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38703', 'aprotinine injection/perfusion 500 000 UIK / 50 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584919', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel gel 100g', null, '00006', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.9500, null, null, null, null, 'gel', 19.9500, 19.9500, 19.9500, '34603', 'homéopathie groupe Traumeel cutané [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3122504', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel crème 50g', null, '00051', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.9500, null, null, null, null, 'crème', 25.9000, 12.9500, 12.9500, '34603', 'homéopathie groupe Traumeel cutané [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730521', 'PEDD', '0018531', 'G', '27375-1347', 'O', 'Travatan collyre sol. 3x2,5ml 40µg/1ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.5500, null, 'contient: polyquad', null, null, 'collyre sol.', 61.2000, 4.5900, 2.7600, '31328', 'travoprost collyre ophtalmique 40 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3581980', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel gtts sol. bucc./or. 100ml', null, '00129', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'gtts sol. bucc./or.', 40.9500, 40.9500, 40.9500, '35519', 'homéopathie groupe Traumeel oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3581972', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel gtts sol. bucc./or. 30ml', null, '00129', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'gtts sol. bucc./or.', 59.8300, 17.9500, 17.9500, '35519', 'homéopathie groupe Traumeel oral/buccal [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167137', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel gel 50g', null, '00006', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.9500, null, null, null, null, 'gel', 25.9000, 12.9500, 12.9500, '34603', 'homéopathie groupe Traumeel cutané [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2045797', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 100x2,2ml', null, '00356', null, 100, 'x', 2.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 199.9500, null, null, null, null, 'sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 90.8900, 199.9500, 199.9500, '40279', 'homéopathie groupe Traumeel injection [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1794916', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 10x2,2ml', null, '00356', null, 10, 'x', 2.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 26.9500, null, null, null, null, 'sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 122.5000, 26.9500, 26.9500, '40279', 'homéopathie groupe Traumeel injection [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1794924', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 50x2,2ml', null, '00356', null, 50, 'x', 2.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 109.9500, null, null, null, null, 'sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 99.9500, 109.9500, 109.9500, '40279', 'homéopathie groupe Traumeel injection [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816907', 'MBAA', '0013201', 'G', '40733-1446', 'O', 'Trazimera sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953841', 'MBAA', '0013201', 'G', '40733-1446', 'O', 'Trazimera sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab perfusion 420 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826297', 'OACC', '0014076', 'B', '27391-299', 'O', 'Travogen crème 20g 10mg/1g', null, '00051', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 7.3100, null, null, null, null, 'crème', 3.6500, 0.7300, 0.4400, '17525', 'isoconazole nitrate crème cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167475', 'PEDD', '0018531', 'G', '37366-612', 'O', 'Travoprost EG collyre sol. 1x2,5ml 40µg/1ml', null, '00068', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.5500, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 61.2000, 1.5300, 0.9200, '31328', 'travoprost collyre ophtalmique 40 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167491', 'PEDD', '0018531', 'G', '37366-612', 'O', 'Travoprost EG collyre sol. 3x2,5ml 40µg/1ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.5500, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 61.2000, 4.5900, 2.7600, '31328', 'travoprost collyre ophtalmique 40 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3631298', 'PEFB', '0025981', 'G', '38174-612', 'U', 'Travoprost/Timolol EG 40/5 collyre sol. 3x2,5ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 22.5300, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 79.3300, 5.9500, 3.5700, '30593', 'timolol + travoprost collyre ophtalmique 5 mg + 40 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069424', 'JCDD', '0008136', 'G', '27409-612', 'O', 'Trazodone EG compr. (séc. en 4) 120x 100mg', null, '00160', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7900, null, null, null, null, 'compr. (séc. en 4)', 2.4800, 2.9700, 1.7800, '31336', 'trazodone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069408', 'JCDD', '0008136', 'G', '27409-612', 'O', 'Trazodone EG compr. (séc. en 4) 30x 100mg', null, '00160', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9300, null, null, null, null, 'compr. (séc. en 4)', 3.2300, 0.9700, 0.5800, '31336', 'trazodone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2343861', 'NBBHA', '0018200', null, '27490-1289', 'U', 'Tribvit 0,5/0,8/3 compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7600, null, null, null, null, 'compr.', 25.7600, 25.7600, 25.7600, '7823', 'cyanocobalamine + acide folique + pyridoxine oral 0,5 mg + 0,8 mg + 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718046', 'DAFA', '0028613', 'B', '39214-828', 'U', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 1x30dos.', null, '00520', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 62.5900, null, null, 'BPCO, traitement d’entretien des formes modérées à sévères: 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 40.3300, 12.1000, 8.0000, '39289', 'vilantérol + uméclidinium + fluticasone inhalé 22 µg + 55 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718038', 'DAFA', '0028613', 'B', '39214-828', 'U', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 3x30dos.', null, '00520', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 162.8800, null, null, 'BPCO, traitement d’entretien des formes modérées à sévères: 1 x p.j. 1 dose', null, 'poudre inhal. (unidose) Ellipta', 13.4400, 12.1000, 8.0000, '39289', 'vilantérol + uméclidinium + fluticasone inhalé 22 µg + 55 µg + 92 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782646', 'LCBBHA', '0028597', 'B', '38562-935', 'O', 'Tremfya sol. inj. s.c. [stylo prérempli] 1x 100mg/1ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1986.2500, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 1210.0000, 12.1000, 8.0000, '38752', 'guselkumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3697729', 'LCBBHA', '0028597', 'B', '38562-935', 'O', 'Tremfya sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1986.2500, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '38752', 'guselkumab injection 100 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828523', 'JCDD', '0008136', 'G', '27425-1818', 'O', 'Trazodone Teva compr. (séc.) 120x 100mg', null, '00001', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7900, null, null, null, null, 'compr. (séc.)', 2.4800, 2.9700, 1.7800, '31336', 'trazodone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768779', 'JCDD', '0008136', 'G', '27425-1818', 'O', 'Trazodone Teva compr. (séc.) 30x 100mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8400, null, null, null, null, 'compr. (séc.)', 3.1300, 0.9400, 0.5600, '31336', 'trazodone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768787', 'JCDD', '0008136', 'G', '27425-1818', 'O', 'Trazodone Teva compr. (séc.) 90x 100mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0600, null, null, null, null, 'compr. (séc.)', 2.2700, 2.0400, 1.2300, '31336', 'trazodone oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070323', 'OEEB', '8903205', null, '27441-1289', 'U', 'Treclinax 10/0,25 gel 30g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 29.2100, null, null, null, null, 'gel', 97.3700, 29.2100, 29.2100, '6981', 'clindamycine + trétinoïne gel cutané 10 mg + 0,25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070315', 'OEEB', '8903205', null, '27441-1289', 'U', 'Treclinax 10/0,25 gel 60g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 40.6200, null, null, null, null, 'gel', 67.7000, 40.6200, 40.6200, '6981', 'clindamycine + trétinoïne gel cutané 10 mg + 0,25 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3804788', 'EAADA', '0004259', 'B', '40709-1354', 'O', 'Tresiba sol. inj. s.c. FlexTouch [stylo prérempli] 3x3ml 200U/1ml', null, '00123', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 60.8000, null, null, null, null, 'sol. inj. s.c. FlexTouch [stylo prérempli]', 0.0000, 0.0000, 0.0000, '40295', 'insuline dégludec injection 200 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3877271', 'EAADA', '0004259', 'B', '40709-1354', 'O', 'Tresiba sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', null, '00217', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 51.8100, null, null, null, null, 'sol. inj. s.c. Penfill [cart.]', 0.0000, 0.0000, 0.0000, '40287', 'insuline dégludec injection 100 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432150', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 175mg/0,875ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 391.8000, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '36855', 'palipéridone injection (libér. modifiée) 175 mg / 0,875 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432168', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 263mg/1,315ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 516.1900, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '36863', 'palipéridone injection (libér. modifiée) 263 mg / 1,315 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432176', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 350mg/1,75ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 619.3600, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '36871', 'palipéridone injection (libér. modifiée) 350 mg / 1,75 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432184', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 525mg/2,625ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 897.8600, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '36889', 'palipéridone injection (libér. modifiée) 525 mg / 2,625 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816568', 'CHAA', '0003483', null, '27466-2014', 'U', 'TriAnal 0,5/50 supp. 12x', null, '00065', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.4500, null, null, null, null, 'supp.', 170.4200, 20.4500, 20.4500, '19448', 'lidocaïne + triamcinolone rectal 50 mg + 0,5 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3707767', 'LACCA', '0018440', null, '39057-2097', 'U', 'Triaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 33.7700, null, 'contient: aluminium et latex', null, null, 'susp. inj. i.m. [ser. préremplie]', 6754.0000, 33.7700, 33.7700, '4002', 'anatoxine diphtérique + anatoxine tétanique +  Bordetella pertussis (antigènes) injection (adulte et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237939', 'LACDA', '0018457', null, '42689-2097', 'U', 'Triaxis Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 39.2800, null, 'contient: aluminium, néomycine, polymyxine B et streptomycine', null, null, 'susp. inj. i.m. [ser. préremplie]', 7856.0000, 39.2800, 39.2800, '3996', 'anatoxine diphtérique + anatoxine tétanique + Bordetella pertussis + virus de la poliomyélite types I, II, III injection (adulte et enfant) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593308', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', null, '00319', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.2400, null, 'contient: gaz propulseur HFA 134a', '- asthme, traitement d’entretien de la forme sévère chez l''adulte: 2 x p.j. 2 doses
- BPCO, traitement d’entretien des formes modérées à sévères: 2 x p.j. 2 doses', null, 'sol. inhal. (flacon press.) [inhalateur]', 10.0800, 12.1000, 8.0000, '38877', 'formotérol + glycopyrronium + béclométasone inhalé 5 µg + 9 µg + 87 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593316', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', null, '00319', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 164.5300, null, 'contient: gaz propulseur HFA 134a', '- asthme, traitement d’entretien de la forme sévère chez l''adulte: 2 x p.j. 2 doses
- BPCO, traitement d’entretien des formes modérées à sévères: 2 x p.j. 2 doses', null, 'sol. inhal. (flacon press.) [inhalateur]', 3.3600, 12.1000, 8.0000, '38877', 'formotérol + glycopyrronium + béclométasone inhalé 5 µg + 9 µg + 87 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347779', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 1x120dos.', null, '00749', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.2400, null, null, '- asthme, traitement d’entretien de la forme sévère chez l''adulte: 2 x p.j. 2 doses
- BPCO, traitement d’entretien des formes modérées à sévères: 2 x p.j. 2 doses', null, 'poudre inhal. [Nexthaler]', 10.0800, 12.1000, 8.0000, '45187', 'formotérol + glycopyrronium + béclométasone inhalé 5 µg + 9 µg + 88 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347761', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 3x120dos.', null, '00749', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 164.5300, null, null, '- asthme, traitement d’entretien de la forme sévère chez l''adulte: 2 x p.j. 2 doses
- BPCO, traitement d’entretien des formes modérées à sévères: 2 x p.j. 2 doses', null, 'poudre inhal. [Nexthaler]', 3.3600, 12.1000, 8.0000, '45187', 'formotérol + glycopyrronium + béclométasone inhalé 5 µg + 9 µg + 88 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1775055', 'NBBHA', '0018200', null, '27490-1289', 'U', 'Tribvit 0,5/0,8/3 compr. 60x', null, '00008', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.2900, null, null, null, null, 'compr.', 28.8200, 17.2900, 17.2900, '7823', 'cyanocobalamine + acide folique + pyridoxine oral 0,5 mg + 0,8 mg + 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878726', 'PHA', '0015537', null, '27508-1347', 'O', 'Triesence susp. inj. i.vitr. [flac.] 1x 40mg/1ml', null, '00619', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 100.3000, null, null, null, null, 'susp. inj. i.vitr. [flac.]', 10030.0000, 100.3000, 100.3000, '34009', 'triamcinolone injection/intravitréen 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1595636', 'JGBAB', '0008839', 'G', '27532-1347', 'O', 'Trileptal compr. pellic. (séc.) 50x 300mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 14.2900, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '24117', 'oxcarbazépine oral 300 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295419', 'JGBAB', '0008839', 'G', '27532-1347', 'O', 'Trileptal compr. pellic. (séc.) 50x 600mg', null, '00040', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.3700, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '24125', 'oxcarbazépine oral 600 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287929', 'ABABA', '0000265', 'B', '27540-1818', 'O', 'Trinipatch dispositif transderm. 30x 10mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4500, null, null, null, null, 'dispositif transderm.', 21.9700, 6.5900, 3.9200, '23184', 'nitroglycérine dispositif transdermique 10 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287945', 'ABABA', '0000265', 'B', '27540-1818', 'O', 'Trinipatch dispositif transderm. 30x 15mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.6800, null, null, null, null, 'dispositif transderm.', 28.4300, 8.5300, 5.0700, '23192', 'nitroglycérine dispositif transdermique 15 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287903', 'ABABA', '0000265', 'B', '27540-1818', 'O', 'Trinipatch dispositif transderm. 30x 5mg/24h', null, '00193', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0900, null, null, null, null, 'dispositif transderm.', 14.8000, 4.4400, 2.6600, '23218', 'nitroglycérine dispositif transdermique 5 mg / 24 h [no switch: transdermique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3411972', 'APA', '0025627', 'B', '33274-1834', 'U', 'Trinomia 100/20/10 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.7100, null, null, null, null, 'gél.', 12.5600, 12.3100, 7.3100, '36350', 'acide acétylsalicylique + atorvastatine + ramipril oral 100 mg + 20 mg + 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3411998', 'APA', '0025627', 'B', '33274-1834', 'U', 'Trinomia 100/20/2,5 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.4500, null, null, null, null, 'gél.', 8.8900, 8.7100, 5.1800, '36368', 'acide acétylsalicylique + atorvastatine + ramipril oral 100 mg + 20 mg + 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412020', 'APA', '0025627', 'B', '33274-1834', 'U', 'Trinomia 100/20/5 gél. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.7500, null, null, null, null, 'gél.', 10.1600, 9.9600, 5.9200, '36376', 'acide acétylsalicylique + atorvastatine + ramipril oral 100 mg + 20 mg + 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091280', 'FBAAF', '0005389', null, '27557-1446', 'C', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', null, '00044', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, '6+5+10', 'R', 'J', 14.6000, null, null, null, null, 'compr. enr.', 8.8900, 5.6000, 5.6000, '33126', 'Groupe Trinordiol oral (phase I-III) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650703', 'AGAH', '0000976', 'G', '27615-1529', 'O', 'Tritace (PIP) compr. (séc.) 56x 10mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8500, null, 'importation parallèle', null, null, 'compr. (séc.)', 9.6100, 5.3800, 3.2300, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412632', 'AADH', '0020628', 'G', '27581-885', 'U', 'Triplixam (Impexeco) 10/2,5/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.3100, null, 'importation parallèle', null, null, 'compr. pellic.', 13.8300, 12.4500, 7.3900, '34033', 'périndopril + amlodipine + indapamide oral éq. 8 mg + 5 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435195', 'AADH', '0020628', 'G', '27581-885', 'U', 'Triplixam (Impexeco) 10/2,5/10 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.8200, null, 'importation parallèle', null, null, 'compr. pellic.', 16.6700, 15.0000, 9.0000, '34041', 'périndopril + amlodipine + indapamide oral éq. 8 mg + 10 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755346', 'AADG', '0000174', 'G', '27755-372', 'U', 'Twynsta 80/10 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.0900, null, null, null, null, 'compr.', 15.3100, 15.0000, 9.9000, '29843', 'telmisartan + amlodipine oral 80 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435161', 'AADH', '0020628', 'G', '27581-885', 'U', 'Triplixam (Impexeco) 5/1,25/5 compr. pellic. 90x', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.3200, null, 'importation parallèle', null, null, 'compr. pellic.', 9.1200, 8.2100, 4.8800, '34017', 'périndopril + amlodipine + indapamide oral éq. 4 mg + 5 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3982592', 'MDA', '0013243', 'G', '27599-1818', 'O', 'Trisenox sol. perf. à diluer i.v. [amp.] 10x 12mg/6ml', null, '00094', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '43786', 'arsenic trioxyde perfusion 12 mg / 6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0386615', 'FCBAA', '0005702', 'B', '27607-1354', 'C', 'Trisequens compr. pellic. 3x28 (12x+10x+6x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '12+10+6', 'R', 'b', 16.4600, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 4.6300, 3.8900, 2.3300, '33001', 'Groupe Trisequens oral (phase I-III) [NOVOS: contraception multiphasique]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214467', 'KDCFA', '0020339', 'B', '30775-1966', 'U', 'Triumeq 50/600/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 882.4200, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33613', 'dolutégravir + abacavir + lamivudine oral 50 mg + 600 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235461', 'KDCFA', '0020339', 'B', '30775-3269', 'U', 'Triumeq (Abacus) 50/600/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 882.4200, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33613', 'dolutégravir + abacavir + lamivudine oral 50 mg + 600 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201976', 'KDCFA', '0020339', 'B', '30775-3418', 'U', 'Triumeq (Orifarm) 50/600/300 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 882.4200, null, 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33613', 'dolutégravir + abacavir + lamivudine oral 50 mg + 600 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332292', 'DAFA', '0028613', 'B', '43752-257', 'U', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 1x120dos.', null, '00720', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 62.5900, null, 'contient: gaz propulseur HFA 134a', 'BPCO, traitement d’entretien des formes modérées à sévères: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) Aerosphere', 10.0800, 12.1000, 8.0000, '44735', 'formotérol + glycopyrronium + budésonide inhalé 5 µg + 7,2 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332284', 'DAFA', '0028613', 'B', '43752-257', 'U', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 3x120dos.', null, '00720', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 162.8800, null, 'contient: gaz propulseur HFA 134a', 'BPCO, traitement d’entretien des formes modérées à sévères: 2 x p.j. 2 doses', null, 'susp. inhal. (flacon press.) Aerosphere', 3.3600, 12.1000, 8.0000, '44735', 'formotérol + glycopyrronium + budésonide inhalé 5 µg + 7,2 µg + 160 µg / 1 dos. [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115079', 'AGAH', '0000976', 'G', '27615-2097', 'O', 'Tritace compr. (séc.) 56x 10mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8500, null, null, null, null, 'compr. (séc.)', 9.6100, 5.3800, 3.2300, '27177', 'ramipril oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1260827', 'AGAH', '0000976', 'G', '27615-2097', 'O', 'Tritace compr. (séc.) 56x 5mg', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, null, null, null, 'compr. (séc.)', 5.2900, 2.9600, 1.7700, '27201', 'ramipril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2545986', 'AADD', '0000141', 'G', '27623-2097', 'U', 'Tritazide 5/25 compr. (séc.) 56x', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3100, null, null, null, null, 'compr. (séc.)', 7.4500, 4.1700, 2.5000, '27193', 'ramipril + hydrochlorothiazide oral 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235453', 'EAFA', '0025262', 'B', '32391-3269', 'O', 'Trulicity (Abacus) sol. inj. s.c. [stylo prérempli] 4x 1,5mg/0,5ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.1300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '35550', 'dulaglutide injection 1,5 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275971', 'EAFA', '0025262', 'B', '32391-570', 'O', 'Trulicity sol. inj. s.c. [stylo prérempli] 4x 0,75mg/0,5ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.1300, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '35543', 'dulaglutide injection 0,75 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275989', 'EAFA', '0025262', 'B', '32391-570', 'O', 'Trulicity sol. inj. s.c. [stylo prérempli] 4x 1,5mg/0,5ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.1300, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '35550', 'dulaglutide injection 1,5 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201984', 'EAFA', '0025262', 'B', '32391-3418', 'O', 'Trulicity (Orifarm) sol. inj. s.c. [stylo prérempli] 4x 1,5mg/0,5ml', null, '00089', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.1300, null, 'distribution parallèle', null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '35550', 'dulaglutide injection 1,5 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3598034', 'LABEA', '0026260', null, '41194-1446', 'O', 'Trumenba susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 76.9800, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 15396.0000, 76.9800, 76.9800, '37143', 'méningocoque type B injection [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2578367', 'KDCADA', '0011049', null, '27706-794', 'U', 'Truvada 200/245 compr. pellic. 30x', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 159.4300, null, null, null, null, 'compr. pellic.', 531.4300, 159.4300, 159.4300, '10280', 'emtricitabine + ténofovir oral 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170232', 'HBDD', '0019901', null, '27664-1164', 'U', 'Troc 200/200/50 compr. sol. (séc.) 20x', null, '00346', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0700, null, null, null, null, 'compr. sol. (séc.)', 20.3500, 4.0700, 4.0700, '24760', 'paracétamol + acide acétylsalicylique + caféine oral 200 mg + 200 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3119336', 'HBDD', '0019901', null, '27664-1164', 'U', 'Troc 200/200/50 compr. sol. (séc.) 40x', null, '00346', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5000, null, null, null, null, 'compr. sol. (séc.)', 16.2500, 6.5000, 6.5000, '24760', 'paracétamol + acide acétylsalicylique + caféine oral 200 mg + 200 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178927', 'MBAA', '0013201', 'G', '38109-3269', 'O', 'Truxima (Abacus) sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab perfusion 500 mg / 50 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219754', 'MBAA', '0013201', 'G', '38109-3269', 'O', 'Truxima (Abacus) sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', null, '00009', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560406', 'MBAA', '0013201', 'G', '38109-3343', 'O', 'Truxima sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab perfusion 500 mg / 50 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584646', 'MBAA', '0013201', 'G', '38109-3343', 'O', 'Truxima sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', null, '00009', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab perfusion 100 mg / 10 ml [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445014', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 10x1,5ml 2TU/0,1ml', null, '00470', null, 10, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 209.2000, null, null, null, null, 'sol. inj. i.derm. [flac.]', 1394.6700, 209.2000, 209.2000, '14613', 'tuberculine injection 2 TU / 0,1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463041', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 1x1,5ml 10TU/0,1ml', null, '00470', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 36.5300, null, null, null, null, 'sol. inj. i.derm. [flac.]', 2435.3300, 36.5300, 36.5300, '14605', 'tuberculine injection 10 TU / 0,1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1462993', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 1x1,5ml 2TU/0,1ml', null, '00470', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 35.1300, null, null, null, null, 'sol. inj. i.derm. [flac.]', 2342.0000, 35.1300, 35.1300, '14613', 'tuberculine injection 2 TU / 0,1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1327485', 'LACHA', '0011379', null, '27748-828', 'U', 'Twinrix 720/20 susp. inj. i.m./s.c. Enfant [ser. préremplie] 1x0,5ml', null, '00206', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 41.0500, null, 's.c.: exceptionnellement, voir RCP; contient: aluminium, levure et néomycine', null, null, 'susp. inj. i.m./s.c. Enfant [ser. préremplie]', 8210.0000, 41.0500, 41.0500, '15552', 'virus de l''hépatite A + virus de l''hépatite B injection 720 U.Elisa + 20 µg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755361', 'AADG', '0000174', 'G', '27755-372', 'U', 'Twynsta 80/5 compr. 28x', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0900, null, null, null, null, 'compr.', 25.7500, 7.2100, 4.2900, '29850', 'telmisartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755379', 'AADG', '0000174', 'G', '27755-372', 'U', 'Twynsta 80/5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.5100, null, null, null, null, 'compr.', 13.9500, 13.6700, 8.1200, '29850', 'telmisartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585304', 'AADG', '0000174', 'G', '27755-1529', 'U', 'Twynsta (PIP) 80/10 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.0900, null, 'distribution parallèle', null, null, 'compr.', 15.3100, 15.0000, 9.9000, '29843', 'telmisartan + amlodipine oral 80 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585296', 'AADG', '0000174', 'G', '27755-1529', 'U', 'Twynsta (PIP) 80/5 compr. 98x', null, '00008', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.5100, null, 'distribution parallèle', null, null, 'compr.', 13.9500, 13.6700, 8.1200, '29850', 'telmisartan + amlodipine oral 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3576758', 'DBAB', '0003913', null, '27730-3624', 'O', 'Bisolvon Toux sèche sirop sol. 180ml 10mg/5ml', null, '00086', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.2700, null, null, null, null, 'sirop sol.', 5.7100, 10.2700, 10.2700, '8870', 'dextrométhorphane oral 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2285252', 'KACD', '0009944', 'G', '27763-1446', 'O', 'Tygacil sol. perf. à diluer (pdr) i.v. [flac.] 10x 50mg', null, '00093', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30502', 'tigécycline perfusion 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341543', 'LCBDFA', '0012278', null, '27797-331', 'O', 'Tysabri sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22640', 'natalizumab perfusion 300 mg / 15 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4389680', 'LCBDFA', '0012278', null, '27797-331', 'O', 'Tysabri sol. inj. s.c. [ser. préremplie] 2x 150mg/1ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '44826', 'natalizumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481141', 'MBBFA', '8900649', null, '27813-1347', 'O', 'Tyverb compr. pellic. 140x 250mg', null, '00005', null, 140, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18572', 'lapatinib oral 250 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3085644', 'DACB', '0020594', 'B', '27847-1347', 'U', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 30x', null, '00490', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.0800, null, '+ 1 Breezhaler', 'traitement d''entretien de la BPCO: 1 x p.j. 1 dose', null, 'poudre inhal. (gél.) Breezhaler', 40.3300, 12.1000, 7.3600, '34066', 'glycopyrronium + indacatérol inhalé 43 µg + 85 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3703378', 'DBBDA', '0004077', null, '38992-2998', 'O', 'Tymaki gomme 30x 42mg', null, '00135', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.1000, null, null, null, null, 'gomme', 20.3300, 6.1000, 6.1000, '39164', 'Thymi herba oral 42 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231934', 'LABHA', '0011809', null, '27771-2097', 'O', 'Typhim Vi sol. inj. i.m./s.c. [ser. préremplie] 1x 25µg/0,5ml', null, '00352', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.3300, null, null, null, null, 'sol. inj. i.m./s.c. [ser. préremplie]', 2933.0000, 29.3300, 29.3300, '28407', 'Salmonella typhi injection 25 µg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3196094', 'RBE', '0021014', null, '31344-2345', 'U', 'Ubistesin Adrenaline 40/10 sol. inj. dent. [cart.] 50x1,7ml', null, '00650', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. dent. [cart.]', 0.0000, 0.0000, 0.0000, '34553', 'articaïne + épinéphrine injection sous-muqueux 40 mg + 10 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3196102', 'RBE', '0021014', null, '31344-2345', 'U', 'Ubistesin Adrenaline 40/5 sol. inj. dent. [cart.] 50x1,7ml', null, '00650', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. dent. [cart.]', 0.0000, 0.0000, 0.0000, '34561', 'articaïne + épinéphrine injection sous-muqeux 40 mg + 5 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3085636', 'DACB', '0020594', 'B', '27847-1347', 'U', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 90x', null, '00490', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 128.1200, null, '+ 1 Breezhaler', 'traitement d''entretien de la BPCO: 1 x p.j. 1 dose', null, 'poudre inhal. (gél.) Breezhaler', 16.6700, 15.0000, 9.9000, '34066', 'glycopyrronium + indacatérol inhalé 43 µg + 85 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134957', 'NADB', '0016840', null, '27870-1164', 'O', 'Ultra-K sol. 200ml 4,68g/15ml', null, '00150', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.5900, null, null, null, null, 'sol.', 2.8000, 5.5900, 5.5900, '18036', 'potassium oral 4,68 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1291061', 'RABC', '0017749', 'G', '27854-232', 'O', 'Ultiva sol. inj./perf. à diluer (pdr) i.v. [flac.] 5x 2mg', null, '00314', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27334', 'rémifentanil injection/perfusion 2 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1291079', 'RABC', '0017749', 'G', '27854-232', 'O', 'Ultiva sol. inj./perf. à diluer (pdr) i.v. [flac.] 5x 5mg', null, '00314', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27342', 'rémifentanil injection/perfusion 5 mg [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0889063', 'NACA', '0017152', null, '27862-1164', 'O', 'Ultra-Mg sol. (pdr, sachet) 40x 3g', null, '00229', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.2300, null, null, null, null, 'sol. (pdr, sachet)', 35.5800, 14.2300, 14.2300, '20016', 'magnésium gluconate oral 3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082841', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 93,45g/150ml', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.4500, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1210.0000, 12.1000, 7.7000, '17871', 'iopromide injection/perfusion/instillation 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280502', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 115,35g/150ml', null, '00117', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.6100, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1210.0000, 12.1000, 8.0000, '17889', 'iopromide injection/perfusion/instillation 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0083964', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 153,8g/200ml', null, '00117', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 76.9000, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1210.0000, 12.1000, 8.0000, '17889', 'iopromide injection/perfusion/instillation 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066167', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 38,45g/50ml', null, '00117', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.3000, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 679.0000, 6.7900, 4.0400, '17889', 'iopromide injection/perfusion/instillation 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833699', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 76,9g/100ml', null, '00117', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.2900, null, null, null, null, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1103.0000, 11.0300, 6.5500, '17889', 'iopromide injection/perfusion/instillation 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450962', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 1000µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37275', 'sélexipag oral 1 000 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689685', 'EACB', '0004358', 'G', '27920-1701', 'O', 'Uni Diamicron compr. lib. modif. (séc.) 30x 60mg', null, '00084', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.9700, null, null, null, null, 'compr. lib. modif. (séc.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689693', 'EACB', '0004358', 'G', '27920-1701', 'O', 'Uni Diamicron compr. lib. modif. (séc.) 90x 60mg', null, '00084', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.4600, null, null, null, null, 'compr. lib. modif. (séc.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3212016', 'EACB', '0004358', 'G', '27938-612', 'O', 'Uni Gliclazide EG compr. lib. modif. (séc.) 180x 60mg', null, '00084', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.9300, null, null, null, null, 'compr. lib. modif. (séc.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3212008', 'EACB', '0004358', 'G', '27938-612', 'O', 'Uni Gliclazide EG compr. lib. modif. (séc.) 90x 60mg', null, '00084', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.0300, null, null, null, null, 'compr. lib. modif. (séc.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oral (libér. modifiée) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0092692', 'JAAF', '0007534', null, '27946-2097', 'O', 'Uni-Tranxene gél. 30x 15mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.7300, null, null, null, null, 'gél.', 25.7700, 7.7300, 7.7300, '7344', 'clorazépate oral 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817718', 'NBBIA', '0013656', null, '27961-3376', 'O', 'Upsa-C compr. efferv. (séc.) 20x 1g', null, '00211', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8600, null, null, null, null, 'compr. efferv. (séc.)', 24.3000, 4.8600, 4.8600, '2220', 'acide ascorbique oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450970', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 1200µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37283', 'sélexipag oral 1 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450988', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 1400µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37291', 'sélexipag oral 1 400 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450996', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 1600µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37309', 'sélexipag oral 1 600 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451044', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 200µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37317', 'sélexipag oral 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451010', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 400µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37325', 'sélexipag oral 400 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451028', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 600µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37333', 'sélexipag oral 600 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451036', 'AMF', '0026286', null, '34116-935', 'O', 'Uptravi compr. pellic. 60x 800µg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '37341', 'sélexipag oral 800 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0093518', 'GDA', '0006387', null, '27979-1289', 'U', 'Uralyt U 740/2,3/1,95 sol. (gran.) 280g', null, '00159', null, 1, 'x', 280.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.3100, null, null, null, null, 'sol. (gran.)', 6.9000, 19.3100, 19.3100, '6866', 'acide citrique + citrate potassium + citrate sodium oral 740 mg + 2,3 g + 1,95 g / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404316', 'GDA', '0006387', null, '28076-1867', 'O', 'Urocystil compr. pellic. 42x 400mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1600, null, null, null, null, 'compr. pellic.', 43.2400, 18.1600, 18.1600, '36210', 'Arctostaphylos uva-ursi oral 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1789718', 'LACIA', '0018499', null, '28068-4093', 'O', 'Uro-Vaxom gél. 30x 6mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.9500, null, null, '-- (médicament à déconseiller)', null, 'gél.', 136.5000, 40.9500, 40.9500, '12039', 'extrait d''Escherichia coli oral 6 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948289', 'GAAH', '0006130', 'G', '33423-3103', 'O', 'Urolina gél. lib. prol. 84x 4mg', null, '00189', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.0900, null, null, null, null, 'gél. lib. prol.', 8.0200, 6.7400, 4.0100, '30874', 'toltérodine oral (libér. modifiée) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1789726', 'LACIA', '0018499', null, '28068-4093', 'O', 'Uro-Vaxom gél. 90x 6mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.4000, null, null, '-- (médicament à déconseiller)', null, 'gél.', 93.7800, 84.4000, 84.4000, '12039', 'extrait d''Escherichia coli oral 6 mg [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1413053', 'CCAA', '0002741', 'G', '28118-2022', 'O', 'Ursochol compr. (séc.) 100x 300mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.6600, null, null, null, null, 'compr. (séc.)', 8.5300, 8.5300, 5.0700, '31641', 'acide ursodéoxycholique oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0093492', 'CCAA', '0002741', 'G', '28118-2022', 'O', 'Ursochol compr. (séc.) 50x 150mg', null, '00001', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1200, null, null, null, null, 'compr. (séc.)', 6.1800, 3.0900, 1.8500, '31625', 'acide ursodéoxycholique oral 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3425600', 'CCAA', '0002741', 'G', '33118-182', 'O', 'Ursodeoxycholic Acid Amdipharm gél. 100x 250mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1700, null, null, null, null, 'gél.', 7.2300, 7.2300, 4.3000, '31633', 'acide ursodéoxycholique oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567906', 'CCAA', '0002741', 'G', '28126-539', 'O', 'Ursofalk compr. pellic. (séc.) 100x 500mg', null, '00040', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.9000, null, null, null, null, 'compr. pellic. (séc.)', 13.0600, 13.0600, 7.7600, '37937', 'acide ursodéoxycholique oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556414', 'CCAA', '0002741', 'G', '28126-539', 'O', 'Ursofalk gél. 100x 250mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1700, null, null, null, null, 'gél.', 7.2300, 7.2300, 4.3000, '31633', 'acide ursodéoxycholique oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311066', 'FFCA', '0005983', 'B', '28134-315', 'O', 'Utrogestan caps. molle vag. 45x 200mg', null, '00307', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4000, null, null, null, null, 'caps. molle vag.', 13.9800, 6.2900, 3.7800, '26534', 'progestérone vaginal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094383', 'FFAA', '0005942', null, '28134-315', 'O', 'Utrogestan caps. molle or. 30x 100mg', null, '00306', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8100, null, null, '200 à 300 mg p.j. en 1 à 2 prises', null, 'caps. molle or.', 32.7000, 9.8100, 9.8100, '26518', 'progestérone oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2668176', 'JCDA', '0008292', null, '28225-1701', 'O', 'Valdoxan compr. pellic. 28x 25mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.7800, null, null, null, null, 'compr. pellic.', 174.2100, 48.7800, 48.7800, '786', 'agomélatine oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311041', 'FFAA', '0005942', null, '28134-315', 'O', 'Utrogestan caps. molle or. 45x 200mg', null, '00306', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.2100, null, null, '200 à 300 mg p.j. en 1 à 2 prises', null, 'caps. molle or.', 51.5800, 23.2100, 23.2100, '26526', 'progestérone oral 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891416', 'FFAA', '0005942', null, '28134-315', 'O', 'Utrogestan caps. molle or. 90x 100mg', null, '00306', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.2100, null, null, '200 à 300 mg p.j. en 1 à 2 prises', null, 'caps. molle or.', 25.7900, 23.2100, 23.2100, '26518', 'progestérone oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2966893', 'FCACA', '0005637', null, '28159-1354', 'O', 'Vagifem compr. vag. 18x 10µg', null, '00185', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.8800, null, '+ 18 applic.', '1 application p.j. pendant 2 semaines
Traitement d’entretien: 1 application 2 fois par semaine', null, 'compr. vag.', 132.6700, 23.8800, 23.8800, '11288', 'estradiol vaginal 10 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680403', 'KDAE', '0010793', 'G', '28167-2485', 'O', 'Valaciclovir AB compr. pellic. 42x 500mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.0500, null, null, null, null, 'compr. pellic.', 16.0200, 6.7300, 4.0100, '31674', 'valaciclovir oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631315', 'KDAE', '0010793', 'G', '28175-1636', 'O', 'Valaciclovir Sandoz compr. pellic. 42x 500mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.0900, null, null, null, null, 'compr. pellic.', 16.6200, 6.9800, 4.1500, '31674', 'valaciclovir oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1663939', 'KDAF', '0010801', 'G', '28183-604', 'O', 'Valcyte compr. pellic. 60x 450mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 569.6400, null, null, null, null, 'compr. pellic.', 20.1700, 12.1000, 8.0000, '31732', 'valganciclovir oral 450 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020757', 'JADA', '0017830', null, '28191-1933', 'O', 'Valdispert compr. enr. Bedtime 40x 450mg', null, '00571', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4900, null, null, null, null, 'compr. enr. Bedtime', 41.2300, 16.4900, 16.4900, '31716', 'Valeriana officinalis oral 450 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020906', 'JADB', '0018085', null, '28209-1933', 'U', 'Valdispert Sleep 125/250 compr. enr. 40x', null, '00044', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4900, null, null, null, null, 'compr. enr.', 41.2300, 16.4900, 16.4900, '31690', 'Valeriana officinalis + Passiflora incarnata oral 125 mg + 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3413341', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium sol. inj./perf./instill. i.m./i.v./rect. [amp.] 5x 10mg/2ml', null, '00268', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.9900, null, null, null, null, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 119.8000, 5.9900, 5.9900, '8946', 'diazépam injection/perfusion/instillation/rectal 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324706', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium compr. (séc.) 30x 10mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.6500, null, null, null, null, 'compr. (séc.)', 25.5000, 7.6500, 7.6500, '8953', 'diazépam oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455798', 'JGAAA', '0008730', 'G', '28241-612', 'U', 'Valproate EG 145/333 compr. lib. prol. (séc.) Retard 500 100x', null, '00507', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.8800, null, null, null, null, 'compr. lib. prol. (séc.) Retard 500', 0.0000, 0.0000, 0.0000, '31831', 'acide valproïque oral (libér. modifiée) 500 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455772', 'JGAAA', '0008730', 'G', '28241-612', 'U', 'Valproate EG 87/200 compr. lib. prol. (séc.) Retard 300 100x', null, '00796', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.7900, null, null, null, null, 'compr. lib. prol. (séc.) Retard 300', 0.0000, 0.0000, 0.0000, '31807', 'acide valproïque oral (libér. modifiée) 300 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363588', 'JGAAA', '0008730', 'B', '28258-1289', 'O', 'Valproate Mylan sol. inj./perf. i.v. [amp.] 5x 1g/10ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 62.2100, null, null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31757', 'valproate injection/perfusion 1 g / 10 ml [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948841', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz compr. pellic. 12x 10mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.9100, null, null, null, null, 'compr. pellic.', 340.9200, 40.9100, 40.9100, '31955', 'vardénafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363596', 'JGAAA', '0008730', 'B', '28258-1289', 'O', 'Valproate Mylan sol. inj./perf. i.v. [amp.] 5x 300mg/3ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.6300, null, null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31773', 'valproate injection/perfusion 300 mg / 3 ml [no switch: antiépileptique]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2352466', 'JGAAA', '0008730', 'G', '28266-1636', 'U', 'Valproate Sandoz 145/333 compr. lib. prol. (séc.) 500 100x', null, '00595', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.2600, null, null, null, null, 'compr. lib. prol. (séc.) 500', 0.0000, 0.0000, 0.0000, '31831', 'acide valproïque oral (libér. modifiée) 500 mg [no switch: antiépileptique]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948833', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz compr. pellic. 12x 20mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6300, null, null, null, null, 'compr. pellic.', 463.5800, 55.6300, 55.6300, '31963', 'vardénafil oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732634', 'AGBG', '0001065', 'G', '28290-612', 'O', 'Valsartan EG compr. pellic. (séc.) 98x 320mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4200, null, null, null, null, 'compr. pellic. (séc.)', 7.1900, 7.0500, 4.2000, '31872', 'valsartan oral 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732683', 'AGBG', '0001065', 'G', '28290-612', 'O', 'Valsartan EG compr. pellic. (séc.) 98x 80mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3400, null, null, null, null, 'compr. pellic. (séc.)', 6.0000, 5.8800, 3.5300, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315462', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6400, null, null, null, null, 'compr. pellic.', 9.2100, 2.5800, 1.5500, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315470', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.6400, null, null, null, null, 'compr. pellic.', 7.0100, 6.8700, 4.0900, '31849', 'valsartan + hydrochlorothiazide oral 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315488', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/25 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8300, null, null, null, null, 'compr. pellic.', 10.6800, 2.9900, 1.7900, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315496', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/25 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.6400, null, null, null, null, 'compr. pellic.', 7.0100, 6.8700, 4.0900, '31856', 'valsartan + hydrochlorothiazide oral 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315413', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1400, null, null, null, null, 'compr. pellic.', 7.3900, 2.0700, 1.2400, '31898', 'valsartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315421', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6800, null, null, null, null, 'compr. pellic.', 6.5400, 6.4100, 3.8200, '31898', 'valsartan + hydrochlorothiazide oral 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026606', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka compr. pellic. (séc.) 28x 160mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6000, null, null, null, null, 'compr. pellic. (séc.)', 10.3900, 2.9100, 1.7400, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026622', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka compr. pellic. (séc.) 98x 160mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6800, null, null, null, null, 'compr. pellic. (séc.)', 6.5400, 6.4100, 3.8200, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026648', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka compr. pellic. (séc.) 98x 320mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3300, null, null, null, null, 'compr. pellic. (séc.)', 7.1700, 7.0300, 4.1900, '31872', 'valsartan oral 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026598', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka compr. pellic. (séc.) 98x 80mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2600, null, null, null, null, 'compr. pellic. (séc.)', 5.9800, 5.8600, 3.5100, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748267', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 28x 160mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6000, null, null, null, null, 'compr. pellic. (séc.)', 10.3900, 2.9100, 1.7400, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748317', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 28x 320mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7400, null, null, null, null, 'compr. pellic. (séc.)', 8.1400, 2.2800, 1.3700, '31872', 'valsartan oral 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748200', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 28x 80mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'compr. pellic. (séc.)', 8.6400, 2.4200, 1.4500, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748275', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 56x 160mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, null, null, null, 'compr. pellic. (séc.)', 9.4800, 5.3100, 3.1800, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748218', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 56x 80mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9400, null, null, null, null, 'compr. pellic. (séc.)', 7.2100, 4.0400, 2.4300, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748291', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 98x 160mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9600, null, null, null, null, 'compr. pellic. (séc.)', 6.8500, 6.7100, 4.0000, '31864', 'valsartan oral 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748226', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz compr. pellic. (séc.) 98x 80mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3100, null, null, null, null, 'compr. pellic. (séc.)', 6.0000, 5.8800, 3.5300, '31906', 'valsartan oral 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664597', 'KAJB', '0018036', 'G', '28357-1289', 'O', 'Vancomycine Mylan sol. perf./buv. à diluer (pdr) i.v./or. [flac.] 1x 500mg', null, '00353', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.1300, null, null, null, null, 'sol. perf./buv. à diluer (pdr) i.v./or. [flac.]', 343.0000, 3.4300, 2.0600, '35956', 'vancomycine perfusion/oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020278', 'LAAFA', '0011338', null, '28399-1263', 'O', 'Vaqta susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 25U/0,5ml', null, '00200', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.0400, null, 's.c.: exceptionnellement, voir RCP; 25 U: à partir de l''âge d''un an et jusqu''à 17 ans; 50 U: à partir de l''âge de 18 ans; contient: aluminium, latex et néomycine', null, null, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 3004.0000, 30.0400, 30.0400, '15529', 'virus de l''hépatite A injection 25 U / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539302', 'OLE', '0014910', null, '28373-174', 'O', 'Vaniqa crème 60g 115mg/1g', null, '00051', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 81.4300, null, null, null, null, 'crème', 135.7200, 81.4300, 81.4300, '10215', 'éflornithine crème cutané 115 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709764', 'KAJB', '0018036', 'G', '28365-1636', 'O', 'Vancomycine Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 10x 500mg', null, '00093', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 94.9800, null, null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '31922', 'vancomycine perfusion 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019601', 'LAAFA', '0011338', null, '28399-1263', 'O', 'Vaqta susp. inj. i.m./s.c. [ser. préremplie] 1x 50U/1ml', null, '00108', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.6600, null, 's.c.: exceptionnellement, voir RCP; 25 U: à partir de l''âge d''un an et jusqu''à 17 ans; 50 U: à partir de l''âge de 18 ans; contient: aluminium, latex et néomycine', null, null, 'susp. inj. i.m./s.c. [ser. préremplie]', 4566.0000, 45.6600, 45.6600, '15537', 'virus de l''hépatite A injection 50 U / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785623', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka compr. pellic. (séc.) 12x 10mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.9100, null, null, null, null, 'compr. pellic. (séc.)', 340.9200, 40.9100, 40.9100, '31955', 'vardénafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785599', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka compr. pellic. (séc.) 12x 20mg', null, '00040', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6300, null, null, null, null, 'compr. pellic. (séc.)', 463.5800, 55.6300, 55.6300, '31963', 'vardénafil oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785649', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka compr. pellic. (séc.) 4x 10mg', null, '00040', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8600, null, null, null, null, 'compr. pellic. (séc.)', 471.5000, 18.8600, 18.8600, '31955', 'vardénafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785615', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka compr. pellic. (séc.) 4x 20mg', null, '00040', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.4500, null, null, null, null, 'compr. pellic. (séc.)', 536.2500, 21.4500, 21.4500, '31963', 'vardénafil oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263746', 'MBBKA', '8900706', null, '32375-372', 'O', 'Vargatef caps. molle 60x 150mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '35535', 'nintédanib oral (oncologie) 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948858', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz compr. pellic. 4x 10mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.5000, null, null, null, null, 'compr. pellic.', 587.5000, 23.5000, 23.5000, '31955', 'vardénafil oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948817', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz compr. pellic. 4x 20mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.6800, null, null, null, null, 'compr. pellic.', 817.0000, 32.6800, 32.6800, '31963', 'vardénafil oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906781', 'LAAIA', '0011395', null, '22376-1263', 'O', 'Varivax susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', null, '00354', null, 1, 'x', 1.0000, 'dos.', null, 's', 0.7000, 'ml', null, null, 'R', null, 52.5200, null, 'contient: gélatine et néomycine', null, null, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 5252.0000, 52.5200, 52.5200, '31997', 'virus de la varicelle (vivants atténués) injection (contre la varicelle) [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0850156', 'QCBBA', '0015867', null, '28431-1602', 'O', 'Vasocedine Naphazoline sol. spray nas. 15ml 1mg/1ml', null, '00111', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'sol. spray nas.', 66.3300, 9.9500, 9.9500, '22483', 'naphazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1513936', 'QCAAA', '0015768', null, '28449-1602', 'O', 'Vasocedine Pseudoephedrine compr. pellic. 30x 60mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.6400, null, 'sur prescription ou sur demande écrite du patient', null, null, 'compr. pellic.', 35.4700, 10.6400, 10.6400, '26856', 'pseudoéphédrine oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1513928', 'QCAAA', '0015768', null, '28449-1602', 'O', 'Vasocedine Pseudoephedrine compr. pellic. 6x 60mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.4500, null, null, null, null, 'compr. pellic.', 57.5000, 3.4500, 3.4500, '26856', 'pseudoéphédrine oral 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4491015', 'LABFC', '8902934', null, '45229-1263', 'O', 'Vaxneuvance susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'contient: aluminium', null, null, 'susp. inj. i.m. [ser. préremplie]', 14910.0000, 74.5500, 74.5500, '45898', 'pneumocoques, 15 types injection [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314894', 'LAAOB', '8902520', null, '43109-257', 'O', 'Vaxzevria susp. inj. i.m. [flac.] 10x5ml', null, '00118', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'susp. inj. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45658', 'virus de la COVID-19 injection (vecteur viral) [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235560', 'KDGB', '8901472', null, '42952-794', 'O', 'Veklury sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43992', 'remdésivir perfusion 100 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883072', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol gél. 98x 50mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, null, null, null, 'gél.', 28.3700, 27.8000, 27.8000, '687', 'Aesculus hippocastanum oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4122214', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol compr. gastro-résist. 42x 50mg', null, '00063', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'compr. gastro-résist.', 35.4800, 14.9000, 14.9000, '687', 'Aesculus hippocastanum oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4122222', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol compr. gastro-résist. 98x 50mg', null, '00063', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, null, null, null, 'compr. gastro-résist.', 28.3700, 27.8000, 27.8000, '687', 'Aesculus hippocastanum oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3634169', 'FCBAA', '0005702', null, '41848-2469', 'U', 'Velbienne 1/2 compr. pellic. 3x28', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 33.2900, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 39.6300, 33.2900, 33.2900, '38281', 'estradiol + diénogest oral 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487718', 'MBAA', '0013201', null, '28472-190', 'O', 'Vectibix 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24620', 'panitumumab perfusion 100 mg / 5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139624', 'MBDA', '8900748', 'G', '28506-935', 'O', 'Velcade sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortézomib injection 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263704', 'TACCA', '0016469', 'B', '31930-2972', 'O', 'Velphoro compr. à croquer 90x 500mg', null, '00243', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 207.2200, null, null, null, null, 'compr. à croquer', 16.6700, 15.0000, 9.9000, '35089', 'fer(III) oral 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645165', 'TACAB', '0028837', 'B', '40386-2972', 'O', 'Veltassa susp. (pdr, sachet) 30x 16,8g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.1700, null, null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '40006', 'patiromère oral 16,8 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645173', 'TACAB', '0028837', 'B', '40386-2972', 'O', 'Veltassa susp. (pdr, sachet) 30x 8,4g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.1700, null, null, null, null, 'susp. (pdr, sachet)', 0.0000, 0.0000, 0.0000, '39990', 'patiromère oral 8,4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536943', 'KDDD', '0028381', 'B', '37846-794', 'O', 'Vemlidy compr. pellic. 30x 25mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 291.1300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38216', 'ténofovir oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120466', 'BAADA', '0002139', 'G', '28514-935', 'O', 'Veletri sol. perf. à diluer (pdr) i.v. [flac.] 1x 0,5mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10942', 'époprosténol perfusion 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120474', 'BAADA', '0002139', 'G', '28514-935', 'O', 'Veletri sol. perf. à diluer (pdr) i.v. [flac.] 1x 1,5mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10959', 'époprosténol perfusion 1,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456779', 'MDA', '0013243', null, '37994-59', 'O', 'Venclyxto compr. pellic. 14x 10mg', null, '00005', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38174', 'vénétoclax oral 10 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456795', 'MDA', '0013243', null, '37994-59', 'O', 'Venclyxto compr. pellic. 7x 100mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38190', 'vénétoclax oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456787', 'MDA', '0013243', null, '37994-59', 'O', 'Venclyxto compr. pellic. 7x 50mg', null, '00005', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38182', 'vénétoclax oral 50 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549319', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG gél. lib. prol. 28x 150mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8400, null, null, null, null, 'gél. lib. prol.', 14.3200, 4.0100, 2.4100, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2617314', 'JCBBB', '0008144', 'B', '28555-612', 'O', 'Venlafaxine EG gél. lib. prol. 28x 37,5mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5100, null, null, null, null, 'gél. lib. prol.', 7.8600, 2.2000, 1.3200, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549285', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG gél. lib. prol. 28x 75mg', null, '00189', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0800, null, null, null, null, 'gél. lib. prol.', 6.1100, 1.7100, 1.0300, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615672', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 28x 37,5mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0500, null, null, null, null, 'gél. lib. prol. Retard', 7.2900, 2.0400, 1.2200, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2617322', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG gél. lib. prol. 56x 37,5mg', null, '00189', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5100, null, null, null, null, 'gél. lib. prol.', 6.9600, 3.9000, 2.3400, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549277', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG gél. lib. prol. 98x 150mg', null, '00189', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.4800, null, null, null, null, 'gél. lib. prol.', 11.5400, 11.3100, 6.7200, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549301', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG gél. lib. prol. 98x 75mg', null, '00189', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.9800, null, null, null, null, 'gél. lib. prol.', 6.6100, 6.4800, 3.8600, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546240', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 28x 150mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8200, null, null, null, null, 'gél. lib. prol. Retard', 14.2900, 4.0000, 2.4000, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022506', 'GCAB', '0019430', null, '28688-1289', 'O', 'Verventi compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'compr. pellic.', 124.9200, 14.9900, 14.9900, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1621085', 'TDA', '0018671', null, '38901-2360', 'U', 'Viburcol sol. (unidose) Junior 10x1ml', null, '00697', null, 10, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'sol. (unidose) Junior', 119.5000, 11.9500, 11.9500, '39958', 'homéopathie groupe Viburcol oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615680', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 56x 37,5mg', null, '00499', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7300, null, null, null, null, 'gél. lib. prol. Retard', 6.4800, 3.6300, 2.1800, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546208', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB gél. lib. prol. Retard 56x 75mg', null, '00499', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0100, null, null, null, null, 'gél. lib. prol. Retard', 7.8800, 4.4100, 2.6400, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2675791', 'JCBBB', '0008144', 'G', '28571-1818', 'O', 'Venlafaxine Teva compr. lib. prol. 30x 225mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7800, null, null, null, null, 'compr. lib. prol.', 32.4300, 9.7300, 5.7900, '32045', 'venlafaxine oral (libér. modifiée) 225 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263232', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 28x 150mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8200, null, null, null, null, 'gél. lib. prol. Retard', 14.2900, 4.0000, 2.4000, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263190', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 28x 37,5mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0600, null, null, null, null, 'gél. lib. prol. Retard', 7.2900, 2.0400, 1.2300, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263208', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 28x 75mg', null, '00499', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0600, null, null, null, null, 'gél. lib. prol. Retard', 6.0700, 1.7000, 1.0200, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263240', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 56x 150mg', null, '00499', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2100, null, null, null, null, 'gél. lib. prol. Retard', 11.1100, 6.2200, 3.7300, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4264552', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 56x 37,5mg', null, '00499', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2600, null, null, null, null, 'gél. lib. prol. Retard', 6.8000, 3.8100, 2.2900, '32052', 'venlafaxine oral (libér. modifiée) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263216', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 56x 75mg', null, '00499', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.6500, null, null, null, null, 'gél. lib. prol. Retard', 8.2700, 4.6300, 2.7800, '32060', 'venlafaxine oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263257', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz gél. lib. prol. Retard 98x 150mg', null, '00499', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.4600, null, null, null, null, 'gél. lib. prol. Retard', 11.5300, 11.3000, 6.7200, '32037', 'venlafaxine oral (libér. modifiée) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1219120', 'NAABA', '0013342', null, '28589-1958', 'O', 'Venofer 20 mg/1 ml sol. inj./perf. i.v. [amp.] 5x 100mg/5ml', null, '00049', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '16469', 'fer(III) injection/perfusion 100 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1363795', 'AKA', '0001503', null, '28605-612', 'O', 'Venoruton sol. (pdr, sachet) 30x 1g', null, '00229', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.7800, null, null, null, null, 'sol. (pdr, sachet)', 89.2700, 26.7800, 26.7800, '16089', 'hydroxyéthylrutosides oral 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752434', 'AKA', '0001503', null, '28605-612', 'O', 'Venoruton compr. Forte 100x 500mg', null, '00284', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 41.1000, null, null, null, null, 'compr. Forte', 41.1000, 41.1000, 41.1000, '16105', 'hydroxyéthylrutosides oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613380', 'AKA', '0001503', null, '28605-612', 'O', 'Venoruton compr. Forte 60x 500mg', null, '00284', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, null, null, null, 'compr. Forte', 46.3300, 27.8000, 27.8000, '16105', 'hydroxyéthylrutosides oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0135913', 'DAAAA', '0003566', 'G', '28621-828', 'O', 'Ventolin susp. inhal. (flacon press.) [inhalateur] 200dos. 100µg/1dos.', null, '00245', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 7.0400, null, 'contient: gaz propulseur HFA 227ea', null, null, 'susp. inhal. (flacon press.) [inhalateur]', 0.3100, 0.6200, 0.3700, '28225', 'salbutamol inhalé 100 µg / 1 dos. [no switch: inhalation]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0821041', 'DAAAA', '0003566', null, '28621-828', 'O', 'Ventolin sol. perf. à diluer i.v. [amp.] 1x5ml 1mg/1ml', null, '00094', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [amp.]', 0.0000, 0.0000, 0.0000, '28233', 'salbutamol perfusion 1 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083490', 'SDA', '0016360', null, '13029-1586', 'O', 'Verdye 5 mg/1 ml sol. inj. (pdr) i.v. [flac.] 5x 25mg', null, '00216', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16907', 'vert d''indocyanine injection 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0198085', 'MADBA', '0013094', 'G', '28639-604', 'O', 'Vepesid caps. molle 10x 100mg', null, '00021', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 56.7600, null, null, null, null, 'caps. molle', 0.0000, 0.0000, 0.0000, '11809', 'étoposide oral 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083508', 'SDA', '0016360', null, '13029-1586', 'O', 'Verdye 5 mg/1 ml sol. inj. (pdr) i.v. [flac.] 5x 50mg', null, '00216', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16915', 'vert d''indocyanine injection 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487874', 'TDA', '0018671', null, '39263-2360', 'U', 'Vertigoheel compr. 100x', null, '00008', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.9500, null, null, null, null, 'compr.', 24.9500, 24.9500, 24.9500, '39321', 'homéopathie groupe Vertigoheel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2950160', 'OLB', '0020420', 'B', '28654-2014', 'O', 'Veregen pommade 15g 100mg/1g', null, '00054', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'c4', 49.4900, null, null, null, null, 'pommade', 100.0000, 15.0000, 9.9000, '4952', 'Camellia sinensis extrait sec pommade cutané 100 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0096271', 'KCAB', '0010561', null, '28662-943', 'O', 'Vermox sirop susp. 30ml 100mg/5ml', null, '00017', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1100, null, null, null, null, 'sirop susp.', 23.7000, 7.1100, 7.1100, '20081', 'mébendazole oral 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0095091', 'KCAB', '0010561', null, '28662-943', 'O', 'Vermox compr. (séc.) 6x 100mg', null, '00001', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7700, null, null, null, null, 'compr. (séc.)', 112.8300, 6.7700, 6.7700, '20099', 'mébendazole oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481042', 'RBA', '0016139', 'B', '28670-810', 'O', 'Versatis emplâtre médic. cut. 10x 700mg/140cm²', null, '00252', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 38.8300, null, 'contient: aluminium', 'névralgies postherpétiques: 1 à max. 3 emplâtres 1 x p.j. à maintenir pendant max. 12 heures', null, 'emplâtre médic. cut.', 99.8000, 9.9800, 5.9300, '19455', 'lidocaïne emplâtre médicamenteux cutané 700 mg / 140 cm² [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481059', 'RBA', '0016139', 'B', '28670-810', 'O', 'Versatis emplâtre médic. cut. 30x 700mg/140cm²', null, '00252', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 101.1500, null, 'contient: aluminium', 'névralgies postherpétiques: 1 à max. 3 emplâtres 1 x p.j. à maintenir pendant max. 12 heures', null, 'emplâtre médic. cut.', 40.3300, 12.1000, 8.0000, '19455', 'lidocaïne emplâtre médicamenteux cutané 700 mg / 140 cm² [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0461210', 'TDA', '0018671', null, '39263-2360', 'U', 'Vertigoheel compr. 250x', null, '00008', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'compr.', 15.9800, 39.9500, 39.9500, '39321', 'homéopathie groupe Vertigoheel oral [NOVOS: médicament homéopathique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200507', 'MBBEA', '8900623', null, '40519-3269', 'O', 'Verzenios (Abacus) compr. pellic. 56x 100mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40154', 'abémaciclib oral 100 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200515', 'MBBEA', '8900623', null, '40519-3269', 'O', 'Verzenios (Abacus) compr. pellic. 56x 150mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40162', 'abémaciclib oral 150 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899952', 'MBBEA', '8900623', null, '40519-570', 'O', 'Verzenios compr. pellic. 56x 100mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40154', 'abémaciclib oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899945', 'MBBEA', '8900623', null, '40519-570', 'O', 'Verzenios compr. pellic. 56x 150mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40162', 'abémaciclib oral 150 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899960', 'MBBEA', '8900623', null, '40519-570', 'O', 'Verzenios compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '40147', 'abémaciclib oral 50 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022472', 'GCAB', '0019430', null, '28688-1289', 'O', 'Verventi compr. pellic. 24x 100mg', null, '00005', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.4900, null, null, null, null, 'compr. pellic.', 227.0400, 54.4900, 54.4900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647428', 'GAAG', '0006122', null, '28704-240', 'O', 'Vesicare compr. pellic. 200x 5mg', null, '00005', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.6800, null, null, null, null, 'compr. pellic.', 44.8400, 89.6800, 89.6800, '28902', 'solifénacine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162527', 'GAAG', '0006122', null, '28704-240', 'O', 'Vesicare compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3500, null, null, null, null, 'compr. pellic.', 64.5000, 19.3500, 19.3500, '28894', 'solifénacine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162519', 'GAAG', '0006122', null, '28704-240', 'O', 'Vesicare compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3400, null, null, null, null, 'compr. pellic.', 64.4700, 19.3400, 19.3400, '28902', 'solifénacine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3431822', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend compr. pellic. 28x 200mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 512.1700, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '32250', 'voriconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722123', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.0700, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2280519', 'GAAG', '0006122', 'G', '28704-240', 'O', 'Vesicare compr. pellic. 90x 5mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.5000, null, null, null, null, 'compr. pellic.', 10.7400, 9.6700, 5.7500, '28902', 'solifénacine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398849', 'GAAG', '0006122', 'G', '28704-240', 'O', 'Vesicare susp. 150ml 1mg/1ml', null, '00115', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 26.9100, null, null, null, null, 'susp.', 4.7800, 7.1700, 4.2700, '42408', 'solifénacine oral 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3964806', 'RAAA', '8900193', null, '41616-1446', 'O', 'Vesierra sol. inj./perf. i.m./i.v. [amp.] 10x 50mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'assimilé aux stupéfiants', null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42523', 'eskétamine injection/perfusion 50 mg / 2 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3964798', 'RAAA', '8900193', null, '41616-1446', 'O', 'Vesierra sol. inj./perf. i.m./i.v. [amp.] 5x 250mg/10ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'assimilé aux stupéfiants', null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42531', 'eskétamine injection/perfusion 250 mg / 10 ml [VOS!: stupéfiant+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109790', 'GBCA', '0006270', null, '28712-240', 'U', 'Vesomni 6/0,4 compr. lib. modif. 30x', null, '00273', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, null, '1 compr. p.j.', null, 'compr. lib. modif.', 182.4000, 54.7200, 54.7200, '34074', 'solifénacine + tamsulosine oral (libér. modifiée) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109808', 'GBCA', '0006270', null, '28712-240', 'U', 'Vesomni 6/0,4 compr. lib. modif. 90x', null, '00273', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 117.0500, null, null, '1 compr. p.j.', null, 'compr. lib. modif.', 130.0600, 117.0500, 117.0500, '34074', 'solifénacine + tamsulosine oral (libér. modifiée) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309225', 'GAAE', '0006106', null, '44008-1164', 'O', 'Vesoxx sol. instill. i.vésic. [ser. préremplie] 100x 10mg/10ml', null, '00726', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 1897.0000, null, null, null, null, 'sol. instill. i.vésic. [ser. préremplie]', 1897.0000, 1897.0000, 1897.0000, '44917', 'oxybutynine 10 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1706266', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend sol. perf. (pdr) i.v. [flac.] 1x 200mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32243', 'voriconazole perfusion 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2121564', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend sirop susp. (pdr) 70ml 200mg/5ml', null, '00029', null, 1, 'x', 70.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 297.4700, null, null, null, null, 'sirop susp. (pdr)', 17.2900, 12.1000, 8.0000, '32235', 'voriconazole oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064699', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 127.7300, null, null, null, null, 'compr. pellic.', 1064.4200, 127.7300, 127.7300, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064707', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 113.7400, null, null, null, null, 'compr. pellic.', 947.8300, 113.7400, 113.7400, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1425263', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.3700, null, null, null, null, 'compr. pellic.', 1234.2500, 49.3700, 49.3700, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1425248', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra compr. pellic. 4x 25mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.3000, null, null, null, null, 'compr. pellic.', 957.5000, 38.3000, 38.3000, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1425255', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.7100, null, null, null, null, 'compr. pellic.', 1117.7500, 44.7100, 44.7100, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0136267', 'QCBDA', '0015966', null, '28779-4150', 'U', 'Vibrocil 0,25/2,5 gtts sol. nas. 15ml', null, '00443', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.4500, null, null, '-- (médicament à déconseiller)', null, 'gtts sol. nas.', 43.0000, 6.4500, 6.4500, '9415', 'dimétindène + phényléphrine nasal 0,25 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0805259', 'QCBDA', '0015966', null, '28779-4150', 'U', 'Vibrocil 0,25/2,5 sol. spray nas. 15ml', null, '00111', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8300, null, null, '-- (médicament à déconseiller)', null, 'sol. spray nas.', 52.2000, 7.8300, 7.8300, '9415', 'dimétindène + phényléphrine nasal 0,25 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652121', 'EAFC', '0017582', 'B', '28852-1354', 'O', 'Victoza sol. inj. s.c. [stylo prérempli] 2x3ml 6mg/1ml', null, '00089', null, 2, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 75.2100, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '19596', 'liraglutide injection (diabète) 6 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963378', 'TCA', '0016485', null, '40774-2964', 'O', 'Vimizim sol. perf. à diluer i.v. [flac.] 1x 5mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40337', 'élosulfase alfa perfusion 5 mg / 5 ml [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548287', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat compr. pellic. 56x 100mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 36.6500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18259', 'lacosamide oral 100 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1460575', 'QCCA', '0015982', null, '28811-1560', 'U', 'Vicks Vaporub pommade inhal. vapeur [pot] 100g', null, '00454', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.6800, null, null, null, null, 'pommade inhal. vapeur [pot]', 12.6800, 12.6800, 12.6800, '15321', 'Groupe Vicks Vaporub pommade cutané/inhalation [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500071', 'JAAK', '0007575', null, '28845-2097', 'O', 'Victan compr. pellic. (séc.) 30x 2mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7500, null, null, null, null, 'compr. pellic. (séc.)', 19.1700, 5.7500, 5.7500, '11700', 'loflazépate d''éthyle oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0685313', 'PGA', '0026013', null, '28894-273', 'O', 'Vidisic gel opht. 10g 2mg/1g', null, '00078', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6900, null, 'contient: cétrimide', null, null, 'gel opht.', 76.9000, 7.6900, 7.6900, '5249', 'carbomère gel ophtalmique 2 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789584', 'IAAGB', '0017251', null, '28902-810', 'U', 'Vimovo 500/20 compr. lib. modif. 60x', null, '00273', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.0400, null, null, null, null, 'compr. lib. modif.', 51.7300, 31.0400, 31.0400, '22608', 'naproxène + ésoméprazole oral (libér. modifiée) 500 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562437', 'MABCA', '0019752', 'G', '28878-406', 'O', 'Vidaza 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. inj. (pdr) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injection 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548295', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat compr. pellic. 56x 150mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.4400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18267', 'lacosamide oral 150 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548303', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat compr. pellic. 56x 200mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.2400, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18275', 'lacosamide oral 200 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548279', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat compr. pellic. 56x 50mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 21.8300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18291', 'lacosamide oral 50 mg [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179933', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat sol. perf. i.v. [flac.] 5x 200mg/20ml', null, '00081', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43711', 'lacosamide perfusion 200 mg / 20 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012242', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat sirop sol. 200ml 50mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 22.8100, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18283', 'lacosamide oral 50 mg / 5 ml [no switch: antiépileptique]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159183', 'MBBIA', '8900680', null, '33027-1347', 'O', 'Votubia compr. 30x 5mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11981', 'évérolimus oral 5 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2648905', 'MAEAD', '0013151', null, '28951-1636', 'O', 'Vinorelbine Sandoz 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 5x 50mg/5ml', null, '00009', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32219', 'vinorelbine perfusion 50 mg / 5 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3112745', 'EAJC', '0025445', 'B', '30635-1800', 'U', 'Vipdomet 12,5/850 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.0200, null, null, '25 mg (alogliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33456', 'alogliptine + metformine oral 12,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113156', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia compr. pellic. 28x 12,5mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 41.3500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33514', 'alogliptine oral 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113172', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia compr. pellic. 28x 25mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.0200, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33522', 'alogliptine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113131', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia compr. pellic. 28x 6,25mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 41.3500, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33506', 'alogliptine oral 6,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604162', 'MAEAD', '0013151', 'G', '43703-67', 'O', 'Vinorelbine Accord Healthcare 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32219', 'vinorelbine perfusion 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446772', 'MAEAB', '0013136', 'G', '28936-1818', 'O', 'Vincrisin 1 mg/1 ml sol. inj./perf. i.v. [flac.] 1x 2mg/2ml', null, '00125', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32185', 'vincristine injection/perfusion 2 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3112760', 'EAJC', '0025445', 'B', '30635-1800', 'U', 'Vipdomet 12,5/1000 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.0200, null, null, '25 mg (alogliptine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33464', 'alogliptine + metformine oral 12,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113164', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia compr. pellic. 98x 12,5mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 97.8600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33514', 'alogliptine oral 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113180', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia compr. pellic. 98x 25mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 127.6800, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33522', 'alogliptine oral 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113149', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia compr. pellic. 98x 6,25mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 97.8600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33506', 'alogliptine oral 6,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1470590', 'KDCACD', '0011023', 'G', '28977-372', 'O', 'Viramune sirop susp. 240ml 50mg/5ml', null, '00017', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 27.0400, null, null, null, null, 'sirop susp.', 0.0000, 0.0000, 0.0000, '22806', 'névirapine oral 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370659', 'KDCACD', '0011023', 'G', '28977-372', 'O', 'Viramune compr. (séc.) 60x 200mg', null, '00001', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.4900, null, null, null, null, 'compr. (séc.)', 0.0000, 0.0000, 0.0000, '22780', 'névirapine oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2835486', 'KDCACD', '0011023', 'B', '28977-372', 'O', 'Viramune compr. lib. prol. 30x 400mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.4900, null, null, null, null, 'compr. lib. prol.', 0.0000, 0.0000, 0.0000, '22798', 'névirapine oral (libér. modifiée) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1743806', 'KDDD', '0028381', 'B', '29009-794', 'O', 'Viread compr. pellic. 30x 245mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 134.6600, null, 'a l''indication infection par le VIH et hépatite B chronique dans le RCP', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '30023', 'ténofovir oral 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716900', 'OADA', '0014126', null, '28985-2485', 'O', 'Viratop crème 3g 50mg/1g', null, '00051', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.8400, null, null, null, null, 'crème', 394.6700, 11.8400, 11.8400, '521', 'aciclovir crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2974061', 'FFAA', '0005942', null, '29025-299', 'O', 'Visannette compr. 84x 2mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 134.2200, null, null, 'endométriose: 2 mg p.j. en 1 prise', null, 'compr.', 159.7900, 134.2200, 134.2200, '9167', 'diénogest oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563733', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 270 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 55g/100ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7500, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 949.0000, 9.4900, 5.6400, '17764', 'iodixanol injection/instillation/oral/rectal 550 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563741', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 32,6g/50ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2100, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 654.0000, 6.5400, 3.8900, '17772', 'iodixanol injection/instillation/intra-utérin/oral/rectal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563766', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 130,4g/200ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.5000, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1210.0000, 12.1000, 8.0000, '17772', 'iodixanol injection/instillation/intra-utérin/oral/rectal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430759', 'SAACB', '0016253', null, '37945-752', 'O', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 326g/500ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 0.0000, 0.0000, 0.0000, '17772', 'iodixanol injection/instillation/intra-utérin/oral/rectal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274462', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 97,8g/150ml', null, '00105', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.1300, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1210.0000, 12.1000, 8.0000, '17772', 'iodixanol injection/instillation/intra-utérin/oral/rectal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1552009', 'PJAA', '0016782', 'B', '29082-604', 'O', 'Visudyne sol. perf. à diluer (pdr) i.v. [flac.] 1x 15mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 939.3500, null, null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32110', 'vertéporfine perfusion 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360146', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. pellic. 4x 25mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.9000, null, null, null, null, 'compr. pellic.', 172.5000, 6.9000, 6.9000, '28670', 'sildénafil oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321677', 'JHD', '0009100', null, '29074-59', 'O', 'Vistabel 4 U/0,1 ml sol. inj. (pdr) i.m. [flac.] 1x 50U', null, '00070', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 133.0800, null, null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 13308.0000, 133.0800, 133.0800, '4101', 'toxine botulique type A injection 50 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497552', 'NBCB', '0020941', null, '29090-711', 'U', 'Vitalipid Novum émuls. perf. à diluer i.v. Enfant [amp.] 10x10ml', null, '00445', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'seulement en cas d’alimentation parentérale', null, null, 'émuls. perf. à diluer i.v. Enfant [amp.]', 0.0000, 0.0000, 0.0000, '15339', 'Groupe Vitalipid Novum perfusion enfant [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497560', 'NBCB', '0020941', null, '29090-711', 'U', 'Vitalipid Novum émuls. perf. à diluer i.v. Adulte [amp.] 10x10ml', null, '00446', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'seulement en cas d’alimentation parentérale', null, null, 'émuls. perf. à diluer i.v. Adulte [amp.]', 0.0000, 0.0000, 0.0000, '15347', 'Groupe Vitalipid Novum perfusion adulte [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284794', 'NBBEA', '0019547', null, '29116-1784', 'O', 'Vitamine B12 Sterop sol. inj./buv. i.m./i.v./s.c./or. [amp.] 10x 1mg/1ml', null, '00559', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.7100, null, null, null, null, 'sol. inj./buv. i.m./i.v./s.c./or. [amp.]', 177.1000, 17.7100, 17.7100, '7807', 'cyanocobalamine injection/oral 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1074210', 'NBBAA', '0016873', null, '29108-1784', 'O', 'Vitamine B1 Sterop sol. inj. i.m./i.v. [amp.] 3x 100mg/2ml', null, '00019', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.4000, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 80.0000, 2.4000, 2.4000, '30353', 'thiamine injection 100 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1848613', 'NBBDA', '0013524', null, '29124-1784', 'O', 'Vitamine B6 Sterop sol. inj./perf./buv. i.m./i.v./or. [amp.] 10x 100mg/2ml', null, '00580', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf./buv. i.m./i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '26898', 'pyridoxine injection/perfusion/oral 100 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4177143', 'MBBKA', '8900706', null, '43224-299', 'O', 'Vitrakvi gél. 56x 100mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '44248', 'larotrectinib oral 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4177135', 'MBBKA', '8900706', null, '43224-299', 'O', 'Vitrakvi gél. 56x 25mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '44230', 'larotrectinib oral 25 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360203', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. pellic. 12x 100mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'compr. pellic.', 225.0000, 27.0000, 27.0000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360849', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. pellic. 12x 50mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.8000, null, null, null, null, 'compr. pellic.', 115.0000, 13.8000, 13.8000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360187', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. pellic. 4x 100mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.5000, null, null, null, null, 'compr. pellic.', 362.5000, 14.5000, 14.5000, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229647', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will caps. molle 12x 25000UI', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.9400, null, null, null, null, 'caps. molle', 141.1700, 16.9400, 16.9400, '40469', 'colécalciférol oral 25 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229639', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will caps. molle 4x 25000UI', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'caps. molle', 173.7500, 6.9500, 6.9500, '40469', 'colécalciférol oral 25 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229654', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will caps. molle 4x 50000UI', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'caps. molle', 249.7500, 9.9900, 9.9900, '44214', 'colécalciférol oral 50 000 UI', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1497643', 'NBADA', '0002337', null, '29140-1396', 'O', 'Vitamon K gtts sol. 25ml 0,145mg/1ml', null, '00022', null, 1, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.7600, null, '1 ml = 29 gouttes = 0,145 mg', null, null, 'gtts sol.', 39.0400, 9.7600, 9.7600, '14043', 'phytoménadione oral 0,145 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360161', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. pellic. 4x 50mg', null, '00005', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8000, null, null, null, null, 'compr. pellic.', 295.0000, 11.8000, 11.8000, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360179', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. orodisp. 12x 100mg', null, '00182', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, null, null, null, 'compr. orodisp.', 249.9200, 29.9900, 29.9900, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360138', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. orodisp. 12x 50mg', null, '00182', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'compr. orodisp.', 124.9200, 14.9900, 14.9900, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3482361', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. orodisp. 24x 100mg', null, '00182', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.4200, null, null, null, null, 'compr. orodisp.', 205.9200, 49.4200, 49.4200, '28647', 'sildénafil oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3482353', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin compr. orodisp. 24x 50mg', null, '00182', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.1100, null, null, null, null, 'compr. orodisp.', 117.1300, 28.1100, 28.1100, '28688', 'sildénafil oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518370', 'PEDD', '0018531', 'B', '42671-273', 'O', 'Vizitrav collyre sol. [sans cons.] 1x2,5ml 40µg/1ml', null, '00161', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 13.7600, null, null, null, null, 'collyre sol. [sans cons.]', 118.4000, 2.9600, 1.7800, '43885', 'travoprost collyre ophtalmique (sans cons.) 40 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299731', 'KDCDA', '8901951', 'B', '43950-1966', 'O', 'Vocabria compr. pellic. 30x 30mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 628.7600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44875', 'cabotégravir oral 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299723', 'KDCDA', '8901951', 'B', '43950-1966', 'O', 'Vocabria susp. inj. lib. prol. i.m. [flac.] 1x 600mg/3ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1290.8600, null, null, null, null, 'susp. inj. lib. prol. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '44883', 'cabotégravir injection (libér. modifiée) 600 mg / 3 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891983', 'AMA', '0017293', 'G', '29215-3269', 'O', 'Volibris (Abacus) compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2501278', 'AMA', '0017293', 'G', '29215-828', 'O', 'Volibris compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1396', 'ambrisentan oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2501286', 'AMA', '0017293', 'G', '29215-828', 'O', 'Volibris compr. pellic. 30x 5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216867', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel gel transderm. local (applicateur) 120g 10mg/1g', null, '00212', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.9900, null, 'avec bouchon applicateur', null, null, 'gel transderm. local', 18.3300, 21.9900, 21.9900, '9019', 'diclofenac sodium gel transdermique local 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098574', 'IAAAB', '0006809', 'B', '29231-1347', 'O', 'Voltaren sol. inj./perf. i.m./i.v. [amp.] 6x 75mg/3ml', null, '00112', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3700, null, null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 12.5000, 0.7500, 0.4500, '9076', 'diclofénac injection/perfusion 75 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098624', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren compr. gastro-résist. 30x 25mg', null, '00063', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0100, null, null, null, null, 'compr. gastro-résist.', 2.0300, 0.6100, 0.3700, '9035', 'diclofénac oral 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817940', 'IAAAB', '0006809', 'B', '29231-1347', 'O', 'Voltaren compr. gastro-résist. 50x 50mg', null, '00063', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9000, null, null, null, null, 'compr. gastro-résist.', 3.3000, 1.6500, 0.9900, '9050', 'diclofenac oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624467', 'IABAA', '0007054', null, '39974-4150', 'O', 'Voltaren Patch emplâtre médic. transderm. local 10x 140mg (14x10cm)', null, '00140', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7200, null, null, null, null, 'emplâtre médic. transderm. local', 257.2000, 25.7200, 25.7200, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624459', 'IABAA', '0007054', null, '39974-4150', 'O', 'Voltaren Patch emplâtre médic. transderm. local 5x 140mg (14x10cm)', null, '00140', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'emplâtre médic. transderm. local', 299.0000, 14.9500, 14.9500, '39396', 'diclofénac emplâtre médicamenteux transdermique local 140 mg [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0861443', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren compr. lib. prol. Retard 30x 100mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7900, null, null, null, null, 'compr. lib. prol. Retard', 5.3700, 1.6100, 0.9700, '8995', 'diclofénac oral (libér. modifiée) 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1115716', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren compr. lib. prol. Retard 60x 75mg', null, '00026', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0200, null, null, null, null, 'compr. lib. prol. Retard', 3.3800, 2.0300, 1.2200, '9092', 'diclofénac oral (libér. modifiée) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098640', 'IAAAB', '0006809', 'B', '29231-1347', 'O', 'Voltaren supp. 12x 100mg', null, '00065', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3100, null, null, null, null, 'supp.', 6.0800, 0.7300, 0.4400, '9001', 'diclofénac rectal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432325', 'KBCF', '0010512', 'G', '33886-67', 'O', 'Voriconazole Accord compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 547.9900, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32250', 'voriconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432317', 'KBCF', '0010512', 'G', '33886-67', 'O', 'Voriconazole Accord compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.0700, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3392065', 'KBCF', '0010512', 'G', '32995-1818', 'O', 'Voriconazole Teva sol. perf. (pdr) i.v. [flac.] 1x 200mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32243', 'voriconazole perfusion 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267597', 'KBCF', '0010512', 'G', '45120-2485', 'O', 'Voriconazole AB compr. pellic. (séc.) 30x 200mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 547.9900, null, null, null, null, 'compr. pellic. (séc.)', 40.3300, 12.1000, 8.0000, '32250', 'voriconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3296670', 'KBCF', '0010512', 'G', '33001-1636', 'O', 'Voriconazol Sandoz compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 548.0000, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32250', 'voriconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267589', 'KBCF', '0010512', 'G', '45120-2485', 'O', 'Voriconazole AB compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.0700, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364106', 'KBCF', '0010512', 'G', '32995-1818', 'O', 'Voriconazole Teva compr. pellic. 30x 200mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 548.0000, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32250', 'voriconazole oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641750', 'KDEG', '0028647', null, '38679-794', 'U', 'Vosevi 400/100/100 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38844', 'sofosbuvir + velpatasvir + voxilaprévir oral 400 mg + 100 mg + 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919321', 'KDEG', '0028647', null, '38679-3269', 'U', 'Vosevi (Abacus) 400/100/100 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'distribution parallèle', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38844', 'sofosbuvir + velpatasvir + voxilaprévir oral 400 mg + 100 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709152', 'MBBKA', '8900706', null, '29272-1347', 'O', 'Votrient compr. pellic. 60x 400mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '25080', 'pazopanib oral 400 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159142', 'MBBIA', '8900680', 'G', '33027-1347', 'O', 'Votubia compr. disp. 30x 2mg', null, '00241', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. disp.', 0.0000, 0.0000, 0.0000, '39214', 'évérolimus oral 2 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159175', 'MBBIA', '8900680', null, '33027-1347', 'O', 'Votubia compr. disp. 30x 5mg', null, '00241', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. disp.', 0.0000, 0.0000, 0.0000, '11981', 'évérolimus oral 5 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159191', 'MBBIA', '8900680', null, '33027-1347', 'O', 'Votubia compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '11973', 'évérolimus oral 10 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159159', 'MBBIA', '8900680', 'G', '33027-1347', 'O', 'Votubia compr. 30x 2,5mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr.', 0.0000, 0.0000, 0.0000, '36087', 'évérolimus oral 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3296662', 'KBCF', '0010512', 'G', '33001-1636', 'O', 'Voriconazol Sandoz compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.0700, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazole oral 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1615160', 'NBBGA', '0013581', 'G', '29264-1818', 'O', 'VoriNa sol. inj./perf. i.m./i.v. [flac.] 1x 350mg/14ml', null, '00107', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13615', 'acide folinique injection/perfusion 350 mg / 14 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2204139', 'NBBGA', '0013581', 'G', '29264-1818', 'O', 'VoriNa sol. inj./perf. i.m./i.v. [flac.] 1x 500mg/20ml', null, '00107', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13623', 'acide folinique injection/perfusion 500 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944981', 'TCA', '0016485', null, '29280-1800', 'O', 'Vpriv sol. perf. (pdr) i.v. [flac.] 1x 400U', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'sol. perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32011', 'vélaglucérase alfa perfusion 400 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500436', 'JDG', '0028522', null, '38273-2923', 'O', 'Wakix compr. pellic. 30x 18mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38463', 'pitolisant oral 18 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500428', 'JDG', '0028522', null, '38273-2923', 'O', 'Wakix compr. pellic. 30x 4,5mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '38455', 'pitolisant oral 4,5 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1420090', 'KCDA', '8902009', null, '29322-828', 'O', 'Wellvone sirop susp. 226ml 750mg/5ml', null, '00017', null, 1, 'x', 226.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 352.8800, null, null, null, null, 'sirop susp.', 156.1400, 352.8800, 352.8800, '2535', 'atovaquone oral 750 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137817', 'BBAC', '0013474', 'B', '29330-1370', 'U', 'Wilate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000UI+1000UI', null, '00035', null, 1, 'x', null, null, null, 's', 10.0000, 'ml', null, null, 'R', 'a4', 680.2100, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12104', 'facteur VIII + facteur von Willebrand injection/perfusion 1 000 UI + 1 000 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137643', 'BBAC', '0013474', 'B', '29330-1370', 'U', 'Wilate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 500UI+500UI', null, '00035', null, 1, 'x', null, null, null, 's', 5.0000, 'ml', null, null, 'R', 'a4', 345.1800, null, null, null, null, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '34090', 'facteur VIII + facteur von Willebrand injection/perfusion 500 UI + 500 UI [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211423', 'TCA', '0016485', null, '29355-2626', 'O', 'Wilzin gél. 250x 25mg', null, '00012', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32409', 'zinc oral 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3361656', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago compr. pellic. 100x 100mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.1800, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '35667', 'safinamide oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3361649', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago compr. pellic. 100x 50mg', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.1800, null, null, null, null, 'compr. pellic.', 15.0000, 15.0000, 9.9000, '35659', 'safinamide oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3323581', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago compr. pellic. 30x 100mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.1500, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '35667', 'safinamide oral 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3323599', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago compr. pellic. 30x 50mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.1500, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '35659', 'safinamide oral 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0617159', 'HBDA', '0019943', null, '29363-1743', 'U', 'Croix Blanche 500/50 sol. (pdr, sachet) 20x', null, '00229', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.6100, null, null, null, null, 'sol. (pdr, sachet)', 18.0500, 3.6100, 3.6100, '24885', 'paracétamol + caféine oral 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0617167', 'HBDA', '0019943', null, '29363-1743', 'U', 'Croix Blanche 500/50 compr. (séc.) 20x', null, '00001', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.6000, null, null, null, null, 'compr. (séc.)', 13.0000, 2.6000, 2.6000, '24885', 'paracétamol + caféine oral 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211431', 'TCA', '0016485', null, '29355-2626', 'O', 'Wilzin gél. 250x 50mg', null, '00012', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '32417', 'zinc oral 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2265791', 'MDA', '0013243', 'G', '29397-1800', 'O', 'Xagrid gél. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '2048', 'anagrélide oral 0,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990158', 'MBBAA', '8900565', null, '29421-1446', 'O', 'Xalkori gél. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '7757', 'crizotinib oral 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990141', 'MBBAA', '8900565', null, '29421-1446', 'O', 'Xalkori gél. 60x 250mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '7765', 'crizotinib oral 250 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670652', 'PEFB', '0025981', 'G', '29405-1289', 'U', 'Xalacom 50/5 collyre sol. 3x2,5ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.5400, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 56.6700, 4.2500, 2.5500, '18614', 'timolol + latanoprost collyre ophtalmique 5 mg + 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1326164', 'PEDB', '0018515', 'B', '29413-1289', 'O', 'Xalatan collyre sol. 1x2,5ml 50µg/1ml', null, '00068', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.6500, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 76.0000, 1.9000, 1.1400, '18606', 'latanoprost collyre ophtalmique 50 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416676', 'PEDB', '0018515', 'G', '29413-1289', 'O', 'Xalatan collyre sol. 3x2,5ml 50µg/1ml', null, '00068', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.7100, null, 'contient: benzalkonium chlorure', null, null, 'collyre sol.', 57.4700, 4.3100, 2.5900, '18606', 'latanoprost collyre ophtalmique 50 µg / 1 ml [no switch: local]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565877', 'OGCA', '0014605', 'B', '29439-1040', 'U', 'Xamiol 0,5/50 gel 60g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 38.4000, null, null, null, null, 'gel', 16.4700, 9.8800, 5.8700, '3467', 'bétaméthasone (dipropionate) + calcipotriol gel cutané 0,5 mg + 50 µg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1371004', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax gtts sol. 20ml 0,75mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.9800, null, '1 ml = 30 gouttes = 0,75 mg', null, null, 'gtts sol.', 54.9000, 10.9800, 10.9800, '1248', 'alprazolam oral 0,75 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298204', 'BABABD', '0017392', null, '29470-299', 'O', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 103,4mg', null, '00721', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.0300, null, '+ ser. doseuse 5 ml et 10 ml', null, null, 'susp. (gran.)', 3203.0000, 32.0300, 32.0300, '44776', 'rivaroxaban oral 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298212', 'BABABD', '0017392', null, '29470-299', 'O', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 51,7mg', null, '00721', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2100, null, '+ ser. doseuse 1 ml', null, null, 'susp. (gran.)', 1821.0000, 18.2100, 18.2100, '44776', 'rivaroxaban oral 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919339', 'BABABD', '0017392', null, '29470-3269', 'O', 'Xarelto (Abacus) compr. pellic. 98x 15mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 230.4400, null, 'distribution parallèle', null, null, 'compr. pellic.', 235.1400, 230.4400, 230.4400, '27789', 'rivaroxaban oral 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500469', 'MEDA', '0017798', null, '30528-935', 'O', 'Zytiga compr. 56x 500mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr.', 0.0000, 0.0000, 0.0000, '38141', 'abiratérone oral 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236710', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. lib. prol. Retard 30x 0,5mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.0800, null, null, null, null, 'compr. lib. prol. Retard', 43.6000, 13.0800, 13.0800, '1230', 'alprazolam oral (libér. modifiée) 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236728', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. lib. prol. Retard 30x 1mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3600, null, null, null, null, 'compr. lib. prol. Retard', 71.2000, 21.3600, 21.3600, '1263', 'alprazolam oral (libér. modifiée) 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236736', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax compr. lib. prol. Retard 30x 2mg', null, '00026', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.3700, null, null, null, null, 'compr. lib. prol. Retard', 97.9000, 29.3700, 29.3700, '1289', 'alprazolam oral (libér. modifiée) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835454', 'DAHA', '0003830', 'B', '29454-1743', 'O', 'Xanthium gél. lib. prol. 60x 200mg', null, '00189', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4600, null, null, null, null, 'gél. lib. prol.', 1.9300, 1.1600, 0.6900, '30262', 'théophylline oral (libér. modifiée) 200 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0381210', 'DAHA', '0003830', 'B', '29454-1743', 'O', 'Xanthium gél. lib. prol. 60x 300mg', null, '00189', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6800, null, null, null, null, 'gél. lib. prol.', 2.6200, 1.5700, 0.9400, '30288', 'théophylline oral (libér. modifiée) 300 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835488', 'DAHA', '0003830', 'B', '29454-1743', 'O', 'Xanthium gél. lib. prol. 60x 400mg', null, '00189', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5200, null, null, null, null, 'gél. lib. prol.', 3.1000, 1.8600, 1.1200, '30304', 'théophylline oral (libér. modifiée) 400 mg [no switch: marge TT étroite]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2627479', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 10x 10mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.1200, null, null, null, null, 'compr. pellic.', 88.7000, 8.8700, 5.2800, '27771', 'rivaroxaban oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786399', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 196x 2,5mg', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.1800, null, null, null, null, 'compr. pellic.', 7.6500, 15.0000, 9.9000, '43042', 'rivaroxaban oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888659', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 28x 15mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.1800, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '27789', 'rivaroxaban oral 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888675', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 28x 20mg', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.1800, null, null, null, null, 'compr. pellic.', 43.2100, 12.1000, 8.0000, '27797', 'rivaroxaban oral 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2641389', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 30x 10mg', null, '00005', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 87.6900, null, null, null, null, 'compr. pellic.', 40.3300, 12.1000, 8.0000, '27771', 'rivaroxaban oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3611613', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. pellic. 182x 5mg', null, '00005', null, 182, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2467.5800, null, null, null, null, 'compr. pellic.', 8.2400, 15.0000, 9.9000, '38133', 'tofacitinib oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888642', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 42x 15mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 104.8800, null, null, null, null, 'compr. pellic.', 28.8100, 12.1000, 8.0000, '27789', 'rivaroxaban oral 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569134', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 56x 2,5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.1800, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '43042', 'rivaroxaban oral 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680162', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 98x 10mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.1800, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '27771', 'rivaroxaban oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888667', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 98x 15mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.1800, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '27789', 'rivaroxaban oral 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888683', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto compr. pellic. 98x 20mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.1800, null, null, null, null, 'compr. pellic.', 15.3100, 15.0000, 9.9000, '27797', 'rivaroxaban oral 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892007', 'LCBED', '0028373', 'B', '37861-3269', 'O', 'Xeljanz (Abacus) compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1049.9100, null, 'distribution parallèle', null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '38133', 'tofacitinib oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786415', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. pellic. 112x 10mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2707.9200, null, null, null, null, 'compr. pellic.', 13.3900, 15.0000, 9.9000, '40592', 'tofacitinib oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3809803', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. pellic. 112x 5mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0300, null, null, null, null, 'compr. pellic.', 13.3900, 15.0000, 9.9000, '38133', 'tofacitinib oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3558244', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. pellic. 180x 5mg', null, '00005', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2440.5900, null, null, null, null, 'compr. pellic.', 8.3300, 15.0000, 9.9000, '38133', 'tofacitinib oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1623784', 'GBAA', '0006205', null, '29488-2097', 'O', 'Xatral compr. lib. prol. Uno 30x 10mg', null, '00509', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.7300, null, null, null, null, 'compr. lib. prol. Uno', 125.7700, 37.7300, 37.7300, '919', 'alfuzosine oral (libér. modifiée) 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786423', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. pellic. 56x 10mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0300, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '40592', 'tofacitinib oral 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3558210', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. pellic. 56x 5mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 881.9100, null, null, null, null, 'compr. pellic.', 21.6100, 12.1000, 8.0000, '38133', 'tofacitinib oral 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831088', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. lib. prol. 28x 11mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 875.9900, null, null, null, null, 'compr. lib. prol.', 43.2100, 12.1000, 8.0000, '43778', 'tofacitinib oral (libér. modifiée) 11 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831096', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz compr. lib. prol. 91x 11mg', null, '00060', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2467.5800, null, null, null, null, 'compr. lib. prol.', 16.4800, 15.0000, 9.9000, '43778', 'tofacitinib oral (libér. modifiée) 11 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415322', 'MABCB', '0019794', 'G', '29496-604', 'O', 'Xeloda compr. pellic. 120x 500mg', null, '00005', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 156.4600, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '5058', 'capécitabine oral 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415314', 'MABCB', '0019794', 'G', '29496-604', 'O', 'Xeloda compr. pellic. 60x 150mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 31.6300, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '5041', 'capécitabine oral 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294602', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 65,8g/100ml', null, '00121', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.9100, null, null, null, null, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 1000.0000, 10.0000, 5.9400, '17749', 'iobitridol injection/instillation 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297115', 'LCBED', '0028373', 'B', '37861-1446', 'O', 'Xeljanz sirop sol. 240ml 1mg/1ml', null, '00086', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 757.3700, null, null, null, null, 'sirop sol.', 5.0400, 12.1000, 8.0000, '45856', 'tofacitinib oral 1 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294644', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 38,39g/50ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9900, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [flac.]', 672.0000, 6.7200, 4.0000, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2233203', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip compr. pellic. (séc.) 56x 20mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9800, null, null, null, null, 'compr. pellic. (séc.)', 9.6800, 5.4200, 3.2500, '18705', 'lercanidipine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2393080', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 1x 76,78g/100ml', null, '00128', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.1500, null, null, null, null, 'sol. inj. i.v./i.artér./i.card. [sac]', 1053.0000, 10.5300, 6.2600, '17756', 'iobitridol injection 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297040', 'TBAA', '0020271', null, '29538-3269', 'O', 'Xenical (Abacus) gél. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, 'distribution parallèle', null, null, 'gél.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415348', 'TBAA', '0020271', null, '29538-604', 'O', 'Xenical gél. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, null, null, null, 'gél.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2879880', 'TBAA', '0020271', null, '29538-885', 'O', 'Xenical (Impexeco) gél. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, 'distribution parallèle', null, null, 'gél.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201794', 'TBAA', '0020271', null, '29538-3418', 'O', 'Xenical (Orifarm) gél. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 64.5900, null, 'distribution parallèle', null, null, 'gél.', 76.8900, 64.5900, 64.5900, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2588929', 'TBAA', '0020271', null, '29538-1529', 'O', 'Xenical (PIP) gél. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, 'distribution parallèle', null, null, 'gél.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oral 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3133998', 'JHD', '0009100', null, '29546-1206', 'O', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1x 100U', null, '00428', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./i.gland. [flac.]', 0.0000, 0.0000, 0.0000, '33241', 'toxine botulique type A injection 100 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3445830', 'JHD', '0009100', null, '29546-1206', 'O', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1x 200U', null, '00428', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./i.gland. [flac.]', 0.0000, 0.0000, 0.0000, '37440', 'toxine botulique type A injection 200 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153418', 'JHD', '0009100', null, '29546-1206', 'O', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1x 50U', null, '00428', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. (pdr) i.m./i.gland. [flac.]', 0.0000, 0.0000, 0.0000, '4101', 'toxine botulique type A injection 50 U [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788651', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 100mg/1ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 216.3800, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '24455', 'palipéridone injection (libér. modifiée) 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788669', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 150mg/1,5ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 310.6500, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '24463', 'palipéridone injection (libér. modifiée) 150 mg / 1,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788628', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 25mg/0,25ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 76.8500, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '24471', 'palipéridone injection (libér. modifiée) 25 mg / 0,25 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788636', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 50mg/0,5ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.3400, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '24497', 'palipéridone injection (libér. modifiée) 50 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788644', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 75mg/0,75ml', null, '00052', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 181.4500, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '24513', 'palipéridone injection (libér. modifiée) 75 mg / 0,75 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788610', 'JBDF', '0007955', 'B', '29553-935', 'C', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 2 (1x+1x)', null, '00052', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', 'R', 'b4', 516.9000, null, null, null, null, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '33852', 'palipéridone injection (libér. modifiée) 150 mg / 1,5 ml (I) + palipéridone injection (libér. modifiée) 100 mg / 1 ml (II)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680154', 'CFEA', '0028720', null, '39958-2428', 'O', 'Xermelo compr. pellic. 90x 250mg', null, '00005', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '39537', 'télotristat oral 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883296', 'IEEAA', '0017236', 'B', '29561-190', 'O', 'Xgeva sol. inj. s.c. [flac.] 1x 120mg/1,7ml', null, '00104', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 302.0600, null, null, null, null, 'sol. inj. s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '8516', 'dénosumab injection 120 mg / 1,7 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883304', 'IEEAA', '0017236', 'B', '29561-190', 'O', 'Xgeva sol. inj. s.c. [flac.] 4x 120mg/1,7ml', null, '00104', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1177.8100, null, null, null, null, 'sol. inj. s.c. [flac.]', 302.5000, 12.1000, 8.0000, '8516', 'dénosumab injection 120 mg / 1,7 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123544', 'EAJB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/850 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 143.2100, null, null, '10 mg (dapagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36814', 'dapagliflozine + metformine oral 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123577', 'EAJB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/850 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.8700, null, null, '10 mg (dapagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36814', 'dapagliflozine + metformine oral 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123585', 'EAJB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/1000 compr. pellic. 196x', null, '00005', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 143.2100, null, null, '10 mg (dapagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36822', 'dapagliflozine + metformine oral 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4307583', 'KDBA', '8901977', null, '44164-1628', 'O', 'Xofluza compr. pellic. 2x 20mg', null, '00005', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 127.8600, null, null, null, null, 'compr. pellic.', 6393.0000, 127.8600, 127.8600, '45062', 'baloxavir oral 20 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4307591', 'KDBA', '8901977', null, '44164-1628', 'O', 'Xofluza compr. pellic. 2x 40mg', null, '00005', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 127.8600, null, null, null, null, 'compr. pellic.', 6393.0000, 127.8600, 127.8600, '45088', 'baloxavir oral 40 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687408', 'LDCA', '8901258', 'B', '29587-1347', 'O', 'Xolair sol. inj. s.c. [ser. préremplie] 1x 150mg/1ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 234.5100, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '23820', 'omalizumab injection 150 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711910', 'RBD', '0021006', null, '31435-2337', 'U', 'Xogel 50/1,5 gel gingiv./oromuq. Enfants 50g', null, '00688', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gel gingiv./oromuq. Enfants', 0.0000, 0.0000, 0.0000, '34819', 'lidocaïne + cétrimide gingival/oromuqueux 50 mg + 1,5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711902', 'RBD', '0021006', null, '31435-2337', 'U', 'Xogel 50/1,5 gel gingiv./oromuq. Adulte 50g', null, '00687', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gel gingiv./oromuq. Adulte', 0.0000, 0.0000, 0.0000, '34819', 'lidocaïne + cétrimide gingival/oromuqueux 50 mg + 1,5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123528', 'EAJB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/1000 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.8700, null, null, '10 mg (dapagliflozine) p.j. en 2 prises', null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36822', 'dapagliflozine + metformine oral 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687424', 'LDCA', '8901258', 'B', '29587-1347', 'O', 'Xolair sol. inj. s.c. [ser. préremplie] 1x 75mg/0,5ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 113.7600, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 1210.0000, 12.1000, 8.0000, '23838', 'omalizumab injection 75 mg / 0,5 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4128898', 'MBBGA', '8902165', null, '43372-240', 'O', 'Xospata compr. pellic. 84x 40mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '44396', 'giltéritinib oral 40 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899929', 'MEDE', '0020727', null, '29595-240', 'O', 'Xtandi compr. pellic. 112x 40mg', null, '00005', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '33191', 'enzalutamide oral 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340478', 'EAJD', '0028704', 'B', '39248-1354', 'U', 'Xultophy 100/3,6 sol. inj. s.c. [stylo prérempli] 5x3ml', null, '00089', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 169.6700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 0.0000, 0.0000, 0.0000, '39313', 'insuline dégludec + liraglutide injection 100 U + 3,6 mg / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137554', 'RBC', '0016147', null, '29603-232', 'O', 'Xylocaine 1 % sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 200mg/20ml', null, '00774', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.5800, null, 'aussi pour usage en dentisterie', null, null, 'sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 358.0000, 3.5800, 3.5800, '19331', 'lidocaïne injection 10 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137562', 'RBC', '0016147', null, '29603-232', 'O', 'Xylocaine 2 % sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 400mg/20ml', null, '00774', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.7400, null, 'aussi pour usage en dentisterie', null, null, 'sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 374.0000, 3.7400, 3.7400, '19372', 'lidocaïne injection 20 mg / 1 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137547', 'RBB', '0018341', null, '29603-232', 'O', 'Xylocaine 2 % gel urétr. 1x30g 20mg/1g', null, '00531', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.4500, null, null, null, null, 'gel urétr.', 21.5000, 6.4500, 6.4500, '19364', 'lidocaïne urétral 20 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249829', 'JDF', '0008359', 'G', '29660-1909', 'O', 'Xyrem sol. 180ml 500mg/1ml', null, '00150', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'stupéfiant', null, null, 'sol.', 0.0000, 0.0000, 0.0000, '24133', 'oxybate oral 500 mg / 1 ml [VOS!: stupéfiant+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137398', 'RBA', '0016139', null, '29603-232', 'O', 'Xylocaine 5 % pommade 35g 50mg/1g', null, '00054', null, 1, 'x', 35.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.9800, null, null, null, null, 'pommade', 19.9400, 6.9800, 6.9800, '19414', 'lidocaïne pommade cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721686', 'RBC', '0016147', null, '29611-232', 'U', 'Xylocaine avec Adrenaline 2% - 1/200 000 sol. inj. [flac.] 1x20ml', null, '00493', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.4200, null, 'aussi pour usage en dentisterie', null, null, '2% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 22.1000, 4.4200, 4.4200, '10546', 'lidocaïne + épinéphrine injection 20 mg + 5 µg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1142488', 'AHBAA', '0001131', null, '29637-232', 'O', 'Xylocard sol. inj. i.m./i.v. [amp.] 5x 100mg/5ml', null, '00019', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.1100, null, null, null, null, 'sol. inj. i.m./i.v. [amp.]', 202.2000, 10.1100, 10.1100, '19323', 'lidocaïne injection 100 mg / 5 ml [no switch: marge TT étroite]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573235', 'QCBBD', '0015891', null, '37721-612', 'O', 'Xylomaris sol. spray nas. 10ml 1mg/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.0600, null, null, null, null, 'sol. spray nas.', 70.6000, 7.0600, 7.0600, '32334', 'xylométazoline nasal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711860', 'RBD', '0021006', null, '31443-2337', 'U', 'Xylonor 150/1,5 sol. spray gingiv./oromuq. (alc.) 36g', null, '00669', null, 1, 'x', 36.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. spray gingiv./oromuq. (alc.)', 0.0000, 0.0000, 0.0000, '34801', 'lidocaïne + cétrimide gingival/oromuqueux 150 mg + 1,5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711886', 'RBD', '0021006', null, '31443-2337', 'U', 'Xylonor 50/1,5 tampon impr. gingiv./oromuq. Pellets 200x', null, '00668', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tampon impr. gingiv./oromuq. Pellets', 0.0000, 0.0000, 0.0000, '34819', 'lidocaïne + cétrimide gingival/oromuqueux 50 mg + 1,5 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1744176', 'LDAAF', '0016790', 'G', '29678-1909', 'O', 'Xyzall compr. pellic. 40x 5mg', null, '00005', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.9800, null, null, null, null, 'compr. pellic.', 8.0000, 3.2000, 3.2000, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996353', 'FBAAD', '0005363', null, '29686-3160', 'C', 'Yadere compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 75.9200, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 10.1400, 36.9200, 36.9200, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1654102', 'LDAAF', '0016790', 'G', '29678-1909', 'O', 'Xyzall compr. pellic. 20x 5mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.3100, null, null, null, null, 'compr. pellic.', 8.7500, 1.7500, 1.7500, '18952', 'lévocétirizine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996346', 'FBAAD', '0005363', null, '29686-3160', 'C', 'Yadere compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 23.8600, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 17.6900, 14.8600, 14.8600, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690997', 'DACB', '0020594', null, '38943-372', 'U', 'Yanimo 2,5/2,5 sol. inhal. (cart.) Respimat 1x60dos.', null, '00132', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 55.9000, null, '+ 1 Respimat', 'traitement d''entretien de la BPCO: 1 x p.j. 2 doses', null, 'sol. inhal. (cart.) Respimat', 93.1700, 55.9000, 55.9000, '35782', 'tiotropium + olodatérol inhalé 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677441', 'FBAAD', '0005363', null, '29702-299', 'U', 'Yasmin 0,03/3 compr. pellic. 13x21', null, '00005', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 116.0400, null, null, null, null, 'compr. pellic.', 28.2200, 77.0400, 77.0400, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1596915', 'FBAAD', '0005363', null, '29702-299', 'U', 'Yasmin 0,03/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 34.2200, null, null, null, null, 'compr. pellic.', 40.0300, 25.2200, 25.2200, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677458', 'FBAAD', '0005363', null, '29702-299', 'U', 'Yasmin 0,03/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 59.0400, null, null, null, null, 'compr. pellic.', 32.5700, 41.0400, 41.0400, '11650', 'éthinylestradiol + drospirénone oral 0,03 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2402915', 'LDAAF', '0016790', null, '29678-1909', 'O', 'Xyzall 0,5 mg/1 ml sirop sol. 200ml 2,5mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.9000, null, null, null, null, 'sirop sol.', 5.9500, 11.9000, 11.9000, '18937', 'lévocétirizine oral 2,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173177', 'GABA', '0006155', null, '29736-570', 'O', 'Yentreve gél. gastro-résist. 56x 20mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.6900, null, null, null, null, 'gél. gastro-résist.', 103.0200, 57.6900, 57.6900, '10009', 'duloxétine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2170322', 'GABA', '0006155', null, '29736-570', 'O', 'Yentreve gél. gastro-résist. 56x 40mg', null, '00039', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.6900, null, null, null, null, 'gél. gastro-résist.', 103.0200, 57.6900, 57.6900, '10025', 'duloxétine oral 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2346310', 'FBAAD', '0005363', null, '29710-299', 'U', 'Yasminelle 0,02/3 compr. pellic. 3x21', null, '00005', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 32.7000, null, null, null, null, 'compr. pellic.', 37.6200, 23.7000, 23.7000, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677474', 'FBAAD', '0005363', null, '29710-299', 'U', 'Yasminelle 0,02/3 compr. pellic. 6x21', null, '00005', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 55.1900, null, null, null, null, 'compr. pellic.', 29.5200, 37.1900, 37.1900, '11569', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg [no switch: contraception orale]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677417', 'FBAAD', '0005363', null, '29728-299', 'C', 'Yaz compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 116.8500, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 21.3900, 77.8500, 77.8500, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551877', 'FBAAD', '0005363', null, '29728-299', 'C', 'Yaz compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 34.8100, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 30.7300, 25.8100, 25.8100, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677425', 'FBAAD', '0005363', null, '29728-299', 'C', 'Yaz compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 59.4200, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 24.6500, 41.4200, 41.4200, '33043', 'éthinylestradiol + drospirénone oral 0,02 mg + 3 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2932044', 'MCAA', '8902207', null, '29744-406', 'O', 'Yervoy sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17343', 'ipilimumab perfusion 200 mg / 40 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2932036', 'MCAA', '8902207', null, '29744-406', 'O', 'Yervoy sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17350', 'ipilimumab perfusion 50 mg / 10 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814431', 'MCBA', '8903536', null, '43141-794', 'O', 'Yescarta disp. perf. i.v. [sac] 40MMà 200MMcellules', null, '00391', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'médicament orphelin', null, null, 'disp. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '44198', 'axicabtagène ciloleucel injection 40 000 000 à 200 000 000 cellules [NOVOS: biologique]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2462489', 'MDA', '0013243', 'G', '29785-1461', 'O', 'Yondelis sol. perf. à diluer (pdr) i.v. [flac.] 1x 0,25mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31070', 'trabectédine perfusion 0,25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2462497', 'MDA', '0013243', 'G', '29785-1461', 'O', 'Yondelis sol. perf. à diluer (pdr) i.v. [flac.] 1x 1mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31088', 'trabectédine perfusion 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345369', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', null, '00089', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345377', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', null, '00089', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [stylo prérempli]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2061521', 'GCBA', '0006346', null, '29751-604', 'O', 'Yocoral compr. 50x 5mg', null, '00008', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.5200, null, null, '-- (médicament à déconseiller)', null, 'compr.', 51.0400, 25.5200, 25.5200, '32342', 'yohimbine oral 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137596', 'KCAC', '0010579', null, '29777-299', 'O', 'Yomesan compr. sol. (séc.) 4x 500mg', null, '00346', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.2900, null, null, null, null, 'compr. sol. (séc.)', 157.2500, 6.2900, 6.2900, '22830', 'niclosamide oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345344', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', null, '00087', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 499.8000, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345351', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', null, '00087', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1479.0700, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injection 40 mg / 0,4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892056', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta compr. orodisp. 28x 10mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'compr. orodisp.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892049', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta compr. orodisp. 28x 5mg', null, '00182', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7700, null, null, null, null, 'compr. orodisp.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892031', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta compr. 28x 10mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'compr.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892023', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta compr. 28x 5mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7700, null, null, null, null, 'compr.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808998', 'LDABE', '0012468', null, '29801-1248', 'O', 'Zaditen sirop sol. 200ml 1mg/5ml', null, '00086', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 13.7000, null, null, null, null, 'sirop sol.', 6.8500, 13.7000, 13.7000, '18184', 'kétotifène oral 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0311126', 'LDABE', '0012468', null, '29801-1248', 'O', 'Zaditen compr. lib. prol. Retard 28x 2mg', null, '00026', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.7000, null, null, null, null, 'compr. lib. prol. Retard', 70.3600, 19.7000, 19.7000, '18200', 'kétotifène oral (libér. modifiée) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484820', 'FFAA', '0005942', null, '44958-760', 'O', 'Zafrilla compr. 84x 2mg', null, '00008', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.5200, null, null, 'endométriose: 2 mg p.j. en 1 prise', null, 'compr.', 48.2400, 40.5200, 40.5200, '9167', 'diénogest oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677879', 'HCBE', '0017954', 'G', '29819-810', 'U', 'Zaldiar 37,5/325 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.6500, null, null, null, null, 'compr. pellic.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926698', 'HCBE', '0017954', 'G', '29819-1529', 'U', 'Zaldiar (PIP) 37,5/325 compr. pellic. 100x', null, '00005', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.6500, null, 'importation parallèle', null, null, 'compr. pellic.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023249', 'MDA', '0013243', null, '29827-2097', 'O', 'Zaltrap sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34108', 'aflibercept perfusion 100 mg / 4 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023256', 'MDA', '0013243', null, '29827-2097', 'O', 'Zaltrap sol. perf. à diluer i.v. [flac.] 1x 200mg/8ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34116', 'aflibercept perfusion 200 mg / 8 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582450', 'AADE', '0000158', 'G', '29843-2626', 'U', 'Zanicombo 10/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4000, null, null, null, null, 'compr. pellic.', 10.1400, 2.8400, 1.7100, '10298', 'énalapril + lercanidipine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752897', 'HCBE', '0017954', 'G', '29819-810', 'U', 'Zaldiar 37,5/325 compr. pellic. 60x', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.4100, null, null, null, null, 'compr. pellic.', 7.2000, 4.3200, 4.3200, '31203', 'tramadol + paracétamol oral 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028190', 'OAFA', '0014225', 'B', '29835-828', 'O', 'Zalvor crème 30g 50mg/1g', null, '00051', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 14.9700, null, null, null, null, 'crème', 11.2300, 3.3700, 2.0200, '25510', 'perméthrine crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582443', 'AADE', '0000158', 'G', '29843-2626', 'U', 'Zanicombo 10/10 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2200, null, null, null, null, 'compr. pellic.', 8.6100, 4.8200, 2.8900, '10298', 'énalapril + lercanidipine oral 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582435', 'AADE', '0000158', 'B', '29843-2626', 'U', 'Zanicombo 10/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6600, null, null, null, null, 'compr. pellic.', 6.5300, 6.4000, 3.8100, '10298', 'énalapril + lercanidipine oral 10 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652063', 'AADE', '0000158', 'B', '29843-2626', 'U', 'Zanicombo 20/10 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9100, null, null, null, null, 'compr. pellic.', 13.2100, 3.7000, 2.2200, '10314', 'énalapril + lercanidipine oral 20 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804474', 'AFAE', '0000778', 'B', '29850-1529', 'O', 'Zanidip (PIP) compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2000, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 4.5600, 4.4700, 2.6800, '18697', 'lercanidipine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804482', 'AFAE', '0000778', 'B', '29850-1529', 'O', 'Zanidip (PIP) compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.3400, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 6.9400, 6.8000, 4.0500, '18705', 'lercanidipine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652071', 'AADE', '0000158', 'G', '29843-2626', 'U', 'Zanicombo 20/10 compr. pellic. 56x', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3600, null, null, null, null, 'compr. pellic.', 10.5200, 5.8900, 3.5300, '10314', 'énalapril + lercanidipine oral 20 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652055', 'AADE', '0000158', 'B', '29843-2626', 'U', 'Zanicombo 20/10 compr. pellic. 98x', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0300, null, null, null, null, 'compr. pellic.', 7.5800, 7.4300, 4.4200, '10314', 'énalapril + lercanidipine oral 20 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1383637', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip compr. pellic. (séc.) 28x 10mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5900, null, null, null, null, 'compr. pellic. (séc.)', 6.7100, 1.8800, 1.1300, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2233211', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip compr. pellic. (séc.) 28x 20mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0100, null, null, null, null, 'compr. pellic. (séc.)', 12.1100, 3.3900, 2.0300, '18705', 'lercanidipine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139632', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip compr. pellic. (séc.) 56x 10mg', null, '00040', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.5600, null, null, null, null, 'compr. pellic. (séc.)', 6.3900, 3.5800, 2.1500, '18697', 'lercanidipine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695864', 'AFAE', '0000778', 'B', '29850-2626', 'O', 'Zanidip compr. pellic. (séc.) 98x 10mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2000, null, null, null, null, 'compr. pellic. (séc.)', 4.5600, 4.4700, 2.6800, '18697', 'lercanidipine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695856', 'AFAE', '0000778', 'B', '29850-2626', 'O', 'Zanidip compr. pellic. (séc.) 98x 20mg', null, '00040', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.3400, null, null, null, null, 'compr. pellic. (séc.)', 6.9400, 6.8000, 4.0500, '18705', 'lercanidipine oral 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2219608', 'TCA', '0016485', null, '29900-935', 'O', 'Zavesca gél. 84x 100mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '21667', 'miglustat oral 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641743', 'KAABCD', '0028829', null, '40147-1446', 'U', 'Zavicefta 2/0,5 sol. perf. à diluer (pdr) i.v. [flac.] 10x', null, '00093', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39743', 'ceftazidime + avibactam perfusion 2 g + 0,5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411354', 'KDDC', '0016717', 'G', '29918-828', 'O', 'Zeffix compr. pellic. 84x 100mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 72.6100, null, null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '18358', 'lamivudine oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411362', 'KDDC', '0016717', 'G', '29918-828', 'O', 'Zeffix sirop sol. 240ml 5mg/1ml', null, '00086', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 18.3100, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '18408', 'lamivudine oral 5 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2910354', 'MBBCA', '8900607', null, '29926-1628', 'O', 'Zelboraf compr. pellic. 56x 240mg', null, '00005', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '32029', 'vémurafénib oral 240 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1702026', 'MACAD', '0012971', 'G', '29892-1446', 'O', 'Zavedos sol. perf. à diluer i.v. CytoVial [flac.] 1x 10mg/10ml', null, '00521', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '39594', 'idarubicine perfusion 10 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395995', 'KDAE', '0010793', null, '29934-828', 'O', 'Zelitrex compr. pellic. 10x 500mg', null, '00005', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.1700, null, null, null, null, 'compr. pellic.', 391.7000, 39.1700, 39.1700, '31674', 'valaciclovir oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1253848', 'KDAE', '0010793', 'B', '29934-828', 'O', 'Zelitrex compr. pellic. 42x 500mg', null, '00005', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.5800, null, null, null, null, 'compr. pellic.', 28.8100, 12.1000, 7.9900, '31674', 'valaciclovir oral 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456563', 'KDEC', '0026153', null, '33712-1263', 'U', 'Zepatier 50/100 compr. pellic. 28x', null, '00005', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '36970', 'elbasvir + grazoprévir oral 50 mg + 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225769', 'LCBDGA', '0018606', 'B', '43497-406', 'O', 'Zeposia gél. 28x 0,92mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1256.6200, null, null, null, null, 'gél.', 43.2100, 12.1000, 8.0000, '44529', 'ozanimod oral 0,92 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225728', 'LCBDGA', '0018606', 'B', '43497-406', 'C', 'Zeposia gél. 7 (4x+3x)', null, '00012', null, 1, 'x', 7.0000, 'x', null, null, 0.0000, null, null, '4+3', 'R', 'b4', 321.7700, null, null, null, null, 'gél.', 172.8600, 12.1000, 8.0000, '44537', 'ozanimod oral 0,23 mg (I) + ozanimod oral 0,46 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313037', 'MBAA', '0013201', 'G', '44099-67', 'O', 'Zercepac sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab perfusion 150 mg [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790599', 'LCBAE', '0025858', 'G', '40238-1636', 'O', 'Zessly sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab perfusion 100 mg [NOVOS: biologique]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373651', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 60x', null, '00321', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9200, null, '+ 1 inhalateur', 'asthme, traitement d''entretien chez l''adulte: 1 gél. 2 x p.j.', null, 'poudre inhal. (gél.) [inhalateur]', 6.7300, 4.0400, 2.4200, '36178', 'salmétérol + budésonide inhalé 20 µg + 120 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373644', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 180x', null, '00321', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.4200, null, '+ 1 inhalateur', 'asthme, traitement d''entretien chez l''adulte: 1 gél. 2 x p.j.', null, 'poudre inhal. (gél.) [inhalateur]', 6.2800, 11.3000, 6.7100, '36186', 'salmétérol + budésonide inhalé 20 µg + 240 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373628', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 60x', null, '00321', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1400, null, '+ 1 inhalateur', 'asthme, traitement d''entretien chez l''adulte: 1 gél. 2 x p.j.', null, 'poudre inhal. (gél.) [inhalateur]', 8.0000, 4.8000, 2.8800, '36186', 'salmétérol + budésonide inhalé 20 µg + 240 µg [no switch: inhalation]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2226900', 'KDAB', '0010751', null, '29959-1172', 'O', 'Zerpex compr. 7x 125mg', null, '00008', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 91.1400, null, null, null, null, 'compr.', 1302.0000, 91.1400, 91.1400, '4176', 'brivudine oral 125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487537', 'KDCABA', '0010892', 'B', '29991-1966', 'O', 'Ziagen compr. pellic. (séc.) 60x 300mg', null, '00040', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 208.0700, null, null, null, null, 'compr. pellic. (séc.)', 0.0000, 0.0000, 0.0000, '59', 'abacavir oral 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487529', 'KDCABA', '0010892', 'B', '29991-1966', 'O', 'Ziagen sirop sol. 240ml 100mg/5ml', null, '00086', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 68.5200, null, null, null, null, 'sirop sol.', 0.0000, 0.0000, 0.0000, '34', 'abacavir oral 100 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415264', 'AADD', '0000141', 'B', '29967-1024', 'U', 'Zestoretic 20/12,5 compr. (séc.) 56x', null, '00001', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0600, null, null, null, null, 'compr. (séc.)', 6.0900, 3.4100, 2.0400, '19612', 'lisinopril + hydrochlorothiazide oral 20 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613422', 'AGAE', '0000943', 'G', '29975-1024', 'O', 'Zestril compr. 28x 20mg', null, '00008', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7300, null, null, null, null, 'compr.', 6.8900, 1.9300, 1.1600, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1184027', 'AGAE', '0000943', 'G', '29975-1024', 'O', 'Zestril compr. 56x 20mg', null, '00008', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4800, null, null, null, null, 'compr.', 6.3200, 3.5400, 2.1300, '19620', 'lisinopril oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613414', 'AGAE', '0000943', 'G', '29975-1024', 'O', 'Zestril compr. (séc.) 28x 5mg', null, '00001', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.1400, null, null, null, null, 'compr. (séc.)', 0.9600, 0.2700, 0.1600, '19638', 'lisinopril oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1776954', 'NABB', '0013375', null, '29793-1289', 'O', 'Z-Fluor 0,25 mg compr. à sucer 200x 0,55mg', null, '00283', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.6400, null, null, '-- (médicament à déconseiller)', null, 'compr. à sucer', 5.3200, 10.6400, 10.6400, '22673', 'fluorure oral 0,55 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908795', 'BCCD', '0017533', 'G', '40931-1636', 'O', 'Ziextenzo sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj. s.c. [ser. préremplie]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injection 6 mg / 0,6 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953305', 'KAABEA', '0019802', null, '30056-1446', 'O', 'Zinforo sol. perf. à diluer (pdr) i.v. [flac.] 10x 600mg', null, '00093', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5652', 'ceftaroline perfusion 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1624428', 'CDAB', '0002857', null, '30015-968', 'O', 'Zilium compr. 30x 10mg', null, '00008', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8500, null, null, null, null, 'compr.', 22.8300, 6.8500, 6.8500, '9738', 'dompéridone oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066314', 'OEBA', '0014464', null, '30031-1453', 'O', 'Zindaclin gel 30g 10mg/1g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.3100, null, null, null, null, 'gel', 57.7000, 17.3100, 17.3100, '6965', 'clindamycine gel cutané 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891424', 'OEEB', '8903205', null, '30049-604', 'U', 'Zineryt 40/12 sol. (pdr+solv.) cut. 30ml', null, '00708', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 19.4200, null, null, null, null, 'sol. (pdr + solv.) cut.', 64.7300, 19.4200, 19.4200, '11155', 'érythromycine + zinc acétate solution cutané 40 mg + 12 mg / 1 ml [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953890', 'MBAA', '0013201', 'G', '42598-1446', 'O', 'Zirabev 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bévacizumab perfusion 100 mg / 4 ml [NOVOS: biologique]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795789', 'DBAB', '0003913', null, '30098-877', 'O', 'Zirorphan sirop sol. 150ml 7,5mg/5ml', null, '00086', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.6000, null, null, null, null, 'sirop sol.', 4.4000, 6.6000, 6.6000, '8938', 'dextrométhorphane oral 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1417450', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax compr. pellic. 6x 250mg', null, '00005', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oral 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1417468', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax compr. pellic. (séc.) 3x 500mg', null, '00040', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.5600, null, null, null, null, 'compr. pellic. (séc.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oral 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114503', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax sirop susp. (pdr) 15ml 200mg/5ml', null, '00029', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.3200, null, null, null, null, 'sirop susp. (pdr)', 9.8000, 1.4700, 1.4700, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114511', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax sirop susp. (pdr) 22,5ml 200mg/5ml', null, '00029', null, 1, 'x', 22.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.3000, null, null, null, null, 'sirop susp. (pdr)', 9.8200, 2.2100, 2.2100, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719830', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax sirop susp. (pdr) 37,5ml 200mg/5ml', null, '00029', null, 1, 'x', 37.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.4800, null, null, null, null, 'sirop susp. (pdr)', 9.8400, 3.6900, 3.6900, '2774', 'azithromycine oral 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391077', 'ALAD', '0001594', 'G', '30114-3491', 'O', 'Zocor compr. pellic. 84x 20mg', null, '00005', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.8900, null, null, null, null, 'compr. pellic.', 3.5800, 3.0100, 1.8000, '28753', 'simvastatine oral 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970192', 'FBAAD', '0005363', null, '30122-3160', 'C', 'Zoely compr. pellic. 13x28 (24x+4x)', null, '00005', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 113.5500, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 20.4800, 74.5500, 74.5500, '33860', 'estradiol + nomégestrol oral 1,5 mg + 2,5 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2836559', 'FBAAD', '0005363', null, '30122-3160', 'C', 'Zoely compr. pellic. 3x28 (24x+4x)', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 34.0500, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 29.8200, 25.0500, 25.0500, '33860', 'estradiol + nomégestrol oral 1,5 mg + 2,5 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970184', 'FBAAD', '0005363', null, '30122-3160', 'C', 'Zoely compr. pellic. 6x28 (24x+4x)', null, '00005', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 57.9000, null, 'pas d''interruption entre les cycles de traitement', null, null, 'compr. pellic.', 23.7500, 39.9000, 39.9000, '33860', 'estradiol + nomégestrol oral 1,5 mg + 2,5 mg (I) + placebo oral (II) [NOVOS: contraception multiphasique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4293361', 'CDBB', '0002931', 'G', '30130-1636', 'O', 'Zofran sol. inj./perf. i.m./i.v. [amp.] 10x 4mg/2ml', null, '00112', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442374', 'CDBB', '0002931', null, '30130-1636', 'O', 'Zofran lyophilisat Zydis 10x 8mg', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'lyophilisat Zydis', 0.0000, 0.0000, 0.0000, '23952', 'ondansétron oral 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967172', 'CDBB', '0002931', 'G', '30148-1636', 'O', 'Zofsetron sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansétron injection/perfusion 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1432855', 'ALAD', '0001594', 'G', '30114-3491', 'O', 'Zocor compr. pellic. 98x 40mg', null, '00005', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.3800, null, null, null, null, 'compr. pellic.', 5.3300, 5.2200, 3.1300, '28761', 'simvastatine oral 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4293387', 'CDBB', '0002931', 'G', '30130-1636', 'O', 'Zofran sol. inj./perf. i.m./i.v. [amp.] 8x 8mg/4ml', null, '00112', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967180', 'CDBB', '0002931', 'G', '30148-1636', 'O', 'Zofsetron sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', null, '00112', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansétron injection/perfusion 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128121', 'IEBE', '0007336', 'G', '30668-67', 'O', 'Acide Zoledronique Accord sol. perf. à diluer i.v. [flac.] 1x 4mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.5900, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32466', 'acide zolédronique perfusion 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028180', 'IEBE', '0007336', 'G', '30189-1289', 'O', 'Acide Zoledronique Mylan sol. perf. à diluer i.v. [flac.] 1x 4mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 111.4100, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32466', 'acide zolédronique perfusion 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278480', 'ECFB', '0005876', 'B', '30163-257', 'O', 'Zoladex implant s.c. L.A. [pistolet pour implant] 1x 10,8mg', null, '00547', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 295.9500, null, null, null, null, 'implant s.c. L.A. [pistolet pour implant]', 0.0000, 0.0000, 0.0000, '14928', 'goséréline (implant) 10,8 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994614', 'IEBE', '0007336', 'G', '30197-1636', 'O', 'Zoledronic Acid Sandoz sol. perf. i.v. [flac.] 1x 4mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 111.4200, null, null, null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32458', 'acide zolédronique perfusion 4 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3910528', 'IEBE', '0007336', 'G', '30213-711', 'O', 'Acide Zoledronique Fresenius Kabi sol. perf. à diluer i.v. [flac.] 4x 4mg/5ml', null, '00009', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4', 0.0000, 'H', null, null, null, 'sol. perf. à diluer i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32466', 'acide zolédronique perfusion 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888972', 'JIAAG', '0009233', 'G', '30239-612', 'O', 'Zolmitriptan EG compr. orodisp. Instant 12x 2,5mg', null, '00178', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.1400, null, null, null, null, 'compr. orodisp. Instant', 40.0000, 4.8000, 2.8800, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888949', 'JIAAG', '0009233', 'G', '30239-612', 'O', 'Zolmitriptan EG compr. orodisp. Instant 24x 2,5mg', null, '00178', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.4400, null, null, null, null, 'compr. orodisp. Instant', 37.2500, 8.9400, 5.3200, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893717', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Mylan compr. orodisp. Odis 12x 2,5mg', null, '00298', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.0500, null, null, null, null, 'compr. orodisp. Odis', 39.6700, 4.7600, 2.8600, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893741', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Mylan compr. orodisp. Odis 12x 5mg', null, '00298', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.0500, null, null, null, null, 'compr. orodisp. Odis', 39.6700, 4.7600, 2.8600, '32508', 'zolmitriptan oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412145', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Mylan compr. orodisp. Odis 24x 2,5mg', null, '00298', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.1700, null, null, null, null, 'compr. orodisp. Odis', 37.0000, 8.8800, 5.2800, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235529', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Mylan compr. orodisp. Odis 48x 2,5mg', null, '00298', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.2500, null, null, null, null, 'compr. orodisp. Odis', 25.2100, 12.1000, 8.0000, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893709', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Mylan compr. orodisp. Odis 6x 2,5mg', null, '00298', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.2400, null, null, null, null, 'compr. orodisp. Odis', 35.0000, 2.1000, 1.2600, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512135', 'JABA', '0007732', null, '30288-1529', 'O', 'Zolpidem EG (PIP) compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, 'importation parallèle', null, null, 'compr. pellic. (séc.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690817', 'JABA', '0007732', null, '30296-1289', 'O', 'Zolpidem Mylan compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8100, null, null, null, null, 'compr. pellic. (séc.)', 39.3700, 11.8100, 11.8100, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893733', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Mylan compr. orodisp. Odis 6x 5mg', null, '00298', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.2400, null, null, null, null, 'compr. orodisp. Odis', 35.0000, 2.1000, 1.2600, '32508', 'zolmitriptan oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889673', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz compr. orodisp. 12x 2,5mg', null, '00182', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.0500, null, null, null, null, 'compr. orodisp.', 39.6700, 4.7600, 2.8600, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970895', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz compr. orodisp. 24x 2,5mg', null, '00182', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.1700, null, null, null, null, 'compr. orodisp.', 37.0000, 8.8800, 5.2800, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889657', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz compr. orodisp. 2x 2,5mg', null, '00182', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5200, null, null, null, null, 'compr. orodisp.', 110.0000, 2.2000, 1.3200, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889665', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz compr. orodisp. 6x 2,5mg', null, '00182', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5500, null, null, null, null, 'compr. orodisp.', 36.8300, 2.2100, 1.3300, '32482', 'zolmitriptan oral 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3122751', 'JABA', '0007732', null, '30270-1289', 'O', 'Zolpeduar compr. subling. 30x 10mg', null, '00072', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.1500, null, null, null, null, 'compr. subling.', 37.1700, 11.1500, 11.1500, '32524', 'zolpidem sublingual 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631125', 'IEBE', '0007336', 'G', '30346-3541', 'O', 'Zometa sol. perf. à diluer i.v. [flac.] 1x 4mg/5ml', null, '00009', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.5900, null, null, null, null, 'sol. perf. à diluer i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32466', 'acide zolédronique perfusion 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3027802', 'IEBE', '0007336', 'G', '30346-3541', 'O', 'Zometa sol. perf. i.v. [flac.] 1x 4mg/100ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.5900, null, null, null, null, 'sol. perf. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32458', 'acide zolédronique perfusion 4 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718211', 'JABA', '0007732', null, '30304-1636', 'O', 'Zolpidem Sandoz compr. pellic. (séc.) 10x 10mg', null, '00040', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.3100, null, null, null, null, 'compr. pellic. (séc.)', 43.1000, 4.3100, 4.3100, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1676634', 'JABA', '0007732', null, '30304-1636', 'O', 'Zolpidem Sandoz compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, null, null, null, 'compr. pellic. (séc.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1700012', 'JABA', '0007732', null, '30312-1818', 'O', 'Zolpidem Teva compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.3400, null, null, null, null, 'compr. pellic. (séc.)', 34.4700, 10.3400, 10.3400, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605640', 'JABA', '0007732', null, '30320-2485', 'O', 'Zolpitop compr. pellic. (séc.) 30x 10mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.0500, null, null, null, null, 'compr. pellic. (séc.)', 36.8300, 11.0500, 11.0500, '32516', 'zolpidem oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349273', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig compr. pellic. 12x 2,5mg', null, '00005', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, null, null, null, 'compr. pellic.', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766104', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig sol. spray (unidose) nas. 2x 5mg/1dos.', null, '00711', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.5300, null, null, null, null, 'sol. spray (unidose) nas.', 1426.5000, 28.5300, 28.5300, '32490', 'zolmitriptan nasal 5 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1507698', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig compr. orodisp. Instant 12x 2,5mg', null, '00178', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, null, null, null, 'compr. orodisp. Instant', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oral 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2477628', 'JGAFA', '0028969', null, '40311-182', 'O', 'Zonegran gél. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.6800, null, null, null, null, 'gél.', 77.4300, 21.6800, 21.6800, '39917', 'zonisamide oral 25 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2477610', 'JGAFA', '0028969', null, '40311-182', 'O', 'Zonegran gél. 56x 100mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 82.4000, null, null, null, null, 'gél.', 147.1400, 82.4000, 82.4000, '39933', 'zonisamide oral 100 mg [no switch: antiépileptique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1590868', 'JABB', '0007740', null, '30379-612', 'O', 'Zopiclone EG compr. pellic. (séc.) 30x 7,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3700, null, null, null, null, 'compr. pellic. (séc.)', 51.2300, 15.3700, 15.3700, '32540', 'zopiclone oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560937', 'JABB', '0007740', null, '30387-1289', 'O', 'Zopiclone Mylan compr. pellic. (séc.) 30x 7,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3200, null, null, null, null, 'compr. pellic. (séc.)', 31.0700, 9.3200, 9.3200, '32540', 'zopiclone oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690544', 'JABB', '0007740', null, '30395-1818', 'O', 'Zopiclone Teva compr. pellic. (séc.) 30x 7,5mg', null, '00040', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.8900, null, null, null, null, 'compr. pellic. (séc.)', 36.3000, 10.8900, 10.8900, '32540', 'zopiclone oral 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681377', 'AGAI', '0000984', null, '30403-1172', 'O', 'Zopranol compr. pellic. (séc.) 28x 15mg', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.7100, null, null, null, null, 'compr. pellic. (séc.)', 45.3900, 12.7100, 12.7100, '32433', 'zofénopril oral 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681369', 'AADD', '0000141', null, '30411-1172', 'U', 'Zopranol Plus 30/12,5 compr. pellic. (séc.) 28x', null, '00040', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.4200, null, null, null, null, 'compr. pellic. (séc.)', 90.7900, 25.4200, 25.4200, '32441', 'zofénopril + hydrochlorothiazide oral 30 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1621721', 'OADA', '0014126', null, '46201-828', 'O', 'Aciclovir GSK crème 10g 50mg/1g', null, '00051', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 29.8000, null, null, null, null, 'crème', 298.0000, 29.8000, 29.8000, '521', 'aciclovir crème cutané 50 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0889071', 'KDAA', '0010744', 'G', '46201-828', 'O', 'Aciclovir GSK compr. 25x 200mg', null, '00008', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 12.2200, null, null, null, null, 'compr.', 9.7600, 2.4400, 1.4600, '448', 'aciclovir oral 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113909', 'LBBA', '0011890', 'B', '30460-4135', 'O', 'Zutectra sol. inj. s.c. [ser. préremplie] 5x 500UI/1ml', null, '00087', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1634.3900, null, null, null, null, 'sol. inj. s.c. [ser. préremplie]', 242.0000, 12.1000, 8.0000, '16790', 'immunoglobulines antihépatite B injection 500 UI / 1 ml [NOVOS: biologique]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3055449', 'OADD', '0014142', null, '30445-4150', 'U', 'Zovirax Duo 50/10 crème 2g', null, '00051', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.9900, null, null, null, null, 'crème', 699.5000, 13.9900, 13.9900, '539', 'aciclovir + hydrocortisone crème cutané 50 mg + 10 mg / 1 g [no switch: local]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0013714', 'KDAA', '0010744', 'G', '46201-828', 'O', 'Aciclovir GSK sol. inj./perf. (pdr) i.v. [flac.] 5x 250mg', null, '00167', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. inj./perf. (pdr) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '471', 'aciclovir injection/perfusion 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1003607', 'KDAA', '0010744', 'G', '46201-828', 'O', 'Aciclovir GSK sirop susp. 100ml 400mg/5ml', null, '00017', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.5100, null, null, null, null, 'sirop susp.', 4.9200, 4.9200, 2.9500, '497', 'aciclovir oral 400 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458133', 'KDAA', '0010744', 'G', '46201-828', 'O', 'Aciclovir GSK compr. 35x 800mg', null, '00008', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 20.8300, null, null, null, null, 'compr.', 15.3400, 5.3700, 3.2200, '547', 'aciclovir oral 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713494', 'FCAAA', '0005595', null, '30452-1289', 'O', 'Zumenon compr. pellic. 3x28x 1mg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 21.5700, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 25.6800, 21.5700, 21.5700, '11338', 'estradiol oral 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677566', 'FCAAA', '0005595', null, '30452-1289', 'O', 'Zumenon compr. pellic. 3x28x 2mg', null, '00005', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 26.3500, null, null, '1 à 2 mg p.j. en 1 prise', null, 'compr. pellic.', 31.3700, 26.3500, 26.3500, '11387', 'estradiol oral 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3901550', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. enr. 56x 7,5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7500, null, 'distribution parallèle', null, null, 'compr. enr.', 12.7300, 7.1300, 4.2500, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303906', 'MBBJA', '8902041', null, '32037-794', 'O', 'Zydelig compr. pellic. 60x 100mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '35261', 'idélalisib oral 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303914', 'MBBJA', '8902041', null, '32037-794', 'O', 'Zydelig compr. pellic. 60x 150mg', null, '00005', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '35279', 'idélalisib oral 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3299351', 'MBBAA', '8900565', null, '33480-1347', 'O', 'Zykadia gél. 150x 150mg', null, '00012', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gél.', 0.0000, 0.0000, 0.0000, '36715', 'céritinib oral 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2696722', 'JBDE', '0007948', 'B', '30494-570', 'O', 'Zypadhera susp. inj. lib. prol. (pdr+solv.) i.m. [2x flac.] 1x 210mg', null, '00478', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'b4', 110.7400, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '23606', 'olanzapine injection (libér. modifiée) 210 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2696730', 'JBDE', '0007948', 'B', '30494-570', 'O', 'Zypadhera susp. inj. lib. prol. (pdr+solv.) i.m. [2x flac.] 1x 300mg', null, '00478', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'b4', 157.0700, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '23614', 'olanzapine injection (libér. modifiée) 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137810', 'ICBA', '0017848', 'G', '30486-1743', 'O', 'Zyloric compr. (séc.) 100x 100mg', null, '00001', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3100, null, null, null, null, 'compr. (séc.)', 0.7300, 0.7300, 0.4400, '1180', 'allopurinol oral 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099457', 'ICBA', '0017848', 'G', '30486-1743', 'O', 'Zyloric compr. (séc.) 30x 300mg', null, '00001', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1200, null, null, null, null, 'compr. (séc.)', 3.4700, 1.0400, 0.6300, '1198', 'allopurinol oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0866236', 'ICBA', '0017848', 'G', '30486-1743', 'O', 'Zyloric compr. (séc.) 90x 300mg', null, '00001', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8800, null, null, null, null, 'compr. (séc.)', 1.8200, 1.6400, 0.9800, '1198', 'allopurinol oral 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2696714', 'JBDE', '0007948', 'B', '30494-570', 'O', 'Zypadhera susp. inj. lib. prol. (pdr+solv.) i.m. [2x flac.] 1x 405mg', null, '00478', null, 1, 'x', null, null, null, 's', 3.0000, 'ml', null, null, 'R', 'b4', 211.3600, null, null, null, null, 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '23622', 'olanzapine injection (libér. modifiée) 405 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1656511', 'JBDE', '0007948', null, '30502-570', 'O', 'Zyprexa sol. inj. (pdr) i.m. [flac.] 1x 10mg', null, '00070', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'sol. inj. (pdr) i.m. [flac.]', 2610.0000, 26.1000, 26.1000, '23564', 'olanzapine injection 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1302900', 'JBDE', '0007948', 'G', '30502-570', 'O', 'Zyprexa compr. enr. 56x 7,5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7500, null, null, null, null, 'compr. enr.', 12.7300, 7.1300, 4.2500, '23648', 'olanzapine oral 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2783389', 'JBDE', '0007948', 'G', '30502-570', 'O', 'Zyprexa compr. enr. 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9600, null, null, null, null, 'compr. enr.', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2783405', 'JBDE', '0007948', 'G', '30502-570', 'O', 'Zyprexa compr. enr. 98x 5mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5700, null, null, null, null, 'compr. enr.', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789089', 'JBDE', '0007948', 'G', '30502-570', 'O', 'Zyprexa compr. orodisp. Velotab 98x 10mg', null, '00285', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9600, null, null, null, null, 'compr. orodisp. Velotab', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789071', 'JBDE', '0007948', 'G', '30502-570', 'O', 'Zyprexa compr. orodisp. Velotab 98x 5mg', null, '00285', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5700, null, null, null, null, 'compr. orodisp. Velotab', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839488', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. enr. 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, 'distribution parallèle', null, null, 'compr. enr.', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839470', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. enr. 28x 5mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4800, null, 'distribution parallèle', null, null, 'compr. enr.', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109931', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. enr. 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9600, null, 'distribution parallèle', null, null, 'compr. enr.', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109923', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. enr. 98x 5mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5700, null, 'distribution parallèle', null, null, 'compr. enr.', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270311', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. orodisp. Velotab 28x 10mg', null, '00285', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, 'distribution parallèle', null, null, 'compr. orodisp. Velotab', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270337', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. orodisp. Velotab 28x 5mg', null, '00285', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4800, null, 'distribution parallèle', null, null, 'compr. orodisp. Velotab', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270329', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. orodisp. Velotab 98x 10mg', null, '00285', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9600, null, 'distribution parallèle', null, null, 'compr. orodisp. Velotab', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oral 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270345', 'JBDE', '0007948', 'G', '30502-1529', 'O', 'Zyprexa (PIP) compr. orodisp. Velotab 98x 5mg', null, '00285', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5700, null, 'distribution parallèle', null, null, 'compr. orodisp. Velotab', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oral 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678721', 'LDAAB', '0012369', null, '30510-1909', 'O', 'Zyrtec compr. pellic. (séc.) 40x 10mg', null, '00040', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.1300, null, null, null, null, 'compr. pellic. (séc.)', 32.8300, 13.1300, 13.1300, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0847806', 'LDAAB', '0012369', null, '30510-1909', 'O', 'Zyrtec compr. pellic. (séc.) 20x 10mg', null, '00040', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8800, null, null, null, null, 'compr. pellic. (séc.)', 39.4000, 7.8800, 7.8800, '5934', 'cétirizine oral 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4489795', 'LAAEAA', '0021246', 'B', '31047-828', 'O', 'Alpharix-Tetra 2022-2023 susp. inj. i.m. [ser. préremplie] 1x0,5ml', null, '00085', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 17.0200, null, 'contient: gentamicine et protéines d''œuf de poulet', null, null, 'susp. inj. i.m. [ser. préremplie]', 816.0000, 4.0800, 2.4500, '16972', 'vaccin contre l''influenza (inactivés) injection (dose standard)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671775', 'KAKAA', '0010058', 'G', '30536-1446', 'O', 'Zyvoxid compr. pellic. 20x 600mg', null, '00005', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'compr. pellic.', 0.0000, 0.0000, 0.0000, '19570', 'linézolide oral 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782331', 'KAKAA', '0010058', 'G', '30536-1446', 'O', 'Zyvoxid sol. perf. i.v. [sac] 10x 600mg/300ml', null, '00041', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sol. perf. i.v. [sac]', 0.0000, 0.0000, 0.0000, '19562', 'linézolide perfusion 600 mg / 300 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671783', 'KAKAA', '0010058', 'G', '30536-1446', 'O', 'Zyvoxid sirop susp. (gran.) 150ml 100mg/5ml', null, '00124', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'sirop susp. (gran.)', 0.0000, 0.0000, 0.0000, '19554', 'linézolide oral 100 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4287314', '00019', '1', 'BAAAB', '0006460', '2121-612', 'Asa EG compr. gastro-résist. 100x 100mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0457457', '01185', '1', 'ACCA', '0000380', '6544-2097', 'Corotrope sol. perf. i.v. [amp.] 10x 10mg/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'milrinone', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618831', '00008', '1', 'MEDA', '0017798', '45997-1636', 'Bixodalan compr. pellic. (séc.) 28x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'abiratérone acétate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415576', '00788', '1', 'MEBA', '0004739', '45518-67', 'Fulvestrant Accord sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', 0, 'sol. inj. i.m. [ser. préremplie]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201786', '01524', '1', 'JFDA', '0008631', '2725-3418', 'Azilect (Orifarm) compr. 112x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012443', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 240 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 25,9g/50ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 25.9000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527530', '01990', '1', 'OMAA', '0014738', '24901-2279', 'Sorbalgon mèche T 3x (2x30cm)', 0, 'mèche T', 1, 'pas de principes actifs', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425385', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 compr. 30x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425385', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479988', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement Plus 10x (7,5x8,8cm)', 0, 'pansement Plus', 1, 'pas de principes actifs', '7,5 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738284', '01990', '1', 'OMHA', '8900185', '41673-3087', 'Medihoney crème 50g', 0, 'crème', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012401', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 240 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 10,36g/20ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 10.3600, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0039123', '00449', '1', 'MAAAA', '0012583', '9100-281', 'Endoxan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5x 500mg', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'cyclophosphamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0668624', '00287', '1', 'PIA', '0015552', '17335-125', 'Miostat sol. inj. i.ocul. [flac.] 12x 0,15mg/1,5ml', 0, 'sol. inj. i.ocul. [flac.]', 1, 'carbachol', null, null, 0.1500, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237880', '00019', '1', 'HBBA', '0006452', '2220-299', 'Aspirine compr. enr. Fasttabs 40x 500mg', 0, 'compr. enr. Fasttabs', 1, 'acide acétylsalicylique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0085050', '01344', '1', 'FDAA', '0005777', '25668-1248', 'Syntocinon sol. inj./perf. i.m./i.v. [amp.] 5x 10UI/1ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'oxytocine', null, null, 10.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0290189', '01799', '1', 'BACC', '0017483', '430-596', 'Actosolv sol. inj./perf. (pdr) i.v./i.artér. [flac.] 1x 600000UI', 0, 'sol. inj./perf. (pdr) i.v./i.artér. [flac.]', 1, 'urokinase', null, null, 600000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0131136', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 compr. vag. 4x 3mg', 0, 'compr. vag.', 1, 'dinoprostone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291948', '01781', '1', 'JAAT', '0007690', '12104-1446', 'Halcion compr. (séc.) 10x 0,25mg', 0, 'compr. (séc.)', 1, 'triazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0601179', '00534', '1', 'FDAA', '0005777', '21923-1446', 'Prepidil gel endocerv. [ser. préremplie] 1x 0,5mg/3g', 0, 'gel endocerv. [ser. préremplie]', 1, 'dinoprostone', null, null, 0.5000, 'mg', '/', 3.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0481754', '00295', '1', 'FDAA', '0005777', '22285-1446', 'Prostin 15M sol. inj. i.m. [amp.] 1x 0,25mg/1ml', 0, 'sol. inj. i.m. [amp.]', 1, 'carboprost', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291955', '01781', '1', 'JAAT', '0007690', '12104-1446', 'Halcion compr. 10x 0,125mg', 0, 'compr.', 1, 'triazolam', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0101626', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil sol. perf. i.v. [amp.] 10x 25mg/2ml', 0, 'sol. perf. i.v. [amp.]', 1, 'clomipramine chlorhydrate', null, null, 25.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1173780', '00747', '1', 'MABCE', '0012823', '10850-1818', 'Fluracedyl sol. inj./perf. i.v./i.artér. [flac.] 1x 1g/20ml', 0, 'sol. inj./perf. i.v./i.artér. [flac.]', 1, 'fluorouracil', null, null, 1.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0600197', '00916', '1', 'LCAAA', '0012005', '2378-4176', 'Grafalon sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'immunoglobulines antilymphocytes T', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0233189', '01697', '1', 'EEBB', '0017681', '11908-661', 'Glypressin sol. inj./perf. (pdr+solv.) i.v. [flac.+amp.] 5x 1mg', 0, 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 1, 'terlipressine acétate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672137', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Soft Hold 5x (15x15cm)', 0, 'pansement Soft Hold', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0614826', '00143', '1', 'RACA', '0019133', '27185-232', 'Tracrium sol. inj./perf. i.v. [amp.] 5x 50mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'atracurium bésilate', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116531', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement 10x (4x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '4 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672129', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Soft Hold 5x (10x20cm)', 0, 'pansement Soft Hold', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1185610', '00079', '1', 'KBAA', '0010421', '1321-794', 'AmBisome disp. perf. à diluer (pdr) i.v. Liposomale [flac.] 10x 50mg', 0, 'disp. perf. à diluer (pdr) i.v. Liposomale [flac.]', 1, 'amphotéricine B (en liposomes)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0852046', '01625', '1', 'EEEC', '0017715', '24869-596', 'Somatostatine-Eumedica sol. perf. (pdr+solv.) i.v. [2x amp.] 1x 3mg', 0, 'sol. perf. (pdr + solv.) i.v. [2x amp.]', 1, 'somatostatine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0674671', '00143', '1', 'RACA', '0019133', '27185-232', 'Tracrium sol. inj./perf. i.v. [amp.] 10x 25mg/2,5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'atracurium bésilate', null, null, 25.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0855031', '00836', '1', 'RAFA', '0021055', '23598-596', 'Robinul sol. inj. i.m./i.v. [amp.] 5x 0,2mg/1ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'glycopyrronium bromure', null, null, 0.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1113323', '00836', '1', 'RAFA', '0021055', '23606-596', 'Robinul-Neostigmine 0,5/2,5 sol. inj. i.v. [amp.] 10x', 0, 'sol. inj. i.v. [amp.]', 1, 'glycopyrronium bromure', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1113323', '01256', '1', 'RAFA', '0021055', '23606-596', 'Robinul-Neostigmine 0,5/2,5 sol. inj. i.v. [amp.] 10x', 0, 'sol. inj. i.v. [amp.]', 2, 'néostigmine méthylsulfate', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295351', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal sol. inj./perf. i.théc. [amp.] 1x 0,05mg/1ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 0.0500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114412', '01196', '1', 'RACC', '0019158', '17483-232', 'Mivacron sol. inj./perf. i.v. [amp.] 5x 10mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'mivacurium', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0895730', '01139', '1', 'MFB', '0018978', '28092-281', 'Uromitexan sol. inj./perf. i.v. [flac.] 15x 400mg/4ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'mesna', null, null, 400.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365350', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana compr. pellic. 28x 60mg', 0, 'compr. pellic.', 1, 'édoxaban', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0892273', '00066', '1', 'ANA', '0001792', '22301-1446', 'Prostin VR sol. inj./perf. i.v./i.artér. [amp.] 1x 0,5mg/1ml', 0, 'sol. inj./perf. i.v./i.artér. [amp.]', 1, 'alprostadil', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114404', '01196', '1', 'RACC', '0019158', '17483-232', 'Mivacron sol. inj./perf. i.v. [amp.] 5x 20mg/10ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'mivacurium', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085877', '00778', '1', 'KDAC', '0010777', '11114-463', 'Foscavir 24 mg/1 ml sol. perf. à diluer/sol. perf. i.v. [flac.] 1x 6g/250ml', 0, 'sol. perf. à diluer/sol. perf. i.v. [flac.]', 1, 'foscarnet trisodium', null, null, 6.0000, 'g', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1226091', '00293', '1', 'MAACA', '0012625', '4465-1818', 'Carbosin sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201745', '00122', '1', 'JBDA', '0007922', '75-3418', 'Abilify (Orifarm) compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148805', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1226125', '00662', '1', 'MADBA', '0013094', '9308-1818', 'Eposin sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232198', '00662', '1', 'MADBA', '0013094', '9308-1818', 'Eposin sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281906', '01623', '1', 'EEDA', '0005090', '11692-661', 'GHRH-Ferring sol. inj. (pdr+solv.) i.v. [2x amp.] 1x 50µg', 0, 'sol. inj. (pdr + solv.) i.v. [2x amp.]', 1, 'somatoréline', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295377', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal sol. inj./perf. i.théc. [amp.] 1x 10mg/20ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 10.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350677', '01990', '1', 'OMGA', '0014852', '4382-2253', 'Carboflex pansement 5x (15x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544477', '01990', '1', 'OMAA', '0014738', '25528-2295', 'Suprasorb A mèche 5x (2x30cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629559', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116572', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 10x (9x25cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '9 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304863', '01990', '1', 'OMAA', '0014738', '26054-2287', 'Tegaderm Alginate pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787702', '02557', '1', 'JIBBA', '8901829', '43539-1347', 'Aimovig sol. inj. s.c. [stylo prérempli] 1x 70mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'érénumab', null, null, 70.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446764', '01834', '1', 'MAEAB', '0013136', '28936-1818', 'Vincrisin sol. inj./perf. i.v. [flac.] 1x 1mg/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'vincristine sulfate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1475581', '00389', '1', 'MABBA', '0012765', '15016-1024', 'Leustatin sol. perf. à diluer i.v. [amp.] 7x 10mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'cladribine', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480283', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb mèche 5x (2x30cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480325', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb pansement Plus 10x (10x14cm)', 0, 'pansement Plus', 1, 'pas de principes actifs', '10 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210507', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent Post-opératoire 5x (5x25cm)', 0, 'pansement Transparent Post-opératoire', 1, 'pas de principes actifs', '5 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970754', '01990', '1', 'OMFA', '0014837', '32847-2477', 'Spycra Protect pansement 3x (18x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '18 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970762', '01990', '1', 'OMFA', '0014837', '32847-2477', 'Spycra Protect pansement 1x (5x150cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 150 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2357051', '00115', '1', 'BABBEA', '0002196', '1842-1800', 'Concentré d’Antithrombine III Baxalta sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 500UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'antithrombine', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200632', '00783', '1', 'MAABA', '0012609', '18044-1701', 'Muphoran sol. perf. (pdr+solv.) i.v. [flac.+amp.] 1x 200mg', 0, 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 1, 'fotémustine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2251767', '01661', '1', 'DCBA', '0004143', '6759-455', 'Curosurf susp. instill. endotrach. 1x 120mg/1,5ml', 0, 'susp. instill. endotrach.', 1, 'surfactant (origine porcine)', null, null, 120.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511830', '00550', '1', 'CDAB', '0002857', '17814-885', 'Motilium (Impexeco) compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512127', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PIP) compr. (séc.) 50x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680189', '01945', '1', 'LACIA', '0018499', '3764-1529', 'Broncho-Vaxom (PIP) gél. Adulte 30x', 0, 'gél. Adulte', 1, 'lysat bactérien (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597433', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PIP) 1 % gel transderm. local 100g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562387', '01561', '1', 'RACD', '0019166', '9464-1263', 'Esmeron sol. inj./perf. i.v. [amp.] 10x 50mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'rocuronium bromure', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2604759', '00577', '1', 'GBBA', '0006247', '2634-1529', 'Avodart (PIP) caps. molle 30x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2707446', '00208', '1', 'MEDC', '0004820', '4564-1529', 'Casodex (PIP) compr. 28x 150mg', 0, 'compr.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391232', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) compr. pellic. (séc.) Forte 16x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2618478', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PIP) compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272100', '00122', '1', 'JBDA', '0007922', '75-3418', 'Abilify (Orifarm) compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2675775', '01056', '1', 'AGAE', '0000943', '15420-1529', 'Lisinopril EG (PIP) compr. (séc. en 4) 98x 20mg', 0, 'compr. (séc. en 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854529', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/5 compr. 30x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854529', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/5 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650695', '01519', '1', 'AGAH', '0000976', '27615-1529', 'Tritace (PIP) compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966587', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 30x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678605', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PIP) compr. pellic. 60x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828663', '02085', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 1/5 compr. pellic. Conti 3x28', 0, 'compr. pellic. Conti', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828663', '00578', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 1/5 compr. pellic. Conti 3x28', 0, 'compr. pellic. Conti', 2, 'dydrogestérone', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638591', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PIP) 1 % gel transderm. local 50g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0065979', '00191', '1', 'KAAAAA', '8902454', '21113-968', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100x 5MMUI', 0, 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 1, 'benzylpénicilline sodium', null, null, 5000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630937', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PIP) compr. pellic. (séc.) 60x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210309', '01990', '1', 'OMFA', '0014837', '32482-2295', 'Lomatuell Pro pansement 50x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479970', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement Plus 10x (10x10cm)', 0, 'pansement Plus', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764876', '01478', '1', 'RAAD', '0019117', '22194-265', 'Propofol B. Braun 1 % émuls. inj./perf. i.v. [amp.] 5x 200mg/20ml', 0, 'émuls. inj./perf. i.v. [amp.]', 1, 'propofol', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713056', '00660', '1', 'RAAB', '0019091', '9597-265', 'Etomidate-Lipuro émuls. inj. i.v. [amp.] 10x 20mg/10ml', 0, 'émuls. inj. i.v. [amp.]', 1, 'étomidate', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755437', '01673', '1', 'GBAC', '0006213', '25817-1529', 'Tamsulosine HCl Yamanouchi (PIP) gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2904613', '01078', '1', 'CECBB', '0025007', '11015-1529', 'Forlax (PIP) sol. (pdr, sachet) 20x 10g', 0, 'sol. (pdr, sachet)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926590', '00094', '1', 'AFAA', '0000729', '1412-885', 'Amlodipin Sandoz (Impexeco) compr. (séc.) Besilaat 100x 10mg', 0, 'compr. (séc.) Besilaat', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '00120', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 1, 'aprotinine', null, null, 3000.0000, 'UIK', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '00714', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 2, 'fibrinogène', null, null, 72.0000, 'mg', '/', 1.0000, 'ml', 110.0000, 'mg', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '00679', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 3, 'facteur XIII', null, null, 0.6000, 'UI', '/', 1.0000, 'ml', 10.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '02075', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 1, 'calcium chlorure', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '01789', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 2, 'thrombine', null, null, 500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '00120', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 1, 'aprotinine', null, null, 3000.0000, 'UIK', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '00714', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 2, 'fibrinogène', null, null, 72.0000, 'mg', '/', 1.0000, 'ml', 110.0000, 'mg', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '00679', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 3, 'facteur XIII', null, null, 0.6000, 'UI', '/', 1.0000, 'ml', 10.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '02075', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 1, 'calcium chlorure', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '01789', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 2, 'thrombine', null, null, 500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364072', '01615', '1', 'ALAD', '0001594', '24596-885', 'Simvastatin Sandoz (Impexeco) compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681254', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement 3x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2675304', '01673', '1', 'GBAC', '0006213', '19901-1529', 'Omic (PIP) compr. lib. prol. Ocas 90x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104950', '00626', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 compr. (séc.) 20x', 0, 'compr. (séc.)', 1, 'ergotamine tartrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104950', '00432', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 compr. (séc.) 20x', 0, 'compr. (séc.)', 2, 'caféine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3252194', '00090', '1', 'JBCA', '0007880', '24794-885', 'Solian (Impexeco) compr. (séc.) 30x 200mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151180', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PIP) compr. pellic. (séc.) 90x 600mg', 0, 'compr. pellic. (séc.)', 1, 'gabapentine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647089', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373594', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 98x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516376', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Contour 5x (6x8cm)', 0, 'pansement Contour', 1, 'pas de principes actifs', '6 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420940', '01205', '1', 'DAGA', '0003806', '17723-885', 'Montelukast Sandoz (Impexeco) compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309054', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement Border 5x (14x14cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '14 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156719', '00934', '1', 'EAAAA', '0004192', '1867-2097', 'Apidra sol. inj. s.c. [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. [cart.]', 1, 'insuline glulisine', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837789', '01862', '1', 'JABA', '0007732', '30304-885', 'Zolpidem Sandoz (Impexeco) compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0868273', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 14,9 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20x 2,98g/20ml', 0, 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 1, 'potassium chlorure', null, null, 2.9800, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326055', '01673', '1', 'GBAC', '0006213', '25841-885', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 30x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750015', '00791', '1', 'OBEA', '0014332', '11254-885', 'Fucicort (Impexeco) 20/1 crème Lipid 30g', 0, 'crème Lipid', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188927', '00272', '1', 'IEAB', '0013417', '31724-885', 'Steovit (Impexeco) 1000/800 compr. à croquer Forte Citron 90x', 0, 'compr. à croquer Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188927', '00435', '1', 'IEAB', '0013417', '31724-885', 'Steovit (Impexeco) 1000/800 compr. à croquer Forte Citron 90x', 0, 'compr. à croquer Forte Citron', 2, 'colécalciférol', null, null, 800.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078450', '01990', '1', 'OMAA', '0014738', '13953-2253', 'Kaltostat pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590197', '00651', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590197', '00574', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439155', '01371', '1', 'JCAAE', '0008201', '21030-885', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417896', '01769', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PIP) 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417896', '01363', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PIP) 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3421492', '00749', '1', 'JCAAC', '0008185', '10801-1529', 'Fluoxetine EG (PIP) gél. 98x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927084', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689965', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763034', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2110948', '00980', '1', 'ODA', '0014407', '13987-1784', 'Onguent Camphré pommade 20g 200mg/1g', 0, 'pommade', 1, 'camphre', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403771', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border Lite 5x (4x5cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '4 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403318', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement 5x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689957', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666005', '00780', '1', 'KAGCA', '0010306', '17756-885', 'Monuril (Impexeco) sol. (gran., sachet) 1x 3g', 0, 'sol. (gran., sachet)', 1, 'fosfomycine', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432291', '01205', '1', 'DAGA', '0003806', '17699-885', 'Montelukast EG (Impexeco) compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716198', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PIP) compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716206', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PIP) compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866762', '01006', '1', 'JGABA', '0008755', '14415-1529', 'Lambipol (PIP) compr. à croquer/disp. 60x 200mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148509', '01731', '1', 'FCCA', '0005728', '15495-1529', 'Livial (PIP) compr. 3x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881340', '01673', '1', 'GBAC', '0006213', '25817-1529', 'Tamsulosine HCl Yamanouchi (PIP) gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683167', '01734', '1', 'BAABAC', '0001891', '26716-885', 'Ticlid (Impexeco) compr. pellic. 60x 250mg', 0, 'compr. pellic.', 1, 'ticlopidine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326600', '01393', '1', 'AJC', '0001461', '27060-1529', 'Torental (PIP) compr. lib. prol. 60x 400mg', 0, 'compr. lib. prol.', 1, 'pentoxifylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3194453', '01189', '1', 'JCDC', '0008110', '17400-1529', 'Mirtazapine EG (PIP) compr. pellic. (séc.) 100x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480309', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883429', '01006', '1', 'JGABA', '0008755', '14423-1529', 'Lamictal (PIP) compr. à croquer/disp. 30x 200mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3662772', '01505', '1', 'JBDG', '0007963', '24364-1529', 'Seroquel (PIP) compr. lib. prol. XR 30x 50mg', 0, 'compr. lib. prol. XR', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117496', '01205', '1', 'DAGA', '0003806', '17731-885', 'Montelukast Teva (Impexeco) compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235412', '00888', '1', 'IAABB', '0006866', '19471-1529', 'Nurofen (PIP) caps. molle Fastcaps 20x 400mg', 0, 'caps. molle Fastcaps', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2256634', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border Lite 5x (7,5x7,5cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403375', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (12,5x12,5cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201810', '00116', '1', 'BABABA', '0018556', '8854-3418', 'Eliquis (Orifarm) compr. pellic. 168x 2,5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323465', '02669', '1', 'AHDAA', '0001297', '45567-67', 'Atropine Sulfate Accord 0,1 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 1x 0,5mg/5ml', 0, 'sol. inj. i.m./i.v. [ser. préremplie]', 1, 'atropine sulfate', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272175', '00116', '1', 'BABABA', '0018556', '8854-3418', 'Eliquis (Orifarm) compr. pellic. 168x 5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403334', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2868933', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) compr. lib. prol. Retard 30x 0,5mg', 0, 'compr. lib. prol. Retard', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572121', '01619', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/1000 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572121', '01144', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/1000 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165718', '01619', '1', 'EAJC', '0025445', '13847-3269', 'Janumet (Abacus) 50/1000 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165718', '01144', '1', 'EAJC', '0025445', '13847-3269', 'Janumet (Abacus) 50/1000 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1125293', '01063', '1', 'CFCA', '0003368', '15685-612', 'Loperamide EG gél. 60x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750015', '00200', '1', 'OBEA', '0014332', '11254-885', 'Fucicort (Impexeco) 20/1 crème Lipid 30g', 0, 'crème Lipid', 2, 'bétaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294651', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 76,78g/100ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'iobitridol', null, null, 76.7800, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395771', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 115,17g/150ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'iobitridol', null, null, 115.1700, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162444', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 98,7g/150ml', 0, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 1, 'iobitridol', null, null, 98.7000, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2393098', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 1x 115,17g/150ml', 0, 'sol. inj. i.v./i.artér./i.card. [sac]', 1, 'iobitridol', null, null, 115.1700, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324095', '01363', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 compr. efferv. (séc.) 32x', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324095', '00019', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 compr. efferv. (séc.) 32x', 0, 'compr. efferv. (séc.)', 2, 'acide acétylsalicylique', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324095', '00127', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 compr. efferv. (séc.) 32x', 0, 'compr. efferv. (séc.)', 3, 'acide ascorbique', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121554', '00114', '1', 'KBBA', '0010447', '41954-67', 'Anidulafungine Accord Healthcare sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481687', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz sirop susp. (pdr) 15ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481703', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz sirop susp. (pdr) 37,5ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420576', '00289', '1', 'FDAA', '0005777', '45500-117', 'Carbetocine Aguettant sol. inj. i.m./i.v. [ser. préremplie] 5x 100µg/1ml', 0, 'sol. inj. i.m./i.v. [ser. préremplie]', 1, 'carbétocine', null, null, 100.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117041', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life 10x (10,3x10,3cm)', 0, 'pansement Life', 1, 'pas de principes actifs', '10,3 x 10,3 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765924', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta compr. lib. prol. 30x 18mg', 0, 'compr. lib. prol.', 1, 'méthylphénidate chlorhydrate', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403300', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement 5x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766021', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta compr. lib. prol. 30x 36mg', 0, 'compr. lib. prol.', 1, 'méthylphénidate chlorhydrate', null, null, 36.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093979', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta compr. lib. prol. 30x 54mg', 0, 'compr. lib. prol.', 1, 'méthylphénidate chlorhydrate', null, null, 54.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540101', '00480', '1', 'TACBA', '0016444', '9886-1347', 'Exjade compr. pellic. 90x 180mg', 0, 'compr. pellic.', 1, 'déférasirox', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540119', '00480', '1', 'TACBA', '0016444', '9886-1347', 'Exjade compr. pellic. 90x 360mg', 0, 'compr. pellic.', 1, 'déférasirox', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380069', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse gél. 30x 20mg', 0, 'gél.', 1, 'lisdexamfétamine dimésylate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1374560', '00235', '1', 'JHD', '0009100', '8599-927', 'Dysport sol. inj. (pdr) i.m./s.c./i.derm. [flac.] 2x 500U', 0, 'sol. inj. (pdr) i.m./s.c./i.derm. [flac.]', 1, 'toxine botulique type A (complexe toxine-hémagglutinine)', null, null, 500.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380077', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse gél. 30x 30mg', 0, 'gél.', 1, 'lisdexamfétamine dimésylate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380085', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse gél. 30x 50mg', 0, 'gél.', 1, 'lisdexamfétamine dimésylate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380093', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse gél. 30x 70mg', 0, 'gél.', 1, 'lisdexamfétamine dimésylate', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577053', '00672', '1', 'ALDA', '0001701', '38778-1636', 'Ezetimibe Sandoz compr. 98x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678597', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PIP) compr. pellic. (séc.) 90x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403367', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (10x10cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113214', '00272', '1', 'IEAB', '0013417', '31542-885', 'Cacit Vitamine D3 (Impexeco) 1000/880 gran. efferv. (sachet) 30x', 0, 'gran. efferv. (sachet)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113214', '00435', '1', 'IEAB', '0013417', '31542-885', 'Cacit Vitamine D3 (Impexeco) 1000/880 gran. efferv. (sachet) 30x', 0, 'gran. efferv. (sachet)', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495123', '02677', '1', 'EAJC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/1000 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495123', '01144', '1', 'EAJC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/1000 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493896', '02677', '1', 'EAGD', '0017608', '46029-1636', 'Sitagliptin Sandoz compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493904', '02677', '1', 'EAGD', '0017608', '46029-1636', 'Sitagliptin Sandoz compr. pellic. 98x 25mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493888', '02677', '1', 'EAGD', '0017608', '46029-1636', 'Sitagliptin Sandoz compr. pellic. 98x 50mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495115', '02677', '1', 'EAJC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/850 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495115', '01144', '1', 'EAJC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/850 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403037', '01990', '1', 'OMFA', '0014837', '40691-2402', 'Kliniderm Silicone pansement 10x (7,5x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2969954', '01017', '1', 'PEFB', '0025981', '14688-216', 'Latanoprost-Timolol Apotex 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2969954', '01740', '1', 'PEFB', '0025981', '14688-216', 'Latanoprost-Timolol Apotex 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1272905', '01063', '1', 'CFCA', '0003368', '15685-612', 'Loperamide EG gél. 200x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1125301', '01063', '1', 'CFCA', '0003368', '15685-612', 'Loperamide EG gél. 20x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430727', '01063', '1', 'CFCA', '0003368', '15693-1818', 'Loperamide Teva gél. 20x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403326', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430735', '01063', '1', 'CFCA', '0003368', '15693-1818', 'Loperamide Teva gél. 60x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0636142', '00707', '1', 'PDC', '0015289', '21378-273', 'Minims Phenylephrine Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 100mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'phényléphrine chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0824722', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement 2x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403342', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement 5x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403359', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (7,5x7,5cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714680', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714680', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714672', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714672', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714706', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714706', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714698', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714698', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403383', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (15x15cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714722', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714722', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403482', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (10x20cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672277', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Non adhésif 5x (20x20cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714714', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714714', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403862', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border Lite 5x (7,5x7,5cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2626992', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 100x40 mg [flacon]', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557197', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0443762', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent 10x (9x14cm)', 0, 'pansement Transparent', 1, 'pas de principes actifs', '9 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403839', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border Lite 5x (5x12,5cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557205', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557163', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0443747', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent 10x (5x7cm)', 0, 'pansement Transparent', 1, 'pas de principes actifs', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1206440', '01356', '1', 'CAABD', '0002584', '20826-1800', 'Pantozol compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294677', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 383,9g/500ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'iobitridol', null, null, 383.9000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672095', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Talon 5x (19x20cm)', 0, 'pansement Talon', 1, 'pas de principes actifs', '19 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3764743', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 10x 115,17g/150ml', 0, 'sol. inj. i.v./i.artér./i.card. [sac]', 1, 'iobitridol', null, null, 115.1700, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1444215', '01356', '1', 'CAABD', '0002584', '20826-1800', 'Pantozol compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050887', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz compr. efferv. (séc.) 32x 1g', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286160', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive 10x (22,5x22,5cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '22,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294628', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 329g/500ml', 0, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 1, 'iobitridol', null, null, 329.0000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403870', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border Lite 5x (10x10cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403672', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Lite 5x (6x8,5cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '6 x 8,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871804', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403680', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Lite 5x (10x10cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407178', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement Border 10x (15x15cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403045', '01990', '1', 'OMFA', '0014837', '40691-2402', 'Kliniderm Silicone pansement 10x (10x18cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403086', '01990', '1', 'OMFA', '0014837', '40691-2402', 'Kliniderm Silicone pansement 5x (17x25cm)', 0, 'pansement', 1, 'pas de principes actifs', '17 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078468', '01990', '1', 'OMAA', '0014738', '13953-2253', 'Kaltostat pansement 10x (7,5x12cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 12 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078484', '01990', '1', 'OMAA', '0014738', '13953-2253', 'Kaltostat pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871788', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. 10x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871796', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. 60x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871929', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc.) 100x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871911', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc.) 60x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871846', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 100x 100mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871887', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 100x 200mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963460', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 180x 100mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3764735', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 10x 76,78g/100ml', 0, 'sol. inj. i.v./i.artér./i.card. [sac]', 1, 'iobitridol', null, null, 76.7800, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926442', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 30x 100mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672210', '01990', '1', 'OMEA', '0014811', '3251-2261', 'Biatain-Ag pansement Non adhésif 5x (15x15cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926459', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 30x 200mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871838', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 60x 100mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183193', '01990', '1', 'OMFA', '0014837', '16675-1230', 'Mepitel pansement 10x (7,5x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251856', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 10x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764991', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764991', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102851', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 32mg/0,64ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 32.0000, 'mg', '/', 0.6400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251823', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 100x 200mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871879', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 60x 200mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102869', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 64mg/0,18ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 64.0000, 'mg', '/', 0.1800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102810', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 8mg/0,16ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 8.0000, 'mg', '/', 0.1600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183201', '01990', '1', 'OMFA', '0014837', '16675-1230', 'Mepitel pansement 10x (10x18cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251831', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 400mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251815', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 200mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251773', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 300mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102877', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 96mg/0,27ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 96.0000, 'mg', '/', 0.2700, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359983', '01990', '1', 'OMDA', '0014795', '22483-2261', 'Purilon gel 10x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421908', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 5x (7,5x7,5cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186235', '01858', '1', 'AGAI', '0000984', '30403-1172', 'Zopranol compr. pellic. 12x 7,5mg', 0, 'compr. pellic.', 1, 'zofénopril calcium', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186656', '01858', '1', 'AGAI', '0000984', '30403-1172', 'Zopranol compr. pellic. (séc.) 28x 30mg', 0, 'compr. pellic. (séc.)', 1, 'zofénopril calcium', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983186', '01262', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell dispositif transderm. 21x 14mg/24h', 0, 'dispositif transderm.', 1, 'nicotine', null, null, 14.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250312', '01586', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 3x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250312', '00758', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 3x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'fluticasone propionate', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117090', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Sacrum 10x (21,6x23cm)', 0, 'pansement Life Sacrum', 1, 'pas de principes actifs', '21,6 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4499828', '00232', '1', 'MBDA', '8900748', '42200-67', 'Bortezomib Accord 2,5 mg/1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1x 3,5mg/1,4ml', 0, 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', '/', 1.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2654994', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2654994', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4366597', '00914', '1', 'LBAA', '0011874', '18309-414', 'Nanogam 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511655', '02666', '1', 'FIBA', '8903015', '45526-760', 'Ryeqo 40/1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'rélugolix', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511655', '00640', '1', 'FIBA', '8903015', '45526-760', 'Ryeqo 40/1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511655', '01289', '1', 'FIBA', '8903015', '45526-760', 'Ryeqo 40/1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 3, 'noréthistérone acétate', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446780', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement 5x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100966', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'spironolactone', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446806', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1337286', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'spironolactone', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100974', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone compr. pellic. 50x 25mg', 0, 'compr. pellic.', 1, 'spironolactone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018614', '01109', '1', 'MAAAA', '0012583', '1024-232', 'Alkeran compr. pellic. 25x 2mg', 0, 'compr. pellic.', 1, 'melphalan', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2099422', '00980', '1', 'ODA', '0014407', '13979-1784', 'Vaseline Camphrée pommade 20g 100mg/1g', 0, 'pommade', 1, 'camphre', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0030049', '00477', '1', 'MACAA', '0012948', '4986-2097', 'Cerubidine sol. perf. (pdr+solv.) i.v. [flac.+amp.] 1x 20mg', 0, 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 1, 'daunorubicine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495099', '00008', '1', 'MEDA', '0017798', '45914-1289', 'Abiraterone Mylan compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'abiratérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618849', '00008', '1', 'MEDA', '0017798', '45997-1636', 'Bixodalan compr. pellic. 56x 500mg', 0, 'compr. pellic.', 1, 'abiratérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051068', '00596', '1', 'AADD', '0000141', '6023-612', 'Co-Enalapril EG 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051068', '00866', '1', 'AADD', '0000141', '6023-612', 'Co-Enalapril EG 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734531', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734531', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903854', '00747', '1', 'MABCE', '0012823', '10785-67', 'Fluorouracil Accord Healthcare sol. inj./perf. i.v. [flac.] 1x 1g/20ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'fluorouracil', null, null, 1.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903870', '00747', '1', 'MABCE', '0012823', '10785-67', 'Fluorouracil Accord Healthcare sol. inj./perf. i.v. [flac.] 1x 5g/100ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'fluorouracil', null, null, 5.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507555', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 60x 20mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521886', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure gél. 12x 5600UI', 0, 'gél.', 1, 'colécalciférol', null, null, 5600.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201968', '01933', '1', 'KDCDB', '0026229', '26880-3418', 'Tivicay (Orifarm) compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581088', '00810', '1', 'ECGC', '0017665', '45971-760', 'Ganirelix Gedeon Richter sol. inj. s.c. [ser. préremplie] 1x 0,25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ganirélix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581096', '00810', '1', 'ECGC', '0017665', '45971-760', 'Ganirelix Gedeon Richter sol. inj. s.c. [ser. préremplie] 6x 0,25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ganirélix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4607792', '01363', '1', 'HBDF', '8903114', '46003-1743', 'Nuralgan 500/200 compr. pellic. 18x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4607792', '00888', '1', 'HBDF', '8903114', '46003-1743', 'Nuralgan 500/200 compr. pellic. 18x', 0, 'compr. pellic.', 2, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975886', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Non adhésif 10x (10x10cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0433276', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium gél. 200x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567848', '02694', '1', 'JIACA', '8903122', '46052-1446', 'Vydura lyophilisat 2x 75mg', 0, 'lyophilisat', 1, 'rimégépant', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567855', '02694', '1', 'JIACA', '8903122', '46052-1446', 'Vydura lyophilisat 8x 75mg', 0, 'lyophilisat', 1, 'rimégépant', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049130', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium gél. 60x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1036466', '01215', '1', 'OABAB', '8900383', '2857-828', 'Bactroban pommade nas. 3g 20mg/1g', 0, 'pommade nas.', 1, 'mupirocine', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049122', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium gél. 20x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1303338', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium compr. orodisp. Instant 20x 2mg', 0, 'compr. orodisp. Instant', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1303346', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium compr. orodisp. Instant 60x 2mg', 0, 'compr. orodisp. Instant', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612844', '00383', '1', 'JCAAA', '0008169', '5496-1529', 'Citalopram EG (PIP) compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677243', '01363', '1', 'HBAA', '0006437', '14829-1610', 'Lemsip sol. (pdr, sachet) 10x 500mg', 0, 'sol. (pdr, sachet)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047974', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet gél. lib. modif. Retard 30x 10mg', 0, 'gél. lib. modif. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047982', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet gél. lib. modif. Retard 30x 20mg', 0, 'gél. lib. modif. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047990', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet gél. lib. modif. Retard 30x 30mg', 0, 'gél. lib. modif. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047941', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'méthylphénidate chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272118', '01859', '1', 'IEBE', '0007336', '323-3418', 'Aclasta (Orifarm) sol. perf. i.v. [flac.] 1x 5mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395680', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva compr. lib. prol. 30x 100mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047958', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet compr. (séc.) 30x 20mg', 0, 'compr. (séc.)', 1, 'méthylphénidate chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047933', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'méthylphénidate chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395656', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395664', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva compr. lib. prol. 30x 30mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190916', '00879', '1', 'AKA', '0001503', '28605-885', 'Venoruton (Impexeco) compr. Forte 60x 500mg', 0, 'compr. Forte', 1, 'hydroxyéthylrutosides', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183219', '01990', '1', 'OMFA', '0014837', '16675-1230', 'Mepitel pansement 5x (20x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042009', '01990', '1', 'OMCA', '0014779', '32326-2295', 'Suprasorb Liquacel pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395672', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva compr. lib. prol. 30x 60mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1489020', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva compr. lib. prol. 60x 30mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1489012', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva compr. lib. prol. 60x 60mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689361', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689361', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689379', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689379', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215218', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Signal Sacrum 5x (20x22,5cm)', 0, 'pansement Signal Sacrum', 1, 'pas de principes actifs', '20 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689411', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/10 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689411', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/10 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689387', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689387', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689395', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689395', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650422', '01356', '1', 'CAABD', '0002584', '20768-216', 'Pantoprazol Apotex compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1173756', '01418', '1', 'IAADB', '0006957', '21535-612', 'Piroxicam EG compr. disp. (séc.) 30x 20mg', 0, 'compr. disp. (séc.)', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1173749', '01418', '1', 'IAADB', '0006957', '21535-612', 'Piroxicam EG gél. 30x 20mg', 0, 'gél.', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747681', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747681', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595510', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595510', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476224', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Gentle Border 10x (12,5x12,5cm)', 0, 'pansement Gentle Border', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4513974', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala sol. inj. s.c. [ser. préremplie] 1x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'mépolizumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100925', '01154', '1', 'AABB', '0000075', '810-505', 'Aldomet compr. pellic. 100x 250mg', 0, 'compr. pellic.', 1, 'méthyldopa', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595528', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595528', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595536', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595536', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595544', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595544', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304871', '01990', '1', 'OMAA', '0014738', '26054-2287', 'Tegaderm Alginate pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3346046', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523353', '00133', '1', 'KDCBA', '0011064', '41723-1289', 'Atazanavir Mylan gél. 30x 200mg', 0, 'gél.', 1, 'atazanavir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941805', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941813', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512299', '01618', '1', 'EAGD', '0017608', '46045-2303', 'Sitagliptine Krka compr. pellic. 98x 25mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0490573', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % compresse impr. Tulle 10x (10x10cm)', 0, 'compresse impr. Tulle', 1, 'povidone iodée', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512307', '01618', '1', 'EAGD', '0017608', '46045-2303', 'Sitagliptine Krka compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041977', '01990', '1', 'OMCA', '0014779', '32326-2295', 'Suprasorb Liquacel mèche 5x (2x45cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3139508', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. pellic. 60x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941797', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. pellic. 6x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119328', '00339', '1', 'QCACA', '0015800', '23317-1164', 'Rhinofebryl 3,2/240 gél. 30x', 0, 'gél.', 1, 'chlorphénamine maléate', null, null, 3.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119328', '01363', '1', 'QCACA', '0015800', '23317-1164', 'Rhinofebryl 3,2/240 gél. 30x', 0, 'gél.', 2, 'paracétamol', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639366', '00661', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 système de diffusion vag. 1x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639366', '00650', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 système de diffusion vag. 1x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639374', '00661', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639374', '00650', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639382', '00661', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 système de diffusion vag. 6x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639382', '00650', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 système de diffusion vag. 6x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512315', '01618', '1', 'EAGD', '0017608', '46045-2303', 'Sitagliptine Krka compr. pellic. (séc.) 98x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359975', '01990', '1', 'OMDA', '0014795', '22483-2261', 'Purilon gel 5x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4441077', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 1x 12MU/0,2ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 12.0000, 'MU', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480358', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb pansement 5x (30x60cm)', 0, 'pansement', 1, 'pas de principes actifs', '30 x 60 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426672', '01859', '1', 'IEBE', '0007336', '46060-1024', 'Zoledroninezuur Altan sol. perf. i.v. [sac] 1x 4mg/100ml', 0, 'sol. perf. i.v. [sac]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426680', '01859', '1', 'IEBE', '0007336', '46060-1024', 'Zoledroninezuur Altan sol. perf. i.v. [sac] 1x 5mg/100ml', 0, 'sol. perf. i.v. [sac]', 1, 'acide zolédronique', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975936', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Auto-adhésif 10x (7,5x7,5cm)', 0, 'pansement Auto-adhésif', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158276', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158276', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158276', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158284', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158284', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158284', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158250', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158250', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158250', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158268', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158268', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158268', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158235', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158235', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158235', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158243', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158243', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158243', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158300', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158300', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158300', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216859', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 1 % gel transderm. local 120g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216842', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 1 % gel transderm. local 60g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153145', '01673', '1', 'GBAC', '0006213', '22749-2485', 'Ranomax gél. lib. prol. 30x 0,4mg', 0, 'gél. lib. prol.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1133099', '00021', '1', 'OADA', '0014126', '30437-4150', 'Zovirax crème Labialis 2g 50mg/1g', 0, 'crème Labialis', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037820', '01008', '1', 'PGE', '0026054', '8557-125', 'Duratears 30/30/940 pommade opht. [sans cons.] 3,5g', 0, 'pommade opht. [sans cons.]', 1, 'lanoline (liquide)', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037820', '01365', '1', 'PGE', '0026054', '8557-125', 'Duratears 30/30/940 pommade opht. [sans cons.] 3,5g', 0, 'pommade opht. [sans cons.]', 2, 'paraffine (liquide)', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037820', '01818', '1', 'PGE', '0026054', '8557-125', 'Duratears 30/30/940 pommade opht. [sans cons.] 3,5g', 0, 'pommade opht. [sans cons.]', 3, 'vaseline', null, null, 940.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739894', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 10g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472787', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 10x (5x20cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '5 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490983', '00757', '1', 'DAEA', '0003780', '22939-3418', 'Relvar (Orifarm) 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490983', '01918', '1', 'DAEA', '0003780', '22939-3418', 'Relvar (Orifarm) 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2497105', '01990', '1', 'FBCAA', '0020826', '31229-3533', 'Gynefix 200 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490991', '01572', '1', 'LAAJA', '0011445', '23770-3418', 'Rotateq (Orifarm) sol. (unidose) 1x2ml', 0, 'sol. (unidose)', 1, 'rotavirus, 5 types (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4433835', '00506', '1', 'JAAH', '0007567', '45179-612', 'Diazepam Eurogenerics compr. (séc.) 60x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556018', '00065', '1', 'JAAA', '0007484', '1255-1818', 'Alprazolam Teva compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423158', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 24x 400mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676882', '01786', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl susp. inj. lib. prol. (pdr+solv.) i.m. SR [flac.+amp.] 1x 3,75mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.]', 1, 'triptoréline', null, null, 3.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232958', '01990', '1', 'OMAA', '0014738', '24901-2279', 'Sorbalgon pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570073', '02138', '1', 'ACDA', '0025585', '45559-711', 'Levosimendan Kabi sol. perf. à diluer i.v. [flac.] 1x 12,5mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'lévosimendan', null, null, 12.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2581882', '01787', '1', 'ECFD', '0005892', '23945-927', 'Salvacyl susp. inj. lib. prol. (pdr+solv.) i.m./s.c. [flac.+amp.] 1x 11,25mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. [flac. + amp.]', 1, 'triptoréline', null, null, 11.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952470', '02085', '1', 'FCABA', '0005611', '19653-315', 'Oestrogel 0,75 mg/1 dos. gel transderm. (pompe doseuse) 3x80g 0,6mg/1g', 0, 'gel transderm. (pompe doseuse)', 1, 'estradiol', null, null, 0.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440907', '01990', '1', 'OMEA', '0014811', '16667-1230', 'Mepilex-Ag pansement 5x (10x21cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 21 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509477', '00962', '1', 'ABCA', '0000323', '45542-67', 'Ivabradine Accord compr. pellic. (séc.) 56x 5mg', 0, 'compr. pellic. (séc.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509451', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509469', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570065', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra sol. inj. s.c. [ser. préremplie] 1x 80mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825842', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Gentle Border Lite 10x (15x15cm)', 0, 'pansement Gentle Border Lite', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509436', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2356913', '01990', '1', 'OMGA', '0014852', '29207-2295', 'Vliwaktiv AG pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509444', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624342', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG compr. pellic. 56x 100mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624359', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG compr. pellic. 56x 150mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444569', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 100x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064847', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064870', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444551', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 30x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064862', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064896', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3175502', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG compr. pellic. 24x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624367', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG compr. pellic. 56x 200mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480333', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117066', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life 10x (15,4x15,4cm)', 0, 'pansement Life', 1, 'pas de principes actifs', '15,4 x 15,4 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3175510', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG compr. pellic. (séc.) 24x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369981', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG compr. pellic. (séc.) 3x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371722', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG compr. pellic. (séc.) 6x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659076', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva compr. pellic. (séc.) 3x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659084', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva compr. pellic. (séc.) 6x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624334', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078518', '01990', '1', 'OMAA', '0014738', '13953-2253', 'Kaltostat mèche 5x (2x45cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655009', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655009', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082410', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082410', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490944', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 84x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490944', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 10/25 compr. pellic. (séc.) 84x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082436', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082436', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Mylan 5/12,5 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1797737', '00447', '1', 'PBCB', '0028423', '6700-1826', 'Cromabak collyre sol. [sans cons.] 10ml 20mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'cromoglicate disodium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251849', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 100x 400mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001856', '00492', '1', 'FBBAA', '0019422', '7435-315', 'Desogestrel Besins compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001864', '00492', '1', 'FBBAA', '0019422', '7435-315', 'Desogestrel Besins compr. pellic. 6x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713089', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 0,5/2,5 compr. pellic. Low 3x28', 0, 'compr. pellic. Low', 1, 'estradiol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713089', '00578', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 0,5/2,5 compr. pellic. Low 3x28', 0, 'compr. pellic. Low', 2, 'dydrogestérone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355246', '01990', '1', 'OMAA', '0014738', '25536-2295', 'Suprasorb A+AG mèche 5x (2x30cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607639', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/5 compr. pellic. Conti 3x28', 0, 'compr. pellic. Conti', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607639', '00578', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/5 compr. pellic. Conti 3x28', 0, 'compr. pellic. Conti', 2, 'dydrogestérone', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490918', '01840', '1', 'KBCF', '0010512', '28746-1529', 'Vfend (PIP) compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624326', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay gél. 30x 1200µg', 0, 'gél.', 1, 'odévixibat', null, null, 1200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624292', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay gél. 30x 200µg', 0, 'gél.', 1, 'odévixibat', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624300', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay gél. 30x 400µg', 0, 'gél.', 1, 'odévixibat', null, null, 400.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624318', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay gél. 30x 600µg', 0, 'gél.', 1, 'odévixibat', null, null, 600.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0834937', '00827', '1', 'EACE', '0004382', '11874-1172', 'Glurenorm compr. (séc.) 40x 30mg', 0, 'compr. (séc.)', 1, 'gliquidone', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076123', '00725', '1', 'AHCCA', '0001222', '1875-1289', 'Apocard gél. lib. prol. Retard 60x 100mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2529618', '01740', '1', 'PEBC', '0015396', '11569-1826', 'Geltim gel (unidose) opht. [sans cons.] 90x0,4g 1mg/1g', 0, 'gel (unidose) opht. [sans cons.]', 1, 'timolol', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835017', '00827', '1', 'EACE', '0004382', '11874-1172', 'Glurenorm compr. (séc.) 100x 30mg', 0, 'compr. (séc.)', 1, 'gliquidone', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682649', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 357,2g/500ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1, 'ioméprol', null, null, 357.2000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177278', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 71,44g/100ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1, 'ioméprol', null, null, 71.4400, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177260', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 35,72g/50ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1, 'ioméprol', null, null, 35.7200, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372944', '00672', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/40 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372944', '01615', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/40 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177286', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 142,88g/200ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1, 'ioméprol', null, null, 142.8800, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495107', '00962', '1', 'ABCA', '0000323', '45542-67', 'Ivabradine Accord compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364080', '01615', '1', 'ALAD', '0001594', '24596-885', 'Simvastatin Sandoz (Impexeco) compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493755', '02667', '1', 'NAABA', '0013342', '45534-1024', 'Monoferric 100 mg/1 ml sol. inj./perf. i.v. [flac.] 2x 1g/10ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'fer(III)', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1179902', '01046', '1', 'FBCBA', '0020834', '17376-299', 'Mirena système de diffusion i.utér. 52mg', 0, 'système de diffusion i.utér.', 1, 'lévonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131506', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol compr. à croquer/disp. 60x 25mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2802858', '01017', '1', 'PEDB', '0018515', '14654-612', 'Latanoprost EG collyre sol. 3x2,5ml 50µg/1ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258324', '01017', '1', 'PEFB', '0025981', '32094-612', 'Latanoprost/Timolol EG 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258324', '01740', '1', 'PEFB', '0025981', '32094-612', 'Latanoprost/Timolol EG 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166682', '01039', '1', 'KAEB', '0010181', '44941-2485', 'Levofloxacin AB sol. perf. i.v. [flac.] 1x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'lévofloxacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493730', '02667', '1', 'NAABA', '0013342', '45534-1024', 'Monoferric 100 mg/1 ml sol. inj./perf. i.v. [flac.] 5x 100mg/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'fer(III)', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672194', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Adhésif 5x (18x18cm)', 0, 'pansement Adhésif', 1, 'pas de principes actifs', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672202', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Adhésif 10x (10x10cm)', 0, 'pansement Adhésif', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2205706', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. (séc.) 60x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493748', '02667', '1', 'NAABA', '0013342', '45534-1024', 'Monoferric 100 mg/1 ml sol. inj./perf. i.v. [flac.] 5x 500mg/5ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'fer(III)', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459965', '01335', '1', 'PFA', '0015495', '17640-1826', 'Monofree Oxybuprocaine HCl 0,4 % collyre sol. (unidose) [sans cons.] 20x0,4ml 4mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'oxybuprocaïne chlorhydrate', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459957', '01790', '1', 'PDD', '0015297', '17657-1826', 'Monofree Tropicamide 0,5 % collyre sol. (unidose) [sans cons.] 20x0,4ml 5mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'tropicamide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999795', '01017', '1', 'PEDB', '0018515', '17665-1826', 'Monoprost collyre sol. (unidose) [sans cons.] 30x0,2ml 50µg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000718', '01017', '1', 'PEDB', '0018515', '17665-1826', 'Monoprost collyre sol. (unidose) [sans cons.] 90x0,2ml 50µg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415535', '02695', '1', 'MBBDA', '8902140', '46094-4036', 'Brukinsa gél. 120x 80mg', 0, 'gél.', 1, 'zanubrutinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308153', '00567', '1', 'MACAB', '0012955', '18192-1818', 'Myocet sol. perf. à diluer (pdr+solv.) i.v. Liposomal [flac.] 2x 50mg', 0, 'sol. perf. à diluer (pdr + solv.) i.v. Liposomal [flac.]', 1, 'doxorubicine chlorhydrate (en liposomes)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544774', '01990', '1', 'OMGA', '0014852', '29199-2295', 'Vliwaktiv pansement 20x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433679', '01790', '1', 'PDE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 1x0,6ml', 0, 'sol. inj. i.camér. [amp.]', 1, 'tropicamide', null, null, 0.0400, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433679', '00707', '1', 'PDE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 1x0,6ml', 0, 'sol. inj. i.camér. [amp.]', 2, 'phényléphrine chlorhydrate', null, null, 0.6200, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433679', '02099', '1', 'PDE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 1x0,6ml', 0, 'sol. inj. i.camér. [amp.]', 3, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433687', '01790', '1', 'PDE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 20x0,6ml', 0, 'sol. inj. i.camér. [amp.]', 1, 'tropicamide', null, null, 0.0400, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433687', '00707', '1', 'PDE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 20x0,6ml', 0, 'sol. inj. i.camér. [amp.]', 2, 'phényléphrine chlorhydrate', null, null, 0.6200, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433687', '02099', '1', 'PDE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 sol. inj. i.camér. [amp.] 20x0,6ml', 0, 'sol. inj. i.camér. [amp.]', 3, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1696392', '01122', '1', 'LABEB', '0011684', '18556-1446', 'Neisvac-C susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'méningocoque type C (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983194', '01262', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell dispositif transderm. 21x 7mg/24h', 0, 'dispositif transderm.', 1, 'nicotine', null, null, 7.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866648', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672178', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Adhésif 5x (15x15cm)', 0, 'pansement Adhésif', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672269', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Non adhésif 5x (15x15cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970739', '01990', '1', 'OMFA', '0014837', '32847-2477', 'Spycra Protect pansement 10x (7,5x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970747', '01990', '1', 'OMFA', '0014837', '32847-2477', 'Spycra Protect pansement 5x (10x18cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614964', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614949', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 30x 20mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994390', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 30x 40mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3509155', '01318', '1', 'CDBB', '0002931', '19992-265', 'Ondansetron B. Braun sol. inj./perf. i.m./i.v. [amp.] 20x 8mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866671', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. (séc.) 100x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408334', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Non-adhesive Heel 3x', 0, 'pansement Non-adhesive Heel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994416', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 30x 80mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614956', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 60x 10mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614931', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 60x 20mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994408', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 60x 40mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614915', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 60x 5mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442994', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement 5x (12,5x12,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994382', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 60x 80mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2065563', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2065548', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin compr. lib. prol. 30x 20mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2065530', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin compr. lib. prol. 30x 40mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2334845', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin compr. lib. prol. 30x 5mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2065555', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin compr. lib. prol. 30x 80mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218279', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 10x 25µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683357', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm sol. inj./perf. i.v./s.c. [amp.] 5x 20mg/2ml', 0, 'sol. inj./perf. i.v./s.c. [amp.]', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552644', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm compr. orodisp. Instant 28x 10mg', 0, 'compr. orodisp. Instant', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552651', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm compr. orodisp. Instant 28x 20mg', 0, 'compr. orodisp. Instant', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552636', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm compr. orodisp. Instant 28x 5mg', 0, 'compr. orodisp. Instant', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4354965', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 100x 25mg', 0, 'gél.', 1, 'prégabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3977030', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 200x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978293', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 200x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978301', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3977048', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978285', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629385', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement Sacral 5x (12x18cm)', 0, 'pansement Sacral', 1, 'pas de principes actifs', '12 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2256667', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border Lite 5x (10x10cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069853', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [flac.] 1x 13,965g/50ml', 0, 'sol. inj. i.v. [flac.]', 1, 'gadotéridol', null, null, 13.9650, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2799716', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 2,793g/10ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadotéridol', null, null, 2.7930, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3711660', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 4,19g/15ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadotéridol', null, null, 4.1900, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437886', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 4,748g/17ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadotéridol', null, null, 4.7480, 'g', '/', 17.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600229', '01990', '1', 'OMEA', '0014811', '21667-851', 'Polymem Membrane pansement Non-adhesive 15x (7,6x7,6cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '7,6 x 7,6 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048766', '01990', '1', 'OMFA', '0014837', '32482-2295', 'Lomatuell Pro pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383644', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement 3x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408185', '01990', '1', 'OMAA', '0014738', '935-1750', 'Algisite M pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363413', '02051', '1', 'JHB', '0025254', '32409-174', 'Sativex 2,7/2,5 sol. spray bucc. 3x10ml', 0, 'sol. spray bucc.', 1, 'delta-9-tétrahydrocannabinol', null, null, 2.7000, 'mg', '/', 100.0000, 'µl', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363413', '02052', '1', 'JHB', '0025254', '32409-174', 'Sativex 2,7/2,5 sol. spray bucc. 3x10ml', 0, 'sol. spray bucc.', 2, 'cannabidiol', null, null, 2.5000, 'mg', '/', 100.0000, 'µl', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2059004', '01990', '1', 'OMAA', '0014738', '24091-2261', 'Biatain Alginate mèche Filler 6x (2,5x44cm)', 0, 'mèche Filler', 1, 'pas de principes actifs', '2,5 x 44 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1626571', '01740', '1', 'PEBC', '0015396', '26781-1826', 'Timabak collyre sol. [sans cons.] 5ml 2,5mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'timolol', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739380', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka gél. 30x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739372', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka gél. 60x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047894', '01790', '1', 'PDD', '0015297', '27672-1826', 'Tropicol collyre sol. 10ml 5mg/1ml', 0, 'collyre sol.', 1, 'tropicamide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531276', '00557', '1', 'PEEA', '0015453', '27698-2444', 'Trusopt collyre sol. Ocumeter Plus 5ml 20mg/1ml', 0, 'collyre sol. Ocumeter Plus', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1649458', '00808', '1', 'PACA', '0015115', '29017-1826', 'Virgan gel opht. 5g 1,5mg/1g', 0, 'gel opht.', 1, 'ganciclovir', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511622', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB compr. pellic. (séc.) 56x 100mg', 0, 'compr. pellic. (séc.)', 1, 'lacosamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975951', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Auto-adhésif 5x (15x15cm)', 0, 'pansement Auto-adhésif', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415892', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 384,5g/500ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1, 'iopromide', null, null, 384.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137551', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2415867', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin compr. lib. modif. XR 30x 150mg', 0, 'compr. lib. modif. XR', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464550', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin compr. lib. modif. XR 90x 150mg', 0, 'compr. lib. modif. XR', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464568', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin compr. lib. modif. XR 90x 300mg', 0, 'compr. lib. modif. XR', 1, 'bupropione chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531532', '00255', '1', 'JEBBA', '0008433', '30478-828', 'Zyban compr. lib. prol. 100x 150mg', 0, 'compr. lib. prol.', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531540', '00255', '1', 'JEBBA', '0008433', '30478-828', 'Zyban compr. lib. prol. 30x 150mg', 0, 'compr. lib. prol.', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4578753', '00566', '1', 'MACAB', '0012955', '46110-67', 'Zolsketil disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', 0, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine chlorhydrate (en liposomes pégylés)', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137619', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber mèche 5x (4x30cm)', 0, 'mèche', 1, 'pas de principes actifs', '4 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843704', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563436', '00021', '1', 'OADA', '0014126', '281-1818', 'Aciclovir Teva crème Labialis 2g 50mg/1g', 0, 'crème Labialis', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347753', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'béclométasone dipropionate', null, null, 172.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347753', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347753', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4611786', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco compr. pellic. 28x 75mg', 0, 'compr. pellic.', 1, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739902', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 20g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582110', '00891', '1', 'TCA', '0016485', '45575-711', 'Icatibant Fresenius sol. inj. s.c. [ser. préremplie] 1x 30mg/3ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'icatibant', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518263', '00914', '1', 'LBAA', '0011874', '11494-1370', 'Gammanorm 165 mg/1 ml sol. inj. i.m./s.c. [flac.] 1x 1g/6ml', 0, 'sol. inj. i.m./s.c. [flac.]', 1, 'immunoglobulines', null, null, 1.0000, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490926', '01840', '1', 'KBCF', '0010512', '28746-1529', 'Vfend (PIP) compr. pellic. 28x 200mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153699', '01954', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'uméclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153699', '01918', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4366571', '00914', '1', 'LBAA', '0011874', '18309-414', 'Nanogam 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490355', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. pellic. (séc.) Fasttabs 30x 500mg', 0, 'compr. pellic. (séc.) Fasttabs', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1551407', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil 2 % sirop sol. Junior 100ml 100mg/5ml', 0, 'sirop sol. Junior', 1, 'acétylcystéine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866614', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623567', '02528', '1', 'LAAOA', '8902512', '46128-1446', 'Comirnaty Original/Omicron BA.4-5 15/15 disp. inj. i.m. [flac.] 10x6dos. (2,25ml)', 0, 'disp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', null, null, 15.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623567', '02696', '1', 'LAAOA', '8902512', '46128-1446', 'Comirnaty Original/Omicron BA.4-5 15/15 disp. inj. i.m. [flac.] 10x6dos. (2,25ml)', 0, 'disp. inj. i.m. [flac.]', 2, 'virus de la COVID-19 (ARNm famtozinaméran, nanoparticules lipidiques)', null, null, 15.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323473', '02669', '1', 'AHDAA', '0001297', '45567-67', 'Atropine Sulfate Accord 0,1 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 1x 1mg/10ml', 0, 'sol. inj. i.m./i.v. [ser. préremplie]', 1, 'atropine sulfate', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878148', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc.) 100x 2,5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622447', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc.) 60x 2,5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645126', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 28x 10mg', 0, 'compr. pellic. (séc. en 4)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645142', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 56x 10mg', 0, 'compr. pellic. (séc. en 4)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2352383', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 98x 10mg', 0, 'compr. pellic. (séc. en 4)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2352359', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 98x 5mg', 0, 'compr. pellic. (séc. en 4)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1734094', '00522', '1', 'LACCA', '0018440', '3541-828', 'Boostrix susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1734094', '01706', '1', 'LACCA', '0018440', '3541-828', 'Boostrix susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1734094', '00230', '1', 'LACCA', '0018440', '3541-828', 'Boostrix susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511648', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB compr. pellic. (séc.) 56x 200mg', 0, 'compr. pellic. (séc.)', 1, 'lacosamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '00522', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '01706', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '00230', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '01432', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 4, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786159', '01990', '1', 'FBCAA', '0020826', '40485-1289', 'Cupraluna Omega Cu 375 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347787', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'béclométasone dipropionate', null, null, 172.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347787', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347787', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672152', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Soft Hold 5x (10x10cm)', 0, 'pansement Soft Hold', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2733665', '00198', '1', 'OGCA', '0014605', '8284-1040', 'Dovobet 0,5/50 gel 60g', 0, 'gel', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2733665', '00268', '1', 'OGCA', '0014605', '8284-1040', 'Dovobet 0,5/50 gel 60g', 0, 'gel', 2, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541523', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml sirop sol. 1000ml 3,33g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036632', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml sirop sol. 300ml 3,33g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110213', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml sirop sol. 500ml 3,33g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0464065', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml sirop sol. (sachet) 20x 10g/15ml', 0, 'sirop sol. (sachet)', 1, 'lactulose', null, null, 10.0000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2095404', '00455', '1', 'ECEB', '0004853', '8862-1289', 'Elisamylan 2/0,035 compr. enr. 3x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2095404', '00650', '1', 'ECEB', '0004853', '8862-1289', 'Elisamylan 2/0,035 compr. enr. 3x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562593', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 compr. à croquer Forte Citron 84x', 0, 'compr. à croquer Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562593', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 compr. à croquer Forte Citron 84x', 0, 'compr. à croquer Forte Citron', 2, 'colécalciférol', null, null, 800.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672236', '01990', '1', 'OMEA', '0014811', '3251-2261', 'Biatain-Ag pansement Adhésif 5x (15x15cm)', 0, 'pansement Adhésif', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170182', '02078', '1', 'KAABCB', '0009712', '11734-1636', 'Glazidim sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'ceftazidime', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549996', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735884', '00566', '1', 'MACAB', '0012955', '3996-281', 'Caelyx disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', 0, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine chlorhydrate (en liposomes pégylés)', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550794', '02011', '1', 'KECHBB', '8001117', '46136-604', 'Ivermectin Substipharm compr. 4x 3mg', 0, 'compr.', 1, 'ivermectine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975878', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Non adhésif 10x (7,5x7,5cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096898', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. (séc.) 100x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3521002', '01046', '1', 'FBCBA', '0020834', '33985-299', 'Kyleena système de diffusion i.utér. 19,5mg', 0, 'système de diffusion i.utér.', 1, 'lévonorgestrel', null, null, 19.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421726', '01004', '1', 'CECAA', '0003061', '14407-1818', 'Lactulose Teva 670 mg/1 ml sirop sol. 1x500ml 3,1g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.1000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347704', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347712', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347720', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170190', '02078', '1', 'KAABCB', '0009712', '11734-1636', 'Glazidim sol. inj./perf. (pdr) i.v. [flac.] 1x 2g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'ceftazidime', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347688', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2784676', '00177', '1', 'MAADA', '0017178', '15024-3764', 'Levact 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 25mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bendamustine chlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716693', '00650', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716693', '01046', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716693', '01422', '2', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 3x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716685', '00650', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716685', '01046', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716685', '01422', '2', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 6x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052800', '00650', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052800', '00515', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973816', '00650', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973816', '00515', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2784700', '00177', '1', 'MAADA', '0017178', '15024-3764', 'Levact 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bendamustine chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404885', '02501', '1', 'LCBEE', '8901118', '42317-59', 'Rinvoq compr. lib. prol. 98x 30mg', 0, 'compr. lib. prol.', 1, 'upadacitinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973824', '00650', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973824', '00515', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0287532', '01237', '1', 'IAABD', '0006882', '18333-1024', 'Naprosyne compr. gastro-résist. Enteric Coated 30x 500mg', 0, 'compr. gastro-résist. Enteric Coated', 1, 'naproxène', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775186', '01238', '1', 'IAABD', '0006882', '40188-2303', 'Naproxen Krka compr. pellic. (séc.) 60x 550mg', 0, 'compr. pellic. (séc.)', 1, 'naproxène sodium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349114', '01249', '1', 'AEH', '0000679', '44339-2485', 'Nebivolol AB compr. (séc. en 4) 100x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349106', '01249', '1', 'AEH', '0000679', '44339-2485', 'Nebivolol AB compr. (séc. en 4) 30x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0121350', '00422', '1', 'OAAE', '0018721', '18580-1602', 'Neo-Sabenyl sol. à diluer cut. 200ml 8mg/1ml', 0, 'sol. à diluer cut.', 1, 'clorofène', null, null, 8.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227914', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma gél. 60x 20mg', 0, 'gél.', 1, 'nitisinone', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227922', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma gél. 60x 10mg', 0, 'gél.', 1, 'nitisinone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227930', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma gél. 60x 2mg', 0, 'gél.', 1, 'nitisinone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528809', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528809', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528825', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528825', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227906', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma gél. 60x 5mg', 0, 'gél.', 1, 'nitisinone', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529716', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529716', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4592309', '00264', '1', 'MAEBA', '0018788', '46144-1289', 'Cabazitaxel Mylan 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 60mg/3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529724', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529724', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529732', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529732', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529757', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529757', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2360154', '01318', '1', 'CDBB', '0002931', '20008-612', 'Ondansetron EG sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159307', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. efferv. (séc.) 20x 500mg', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159315', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. efferv. (séc.) 40x 500mg', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159323', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. efferv. (séc.) Forte 20x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404877', '02501', '1', 'LCBEE', '8901118', '42317-59', 'Rinvoq compr. lib. prol. 28x 30mg', 0, 'compr. lib. prol.', 1, 'upadacitinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881100', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) Forte 30x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303690', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) 100x 500mg', 0, 'compr. pellic. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185898', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) 120x 500mg', 0, 'compr. pellic. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881084', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) 30x 500mg', 0, 'compr. pellic. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180311', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) Forte 10x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4578738', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry compr. pellic. 28x 150mg', 0, 'compr. pellic.', 1, 'cénobamate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165221', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG gran. (sachet) Instant Vanille Fraise 20x 500mg', 0, 'gran. (sachet) Instant Vanille Fraise', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660892', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG compr. pellic. 10x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165213', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG gran. (sachet) Instant Junior Vanille Fraise 20x 250mg', 0, 'gran. (sachet) Instant Junior Vanille Fraise', 1, 'paracétamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165460', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG gran. (sachet) Instant Forte Cappuccino 10x 1g', 0, 'gran. (sachet) Instant Forte Cappuccino', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562170', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan sirop sol. Enfant 200ml 160mg/5ml', 0, 'sirop sol. Enfant', 1, 'paracétamol', null, null, 160.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563154', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan compr. (séc.) Adulte 30x 500mg', 0, 'compr. (séc.) Adulte', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563287', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan supp. Enfant 12x 200mg', 0, 'supp. Enfant', 1, 'paracétamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563295', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan supp. Enfant 12x 350mg', 0, 'supp. Enfant', 1, 'paracétamol', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563303', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan supp. Adulte 12x 500mg', 0, 'supp. Adulte', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563402', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan supp. Bébé 12x 100mg', 0, 'supp. Bébé', 1, 'paracétamol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276250', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. lib. prol. Retard 120x 200mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276268', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. lib. prol. Retard 120x 300mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581070', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry 28 (14x+14x)', 14, 'compr.', 1, 'cénobamate', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581070', '02698', '2', 'JGBHA', '8903197', '46169-4044', 'Ontozry 28 (14x+14x)', 14, 'compr. pellic.', 1, 'cénobamate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4474664', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 120mg/12ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 120.0000, 'mg', '/', 12.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276276', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. lib. prol. Retard 120x 400mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3271491', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. lib. prol. Retard 30x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604642', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. lib. prol. Retard 60x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291914', '00047', '1', 'RABA', '0017723', '22764-3244', 'Rapifen sol. inj./perf. i.m./i.v./s.c. [amp.] 30x 1mg/2ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'alfentanil', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291922', '00047', '1', 'RABA', '0017723', '22764-3244', 'Rapifen sol. inj./perf. i.m./i.v./s.c. [amp.] 50x 5mg/10ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'alfentanil', null, null, 5.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142395', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'spironolactone', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142387', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG compr. (séc.) 100x 25mg', 0, 'compr. (séc.)', 1, 'spironolactone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0031450', '00407', '1', 'FEAA', '0005827', '5793-2097', 'Clomid compr. (séc.) 10x 50mg', 0, 'compr. (séc.)', 1, 'clomifène citrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1149608', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG compr. (séc.) 50x 100mg', 0, 'compr. (séc.)', 1, 'spironolactone', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1057942', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG compr. (séc.) 50x 25mg', 0, 'compr. (séc.)', 1, 'spironolactone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516746', '02009', '1', 'LCBDDA', '0021394', '46177-1289', 'Diméthyl Fumarate Mylan gél. gastro-résist. 168x 240mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581328', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry compr. pellic. 28x 100mg', 0, 'compr. pellic.', 1, 'cénobamate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4611794', '02547', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 50/75 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'tezacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4611794', '01897', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 50/75 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581062', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'cénobamate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090118', '01730', '1', 'JBCC', '0007906', '26674-2097', 'Tiapridal compr. sol. (séc.) 20x 100mg', 0, 'compr. sol. (séc.)', 1, 'tiapride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0089557', '01730', '1', 'JBCC', '0007906', '26674-2097', 'Tiapridal compr. sol. (séc.) 60x 100mg', 0, 'compr. sol. (séc.)', 1, 'tiapride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3477809', '01769', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3477809', '01363', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3484078', '01769', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3484078', '01363', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312585', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz gtts sol. (flac. compte-gouttes) 1x10ml 100mg/1ml', 0, 'gtts sol. (flac. compte-gouttes)', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227609', '01312', '1', 'LDCA', '8901258', '29587-1347', 'Xolair sol. inj. s.c. [ser. préremplie] 6x 150mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'omalizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0064527', '01817', '1', 'LAAIA', '0011395', '28407-828', 'Varilrix sol. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'virus de la varicelle (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364098', '01840', '1', 'KBCF', '0010512', '32995-1818', 'Voriconazole Teva compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170174', '00318', '1', 'KAABBA', '0009688', '30023-1636', 'Zinacef sol. inj. (pdr) i.m./i.v. [flac.] 1x 1,5g', 0, 'sol. inj. (pdr) i.m./i.v. [flac.]', 1, 'céfuroxime', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666782', '00318', '1', 'KAABBA', '0009688', '30023-1636', 'Zinacef sol. inj. (pdr) i.m./i.v. [flac.] 1x 750mg', 0, 'sol. inj. (pdr) i.m./i.v. [flac.]', 1, 'céfuroxime', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0679118', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat compr. pellic. 10x 250mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1089689', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557396', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531441', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat sirop susp. (gran.) 100ml 250mg/5ml', 0, 'sirop susp. (gran.)', 1, 'céfuroxime', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4549853', '01028', '1', 'JGACA', '0008771', '14126-3269', 'Keppra (Abacus) compr. pellic. (séc.) 100x 1g', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254926', '02525', '1', 'MBBAA', '8900565', '42820-3269', 'Lorviqua (Abacus) compr. pellic. 90x 25mg', 0, 'compr. pellic.', 1, 'lorlatinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413977', '00418', '1', 'BAABAA', '0001875', '46193-1289', 'Clopidogrel Viatris compr. pellic. 90x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521092', '02584', '1', 'MBBKA', '8900706', '44149-3269', 'Rozlytrek (Abacus) gél. 90x 200mg', 0, 'gél.', 1, 'entrectinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521100', '02574', '1', 'LCBDBA', '0028571', '43992-3269', 'Kesimpta (Abacus) sol. inj. s.c. [stylo prérempli] 1x 20mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'ofatumumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521084', '02527', '1', 'LCBEC', '8901746', '42853-3269', 'Jyseleca (Abacus) compr. pellic. 90x 200mg', 0, 'compr. pellic.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843712', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement 10x (12,5x12,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944924', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 10x 0,05mg/1ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 0.0500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722758', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055376', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil 10 % sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.] 20x 300mg/3ml', 0, 'sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 1, 'acétylcystéine', null, null, 300.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2802247', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 50 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 10.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744845', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 10 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 200mg/20ml', 0, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951945', '00084', '1', 'KAIA', '0009969', '1347-265', 'Amikacine B. Braun sol. perf. i.v. [flac.] 10x 1g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'amikacine', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502092', '02493', '1', 'BBAA', '0002246', '41939-3269', 'Hemlibra (Abacus) sol. inj. s.c. [flac.] 1x 60mg/0,4ml', 0, 'sol. inj. s.c. [flac.]', 1, 'émicizumab', null, null, 60.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521076', '02527', '1', 'LCBEC', '8901746', '42853-3269', 'Jyseleca (Abacus) compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201687', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco compr. pellic. 28x 150mg', 0, 'compr. pellic.', 1, 'ivacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4586798', '01947', '1', 'EAHA', '0020701', '13292-3269', 'Invokana (Abacus) compr. pellic. 90x 300mg', 0, 'compr. pellic.', 1, 'canagliflozine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364238', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. pellic. (séc.) 20x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4327318', '01988', '1', 'LAAEAB', '8903023', '45617-2097', 'Efluelda susp. inj. i.m./s.c. [ser. préremplie] 1x0,7ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus influenza (inactivés, tétravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328045', '01628', '1', 'MBBKA', '8900706', '18796-299', 'Nexavar compr. pellic. 112x 200mg', 0, 'compr. pellic.', 1, 'sorafénib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490967', '02697', '1', 'EECA', '0005074', '46151-1446', 'Ngenla sol. inj. s.c. [stylo prérempli] 1x 60mg/1,2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'somatrogon', null, null, 60.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349080', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine compr. (séc.) Forte 10x 5mg', 0, 'compr. (séc.) Forte', 1, 'mélatonine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480291', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0428532', '00376', '1', 'KAEA', '0010173', '5389-299', 'Ciproxine sol. perf. i.v. [flac.] 1x 200mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'ciprofloxacine', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484796', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/20 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484796', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/20 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516720', '02009', '1', 'LCBDDA', '0021394', '46177-1289', 'Diméthyl Fumarate Mylan gél. gastro-résist. 14x 120mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975902', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Non adhésif 5x (15x20cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581054', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry compr. pellic. 28x 200mg', 0, 'compr. pellic.', 1, 'cénobamate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3589777', '01211', '1', 'KAEC', '0010199', '38083-711', 'Moxifloxacine Fresenius Kabi sol. perf. i.v. [flac.] 10x 400mg/250ml', 0, 'sol. perf. i.v. [flac.]', 1, 'moxifloxacine', null, null, 400.0000, 'mg', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2398527', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz sol. 100ml 1mg/1ml', 0, 'sol.', 1, 'rispéridone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581484', '02543', '1', 'MBBKA', '8900706', '43224-3269', 'Vitrakvi (Abacus) gél. 56x 100mg', 0, 'gél.', 1, 'larotrectinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3235611', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement 3x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4275681', '01628', '1', 'MBBKA', '8900706', '45583-1636', 'Sorafenib Sandoz compr. pellic. 112x 200mg', 0, 'compr. pellic.', 1, 'sorafénib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393021', '01628', '1', 'MBBKA', '8900706', '45583-1636', 'Sorafenib Sandoz compr. pellic. (séc.) 56x 400mg', 0, 'compr. pellic. (séc.)', 1, 'sorafénib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041582', '01642', '1', 'RABD', '0017756', '25395-3244', 'Sufenta sol. inj./perf. i.v./p.dural [amp.] 5x 10µg/2ml', 0, 'sol. inj./perf. i.v./p.dural [amp.]', 1, 'sufentanil', null, null, 10.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041590', '01642', '1', 'RABD', '0017756', '25395-3244', 'Sufenta sol. inj./perf. i.v./p.dural [amp.] 5x 50µg/10ml', 0, 'sol. inj./perf. i.v./p.dural [amp.]', 1, 'sufentanil', null, null, 50.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624649', '00879', '1', 'AKA', '0001503', '28605-3418', 'Venoruton (Orifarm) compr. Forte 60x 500mg', 0, 'compr. Forte', 1, 'hydroxyéthylrutosides', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4433199', '01549', '1', 'IEBD', '0007310', '23440-1529', 'Risedronaat Sandoz (PIP) compr. pellic. 12x 35mg', 0, 'compr. pellic.', 1, 'risédronate sodium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291930', '01642', '1', 'RABD', '0017756', '25395-3244', 'Sufenta sol. inj./perf. i.v./p.dural Forte [amp.] 5x 250µg/5ml', 0, 'sol. inj./perf. i.v./p.dural Forte [amp.]', 1, 'sufentanil', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312601', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz sol. [pompe dos.] 1x50ml 100mg/1ml', 0, 'sol. [pompe dos.]', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4549846', '02316', '1', 'MBAA', '0013201', '33928-3269', 'Darzalex (Abacus) 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'daratumumab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881118', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) Forte 60x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4609541', '00395', '1', 'FABA', '0017905', '45625-315', 'Yenlip ovule 3x 100mg', 0, 'ovule', 1, 'clindamycine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881076', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) Forte 120x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843720', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478155', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 2000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 2000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303708', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. pellic. (séc.) Forte 100x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478171', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 5000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 5000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566766', '01108', '1', 'JACA', '0007781', '46219-2485', 'Melatonin AB compr. lib. prol. 90x 2mg', 0, 'compr. lib. prol.', 1, 'mélatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098202', '00896', '1', 'MAAAA', '0012583', '12385-281', 'Holoxan sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'ifosfamide', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833077', '01990', '1', 'OMAA', '0014738', '40618-3087', 'Medihoney Apinate pansement 5x (2x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624656', '00879', '1', 'AKA', '0001503', '28605-3418', 'Venoruton (Orifarm) compr. Forte 100x 500mg', 0, 'compr. Forte', 1, 'hydroxyéthylrutosides', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566758', '01108', '1', 'JACA', '0007781', '46219-2485', 'Melatonin AB compr. lib. prol. 21x 2mg', 0, 'compr. lib. prol.', 1, 'mélatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4177531', '01387', '1', 'MABDA', '0012914', '1000-3269', 'Alimta (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 500mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919230', '01913', '1', 'KDEF', '0026161', '33720-3269', 'Epclusa (Abacus) 400/100 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919230', '02312', '1', 'KDEF', '0026161', '33720-3269', 'Epclusa (Abacus) 400/100 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451433', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 100x 6mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595675', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/10 compr. 30x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595675', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/10 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137601', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber mèche 5x (4x20cm)', 0, 'mèche', 1, 'pas de principes actifs', '4 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3738960', '02403', '1', 'EFAB', '0028670', '39008-190', 'Parsabiv sol. inj. i.v. [flac.] 6x 5mg/1ml', 0, 'sol. inj. i.v. [flac.]', 1, 'ételcalcétide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439759', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/5 compr. 30x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439759', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/5 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480119', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672244', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Non adhésif 5x (10x20cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672251', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Non adhésif 10x (10x10cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520343', '00383', '1', 'JCAAA', '0008169', '5496-1529', 'Citalopram EG (PIP) compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636031', '00908', '1', 'MBBBA', '8901001', '11809-3269', 'Glivec (Abacus) compr. pellic. 30x 400mg', 0, 'compr. pellic.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614384', '00008', '1', 'MEDA', '0017798', '45682-67', 'Abiraterone Accord compr. pellic. 56x 500mg', 0, 'compr. pellic.', 1, 'abiratérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550639', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz compr. (séc.) 60x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256088', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/40 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256088', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/40 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582136', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672285', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Non adhésif 10x (5x7cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583037', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement Cavity 5x (2x45cm)', 0, 'pansement Cavity', 1, 'pas de principes actifs', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432218', '00594', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432218', '02172', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486106', '01137', '1', 'KAACB', '8903049', '45732-1172', 'Vaborem 1/1 sol. perf. à diluer (pdr) i.v. [flac.] 6x', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'méropénem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486106', '02676', '1', 'KAACB', '8903049', '45732-1172', 'Vaborem 1/1 sol. perf. à diluer (pdr) i.v. [flac.] 6x', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 2, 'vaborbactam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407202', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement 10x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407194', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement Border 10x (7,5x7,5cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615787', '00769', '1', 'FEBE', '0026104', '22459-3269', 'Puregon (Abacus) sol. inj. s.c. [cart.] pour Puregon Pen 1x 900UI/1,08ml', 0, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1, 'follitropine bêta', null, null, 900.0000, 'UI', '/', 1.0800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0073932', '00753', '1', 'JAAJ', '0007591', '25155-1289', 'Staurodorm compr. (séc.) 30x 27,42mg', 0, 'compr. (séc.)', 1, 'flurazépam', null, null, 27.4200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117082', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Sacrum 10x (17,2x17,5cm)', 0, 'pansement Life Sacrum', 1, 'pas de principes actifs', '17,2 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669232', '00383', '1', 'JCAAA', '0008169', '5496-1529', 'Citalopram EG (PIP) compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117108', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Heel 5x (25x25,2cm)', 0, 'pansement Life Heel', 1, 'pas de principes actifs', '25 x 25,2 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2988244', '01990', '1', 'OMFA', '0014837', '31997-1917', 'Urgotul pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490959', '02697', '1', 'EECA', '0005074', '46151-1446', 'Ngenla sol. inj. s.c. [stylo prérempli] 1x 24mg/1,2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'somatrogon', null, null, 24.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516738', '02009', '1', 'LCBDDA', '0021394', '46177-1289', 'Diméthyl Fumarate Mylan gél. gastro-résist. 56x 240mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4301081', '02620', '1', 'LAAOA', '8902512', '43026-3459', 'Spikevax 0,2 mg/1 ml disp. inj. i.m. [flac.] 10x5ml', 0, 'disp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm élasoméran, nanoparticules lipidiques)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487825', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega compr. lib. prol. 56x 3mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490934', '01767', '1', 'MDA', '0013243', '45773-1818', 'Trabectedine Teva sol. perf. à diluer (pdr) i.v. [flac.] 1x 1mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trabectédine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446848', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement 5x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339729', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border 5x (10x10cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825784', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Gentle Border Lite 10x (10x10cm)', 0, 'pansement Gentle Border Lite', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825800', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Gentle Border Lite 10x (5,5x12cm)', 0, 'pansement Gentle Border Lite', 1, 'pas de principes actifs', '5,5 x 12 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494276', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos compr. 98x 15mg', 0, 'compr.', 1, 'pioglitazone', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490942', '01767', '1', 'MDA', '0013243', '45773-1818', 'Trabectedine Teva sol. perf. à diluer (pdr) i.v. [flac.] 1x 0,25mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trabectédine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1848621', '01502', '1', 'NBBDA', '0013524', '29124-1784', 'Vitamine B6 Sterop sol. inj./perf./buv. i.m./i.v./or. [amp.] 10x 250mg/2ml', 0, 'sol. inj./perf./buv. i.m./i.v./or. [amp.]', 1, 'pyridoxine chlorhydrate', null, null, 250.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672186', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Adhésif 10x (12,5x12,5cm)', 0, 'pansement Adhésif', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546224', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 28x 75mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566741', '01108', '1', 'JACA', '0007781', '46219-2485', 'Melatonin AB compr. lib. prol. 30x 2mg', 0, 'compr. lib. prol.', 1, 'mélatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484788', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/10 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484788', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/10 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480077', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (7,5x8,8cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484804', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/40 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484804', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/40 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615712', '01897', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 75/50/100 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615712', '02547', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 75/50/100 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'tezacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615712', '02668', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 75/50/100 compr. pellic. 56x', 0, 'compr. pellic.', 3, 'élexacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843738', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement 5x (17,5x17,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4499810', '01450', '1', 'ALAB', '0001578', '21832-1529', 'Pravastatine Sandoz (PIP) compr. (séc.) 98x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4607750', '00008', '1', 'MEDA', '0017798', '45757-612', 'Abirateron EG compr. pellic. 56x 500mg', 0, 'compr. pellic.', 1, 'abiratérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625869', '00264', '1', 'MAEBA', '0018788', '46227-1024', 'Cabazitaxel Ever Pharma 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cabazitaxel', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480101', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4408951', '01078', '1', 'CECBB', '0025007', '45740-2485', 'Macrogol AB sol. (pdr, sachet) 50x 10g', 0, 'sol. (pdr, sachet)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309047', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement Border 5x (10x10cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0819268', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement 3x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551232', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 100x 75mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495959', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546257', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 56x 150mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525442', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 56x 75mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4408928', '01078', '1', 'CECBB', '0025007', '45740-2485', 'Macrogol AB sol. (pdr, sachet) 20x 4g', 0, 'sol. (pdr, sachet)', 1, 'macrogol 4.000', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551240', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 100x 150mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4491007', '01988', '1', 'LAAEAA', '0021246', '37580-2097', 'Vaxigrip Tetra 2022-2023 susp. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus influenza (inactivés, tétravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893485', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915320', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport gél. 100x 5mg', 0, 'gél.', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615203', '01100', '1', 'LDABF', '8901779', '695-3285', 'Agyrax compr. (séc.) 50x 25mg', 0, 'compr. (séc.)', 1, 'méclozine dichlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2271278', '01363', '1', 'HCBB', '0006528', '943-1743', 'Algocod 500/30 compr. efferv. 32x', 0, 'compr. efferv.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2271278', '00431', '1', 'HCBB', '0006528', '943-1743', 'Algocod 500/30 compr. efferv. 32x', 0, 'compr. efferv.', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765238', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. (séc.) 100x 500 mg [blister]', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219846', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB compr. 100x 10mg', 0, 'compr.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380903', '01942', '1', 'LCBDHA', '0020677', '2543-2097', 'Aubagio compr. pellic. 28x 7mg', 0, 'compr. pellic.', 1, 'tériflunomide', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00127', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 1, 'acide ascorbique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01720', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 2, 'thiamine chlorhydrate', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01540', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 3, 'riboflavine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01261', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 4, 'nicotinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01358', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 5, 'pantothénate calcium', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01502', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 6, 'pyridoxine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00448', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 7, 'cyanocobalamine', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00767', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 8, 'acide folique', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00214', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 9, 'biotine', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00272', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 10, 'calcium carbonate', null, null, 244.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01081', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 11, 'magnésium carbonate', null, null, 195.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '02131', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 12, 'magnésium sulfate', null, null, 328.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01854', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. efferv. 30x', 0, 'compr. efferv.', 13, 'zinc citrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892578', '00100', '1', 'OACA', '0014068', '1495-1818', 'Amorolfine Teva vernis à ongles médic. 5ml 50mg/1ml', 0, 'vernis à ongles médic.', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3150158', '00019', '1', 'HBBA', '0006452', '2220-299', 'Aspirine compr. enr. Fasttabs 20x 500mg', 0, 'compr. enr. Fasttabs', 1, 'acide acétylsalicylique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588623', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Mylan compr. 100x 8mg', 0, 'compr.', 1, 'bétahistine dichlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886661', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva susp. inhal. nébul. [0,25mg/ml] 60x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299947', '01318', '1', 'CDBB', '0002931', '2626-1636', 'Avessaron sol. inj./perf. i.m./i.v. [amp.] 10x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805358', '01057', '1', 'JCHAA', '0008284', '4085-2915', 'Camcolit compr. pellic. (séc.) 100x 400mg', 0, 'compr. pellic. (séc.)', 1, 'lithium carbonate', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480317', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb pansement Plus 10x (10x10cm)', 0, 'pansement Plus', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130217', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva compr. lib. modif. 90x 150mg', 0, 'compr. lib. modif.', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156255', '00667', '1', 'LCAFAA', '8902595', '4978-1347', 'Certican compr. 60x 0,25mg', 0, 'compr.', 1, 'évérolimus', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0482778', '01497', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 120/5 compr. lib. prol. Repetabs 14x', 0, 'compr. lib. prol. Repetabs', 1, 'pseudoéphédrine sulfate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0482778', '01067', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 120/5 compr. lib. prol. Repetabs 14x', 0, 'compr. lib. prol. Repetabs', 2, 'loratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729078', '01990', '1', 'OMHA', '8900185', '32169-2402', 'L-Mesitran pommade 1x20g', 0, 'pommade', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697647', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697647', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656320', '01071', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 100/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656320', '00866', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 100/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3894862', '00492', '1', 'FBBAA', '0019422', '41277-2469', 'Desirett compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3580461', '00709', '1', 'JGBEA', '0008946', '7799-968', 'Diphantoine compr. (séc. en 4) 100x 100mg', 0, 'compr. (séc. en 4)', 1, 'phénytoïne sodium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876415', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826733', '00565', '1', 'MACAB', '0012955', '8318-1818', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 10mg/5ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826725', '00565', '1', 'MACAB', '0012955', '8318-1818', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995769', '00650', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995769', '00574', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995769', '01422', '2', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337334', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523213', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva compr. pellic. 60x 20mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873833', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Non-bordered 10x (10x20cm)', 0, 'pansement Life Non-bordered', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443026', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement 16x (12,5x12,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553773', '00198', '1', 'OGCA', '0014605', '38430-1040', 'Enstilum 0,5/50 mousse cut. 60g', 0, 'mousse cut.', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553773', '02074', '1', 'OGCA', '0014605', '38430-1040', 'Enstilum 0,5/50 mousse cut. 60g', 0, 'mousse cut.', 2, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247755', '00680', '1', 'ICBB', '0017855', '40790-612', 'Febuxostat EG compr. pellic. (séc.) 84x 80mg', 0, 'compr. pellic. (séc.)', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422358', '02585', '1', 'KAAABA', '0009498', '44156-711', 'Flucloxacilline Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3350402', '01451', '1', 'JAAS', '0007674', '16055-885', 'Lysanxia (Impexeco) compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764488', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm sol. inj. (pdr+solv.) s.c. GoQuick [stylo prérempli] 1x 12mg', 0, 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 1, 'somatropine', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186807', '01990', '1', 'OMHA', '8900185', '32169-2402', 'L-Mesitran pansement Border 5x (10x10cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272382', '01990', '1', 'OMFA', '0014837', '32839-2477', 'Spycra Contact pansement 10x (5x7,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272556', '01990', '1', 'OMFA', '0014837', '32839-2477', 'Spycra Contact pansement 5x (10x18cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272564', '01990', '1', 'OMFA', '0014837', '32839-2477', 'Spycra Contact pansement 3x (18x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '18 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970721', '01990', '1', 'OMFA', '0014837', '32847-2477', 'Spycra Protect pansement 10x (5x7,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3163128', '00640', '1', 'FCBAA', '0005702', '398-885', 'Activelle (Impexeco) 1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3163128', '01289', '1', 'FCBAA', '0005702', '398-885', 'Activelle (Impexeco) 1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'noréthistérone acétate', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377280', '00138', '1', 'ALAA', '0001552', '2394-885', 'Atorstatineg (Impexeco) compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583961', '00138', '1', 'ALAA', '0001552', '15396-1529', 'Lipitor (PIP) compr. pellic. 84x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681262', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement 3x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544451', '01990', '1', 'OMAA', '0014738', '25528-2295', 'Suprasorb A pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408193', '01990', '1', 'OMAA', '0014738', '935-1750', 'Algisite M pansement 3x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502456', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/10 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502456', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/10 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3027794', '01046', '1', 'FBCBA', '0020834', '13862-299', 'Jaydess système de diffusion i.utér. 13,5mg', 0, 'système de diffusion i.utér.', 1, 'lévonorgestrel', null, null, 13.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502472', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/80 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502472', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/80 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574490', '01183', '1', 'FGA', '0006007', '17137-1313', 'Mifegyne compr. 3x 200mg', 0, 'compr.', 1, 'mifépristone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569795', '01211', '1', 'KAEC', '0010199', '39792-2485', 'Moxifloxacin AB compr. pellic. 10x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2227130', '01314', '1', 'CAABC', '0002576', '19844-216', 'Omeprazol Apotex gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2972560', '01318', '1', 'CDBB', '0002931', '19984-67', 'Ondansetron Accord Healthcare sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285508', '01363', '1', 'HBAA', '0006437', '44107-67', 'Paracetamol Accord sol. perf. i.v. [flac.] 20x 1g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'paracétamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231900', '00522', '1', 'LACFA', '0018473', '23218-2097', 'Revaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231900', '01706', '1', 'LACFA', '0018473', '23218-2097', 'Revaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231900', '01432', '1', 'LACFA', '0018473', '23218-2097', 'Revaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659810', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523262', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523288', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva compr. pellic. 60x 70mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775097', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian compr. pellic. (séc.) 60x 400mg', 0, 'compr. pellic. (séc.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659836', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316422', '02015', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/10 sol. inj. s.muq. Special [cart.] 50x1,7ml', 0, 'sol. inj. s.muq. Special [cart.]', 1, 'articaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316422', '00609', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/10 sol. inj. s.muq. Special [cart.] 50x1,7ml', 0, 'sol. inj. s.muq. Special [cart.]', 2, 'épinéphrine', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582052', '02677', '1', 'EAGD', '0017608', '45765-612', 'Sitagliptin EG compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523239', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva compr. pellic. 60x 50mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309088', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement Border [Triangle] 5x (20x23cm)', 0, 'pansement Border [Triangle]', 1, 'pas de principes actifs', '20 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232966', '01990', '1', 'OMAA', '0014738', '24901-2279', 'Sorbalgon pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926524', '01666', '1', 'OKC', '0018077', '42168-1537', 'Takrozem pommade 30g 1mg/1g', 0, 'pommade', 1, 'tacrolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948271', '01758', '1', 'GAAH', '0006130', '33423-3103', 'Urolina gél. lib. prol. 28x 4mg', 0, 'gél. lib. prol.', 1, 'toltérodine tartrate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3798741', '01017', '1', 'PEDB', '0018515', '41210-3210', 'Xalof collyre sol. (unidose) [sans cons.] 90x0,2ml 50µg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2309839', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall gtts sol. 20ml 5mg/1ml', 0, 'gtts sol.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1695691', '01862', '1', 'JABA', '0007732', '30288-612', 'Zolpidem EG compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941078', '00138', '1', 'ALAA', '0001552', '15396-1529', 'Lipitor (PIP) compr. pellic. 84x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4367645', '00299', '1', 'AED', '0000620', '4549-1529', 'Carvedilol Sandoz (PIP) compr. (séc.) 100x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566410', '02099', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Orange 36x', 0, 'past. orophar. Sans sucre goût Orange', 1, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566410', '00107', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Orange 36x', 0, 'past. orophar. Sans sucre goût Orange', 2, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566410', '00508', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Orange 36x', 0, 'past. orophar. Sans sucre goût Orange', 3, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078492', '01990', '1', 'OMAA', '0014738', '13953-2253', 'Kaltostat pansement 10x (15x25cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544444', '01990', '1', 'OMAA', '0014738', '25528-2295', 'Suprasorb A pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0819250', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement 5x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2256683', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border Lite 5x (15x15cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115277', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Lite 5x (15x15cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975860', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Non adhésif 10x (5x5cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286129', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive 10x (12,5x12,5cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516384', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Contour 5x (9x11cm)', 0, 'pansement Contour', 1, 'pas de principes actifs', '9 x 11 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2422392', '01990', '1', 'OMDA', '0014795', '12526-2279', 'Hydrosorb gel 5x8g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441962', '01990', '1', 'OMEA', '0014811', '16667-1230', 'Mepilex-Ag pansement 5x (6x8,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '6 x 8,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422911', '00908', '1', 'MBBBA', '8901001', '11809-1347', 'Glivec compr. pellic. (séc.) 120x 100mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2058998', '01990', '1', 'OMAA', '0014738', '24091-2261', 'Biatain Alginate mèche Filler 3x (2,5x44cm)', 0, 'mèche Filler', 1, 'pas de principes actifs', '2,5 x 44 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2356897', '01990', '1', 'OMGA', '0014852', '29207-2295', 'Vliwaktiv AG pansement 10x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0123828', '00527', '1', 'DBAC', '0003921', '20933-1453', 'Paracodine compr. enr. 20x 10mg', 0, 'compr. enr.', 1, 'dihydrocodéine hydrogénotartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2460459', '01990', '1', 'OMAA', '0014738', '10348-2246', 'Flaminal gel Forte 1x50g', 0, 'gel Forte', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355253', '01990', '1', 'OMAA', '0014738', '25536-2295', 'Suprasorb A+AG pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137585', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber mèche 5x (2x45cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975894', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Non adhésif 5x (15x15cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353678', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gran. enr. (sachet) 60x 30mg', 0, 'gran. enr. (sachet)', 1, 'dabigatran étexilate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353694', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gran. enr. (sachet) 60x 50mg', 0, 'gran. enr. (sachet)', 1, 'dabigatran étexilate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480093', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (12,5x12,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215176', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Signal 5x (10x10cm)', 0, 'pansement Signal', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309407', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752948', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. efferv. 32x 500mg', 0, 'compr. efferv.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408326', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Non-adhesive 10x (20x20cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408375', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive 3x (12,5x12,5cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480044', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 25x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480069', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (7,5x7,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215200', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Signal Talon 5x (18,5x19,5cm)', 0, 'pansement Signal Talon', 1, 'pas de principes actifs', '18,5 x 19,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4307716', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan compr. pellic. 60x 70mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1368117', '01990', '1', 'OMDA', '0014795', '19463-3228', 'Nu-Gel gel 10x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355279', '01990', '1', 'OMAA', '0014738', '25536-2295', 'Suprasorb A+AG pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353660', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gran. enr. (sachet) 60x 20mg', 0, 'gran. enr. (sachet)', 1, 'dabigatran étexilate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353686', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gran. enr. (sachet) 60x 40mg', 0, 'gran. enr. (sachet)', 1, 'dabigatran étexilate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4428942', '01642', '1', 'HCAK', '8903221', '46276-117', 'Dzuveo compr. subling. (applic.) 5x 30µg', 0, 'compr. subling. (applic.)', 1, 'sufentanil', null, null, 30.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405429', '02663', '1', 'LCBEA', '8902983', '45476-1446', 'Cibinqo compr. pellic. 91x 100mg', 0, 'compr. pellic.', 1, 'abrocitinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353702', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gran. enr. (sachet) 60x 110mg', 0, 'gran. enr. (sachet)', 1, 'dabigatran étexilate', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129202', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. à croquer 24x 100mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353736', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gran. enr. (sachet) 60x 150mg', 0, 'gran. enr. (sachet)', 1, 'dabigatran étexilate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407540', '02663', '1', 'LCBEA', '8902983', '45476-1446', 'Cibinqo compr. pellic. 91x 50mg', 0, 'compr. pellic.', 1, 'abrocitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048782', '01990', '1', 'OMFA', '0014837', '32482-2295', 'Lomatuell Pro pansement 10x (10x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048758', '01990', '1', 'OMFA', '0014837', '32482-2295', 'Lomatuell Pro pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041993', '01990', '1', 'OMCA', '0014779', '32326-2295', 'Suprasorb Liquacel pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048774', '01990', '1', 'OMFA', '0014837', '32482-2295', 'Lomatuell Pro pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102053', '00349', '1', 'PABC', '0015073', '2576-2162', 'Aureomycin pommade opht. [sans cons.] 5g 10mg/1g', 0, 'pommade opht. [sans cons.]', 1, 'chlortétracycline chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072900', '01136', '1', 'MABBD', '0012799', '22475-232', 'Puri-Nethol compr. (séc.) 25x 50mg', 0, 'compr. (séc.)', 1, 'mercaptopurine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3549474', '01769', '1', 'HCBD', '0028779', '40279-1172', 'Skudexa 75/25 compr. pellic. (séc.) 15x', 0, 'compr. pellic. (séc.)', 1, 'tramadol chlorhydrate', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3549474', '00498', '1', 'HCBD', '0028779', '40279-1172', 'Skudexa 75/25 compr. pellic. (séc.) 15x', 0, 'compr. pellic. (séc.)', 2, 'dexkétoprofène', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109840', '01956', '1', 'CACA', '0002659', '30643-950', 'Tryplera 140/125/125 gél. 120x', 0, 'gél.', 1, 'bismuth sous-citrate potassique', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109840', '01176', '1', 'CACA', '0002659', '30643-950', 'Tryplera 140/125/125 gél. 120x', 0, 'gél.', 2, 'métronidazole', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109840', '01957', '1', 'CACA', '0002659', '30643-950', 'Tryplera 140/125/125 gél. 120x', 0, 'gél.', 3, 'tétracycline chlorhydrate', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478883', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycérine Sopreli supp. Enfants 10x 1,95g', 0, 'supp. Enfants', 1, 'glycérol', null, null, 1.9500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265594', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265602', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement 5x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115251', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Lite 5x (10x10cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137569', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472753', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 5x (15x15cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472779', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 10x (5x10cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550802', '02501', '1', 'LCBEE', '8901118', '42317-59', 'Rinvoq compr. lib. prol. 28x 45mg', 0, 'compr. lib. prol.', 1, 'upadacitinib', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681247', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement 5x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478859', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycérine Sopreli supp. Adultes 10x 2,63g', 0, 'supp. Adultes', 1, 'glycérol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478867', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycérine Sopreli supp. Adultes 100x 2,63g', 0, 'supp. Adultes', 1, 'glycérol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478891', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycérine Sopreli supp. Bébés 10x 0,87g', 0, 'supp. Bébés', 1, 'glycérol', null, null, 0.8700, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616165', '01628', '1', 'MBBKA', '8900706', '46318-612', 'Sorafenib EG compr. pellic. 112x 200mg', 0, 'compr. pellic.', 1, 'sorafénib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510038', '00383', '1', 'JCAAA', '0008169', '46300-2485', 'Citalopram AB compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510020', '00383', '1', 'JCAAA', '0008169', '46300-2485', 'Citalopram AB compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305084', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Adhesive 10x (14,3x14,3cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '14,3 x 14,3 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2315570', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Heel 5x (13x20cm)', 0, 'pansement Heel', 1, 'pas de principes actifs', '13 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630190', '01162', '1', 'EDFA', '0004986', '16469-3418', 'Medrol (Orifarm) compr. (séc. en 4) A 50x 16mg', 0, 'compr. (séc. en 4) A', 1, 'méthylprednisolone', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480085', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0813220', '01401', '1', 'CEDBB', '0003236', '11213-1511', 'Fructines compr. à sucer 30x 5mg', 0, 'compr. à sucer', 1, 'picosulfate sodium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408201', '01990', '1', 'OMAA', '0014738', '935-1750', 'Algisite M pansement 10x (15x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1077601', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycérine Fagron supp. Adultes 100x 2,63g', 0, 'supp. Adultes', 1, 'glycérol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484770', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 gél. 90x', 0, 'gél.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117058', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life 10x (12,9x12,9cm)', 0, 'pansement Life', 1, 'pas de principes actifs', '12,9 x 12,9 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075233', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycérine Fagron supp. Bébés 10x 0,87g', 0, 'supp. Bébés', 1, 'glycérol', null, null, 0.8700, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680411', '01803', '1', 'KDAE', '0010793', '28167-2485', 'Valaciclovir AB compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635348', '01068', '1', 'JAAM', '0007617', '46359-4077', 'Lorazepam Macure sol. inj./sol. inj. à diluer i.m./i.v. [amp.] 10x 4mg/1ml', 0, 'sol. inj./sol. inj. à diluer i.m./i.v. [amp.]', 1, 'lorazépam', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155125', '01990', '1', 'OMDA', '0014795', '12526-2279', 'Hydrosorb gel 10x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623641', '02528', '1', 'LAAOA', '8902512', '45849-1446', 'Comirnaty Original/Omicron BA.1 15/15 disp. inj. i.m. [flac.] 10x6dos. (2,25ml)', 0, 'disp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', null, null, 15.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623641', '02683', '1', 'LAAOA', '8902512', '45849-1446', 'Comirnaty Original/Omicron BA.1 15/15 disp. inj. i.m. [flac.] 10x6dos. (2,25ml)', 0, 'disp. inj. i.m. [flac.]', 2, 'virus de la COVID-19 (ARNm riltozinaméran, nanoparticules lipidiques)', null, null, 15.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752534', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. efferv. (séc.) 20x 1g', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075225', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycérine Fagron supp. Enfants 10x 1,95g', 0, 'supp. Enfants', 1, 'glycérol', null, null, 1.9500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075217', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycérine Fagron supp. Adultes 10x 2,63g', 0, 'supp. Adultes', 1, 'glycérol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4629820', '02620', '1', 'LAAOA', '8902512', '45856-3459', 'Spikevax bivalent Original/Omicron BA.1 50/50 disp. inj. i.m. [flac.] 10x5dos. (2,5ml)', 0, 'disp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm élasoméran, nanoparticules lipidiques)', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4629820', '02684', '1', 'LAAOA', '8902512', '45856-3459', 'Spikevax bivalent Original/Omicron BA.1 50/50 disp. inj. i.m. [flac.] 10x5dos. (2,5ml)', 0, 'disp. inj. i.m. [flac.]', 2, 'virus de la COVID-19 (ARNm imélasoméran, nanoparticules lipidiques)', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041985', '01990', '1', 'OMCA', '0014779', '32326-2295', 'Suprasorb Liquacel pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520814', '00213', '1', 'PEDA', '0018507', '34090-612', 'Bimatoprost EG collyre sol. 3x3ml 0,1mg/1ml', 0, 'collyre sol.', 1, 'bimatoprost', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828291', '00280', '1', 'AGBA', '0001008', '4168-1636', 'Candesartan Sandoz compr. (séc.) 98x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497388', '00383', '1', 'JCAAA', '0008169', '5314-1073', 'Cipramil compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636536', '02528', '1', 'LAAOA', '8902512', '42929-1446', 'Comirnaty 3 µg/1 dos. disp. inj. à diluer i.m. [flac.] 10x0,4ml', 0, 'disp. inj. à diluer i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1553957', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic sol. (pdr, sachet) 30x 500mg', 0, 'sol. (pdr, sachet)', 1, 'acide acétylsalicylique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0125575', '00878', '1', 'IBBA', '0007104', '21584-2097', 'Plaquenil compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'hydroxychloroquine sulfate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890937', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. 180x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511630', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB compr. pellic. (séc.) 56x 150mg', 0, 'compr. pellic. (séc.)', 1, 'lacosamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668415', '01519', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 10/5 gél. 98x', 0, 'gél.', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668415', '00094', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 10/5 gél. 98x', 0, 'gél.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668407', '01519', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 5/10 gél. 98x', 0, 'gél.', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668407', '00094', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 5/10 gél. 98x', 0, 'gél.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251799', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 100x 300mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672103', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Sacrum 5x (23x23cm)', 0, 'pansement Sacrum', 1, 'pas de principes actifs', '23 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672145', '01990', '1', 'OMEA', '0014811', '3244-2261', 'Biatain pansement Soft Hold 5x (5x7cm)', 0, 'pansement Soft Hold', 1, 'pas de principes actifs', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668399', '01519', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 5/5 gél. 98x', 0, 'gél.', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668399', '00094', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 5/5 gél. 98x', 0, 'gél.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603263', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603289', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603198', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582146', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582146', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511614', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582138', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582138', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582195', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582195', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678075', '01356', '1', 'CAABD', '0002584', '20784-1529', 'Pantoprazole EG (PIP) compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926565', '00870', '1', 'EDEA', '0004960', '24828-1446', 'Solu-Cortef sol. inj./perf. (pdr+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 250mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 1, 'hydrocortisone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4578746', '00566', '1', 'MACAB', '0012955', '46110-67', 'Zolsketil disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', 0, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine chlorhydrate (en liposomes pégylés)', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926557', '00870', '1', 'EDEA', '0004960', '24828-1446', 'Solu-Cortef sol. inj./perf. (pdr+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 100mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 1, 'hydrocortisone', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573565', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PIP) compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496528', '01428', '1', 'LABFB', '0021295', '21949-1529', 'Prevenar 13 (PIP) susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'pneumocoques, 13 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664466', '00789', '1', 'ADDA', '0000562', '11221-2097', 'Frusamil 40/5 compr. (séc.) 56x', 0, 'compr. (séc.)', 1, 'furosémide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664466', '02068', '1', 'ADDA', '0000562', '11221-2097', 'Frusamil 40/5 compr. (séc.) 56x', 0, 'compr. (séc.)', 2, 'amiloride chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0117622', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix compr. (séc. en 4) 20x 500mg', 0, 'compr. (séc. en 4)', 1, 'furosémide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3830569', '00917', '1', 'LBEA', '0029017', '40501-4135', 'Megalotect sol. perf. i.v. [flac.] 1x 1000U/10ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines anticytomégalovirus', null, null, 1000.0000, 'U', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215978', '00102', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 1000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215978', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 1000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 2, 'acide clavulanique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2178978', '00248', '1', 'DADAB', '0003715', '19331-1289', 'Novolizer Budesonide poudre inhal. (cart.) [Novolizer] 1x200dos. 200µg/1dos.', 0, 'poudre inhal. (cart.) [Novolizer]', 1, 'budésonide', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615151', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal 2,5 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'témozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460524', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159331', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG compr. efferv. (séc.) Forte 40x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460508', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva compr. pellic. (séc.) 28x 40mg', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4408944', '01078', '1', 'CECBB', '0025007', '45740-2485', 'Macrogol AB sol. (pdr, sachet) 20x 10g', 0, 'sol. (pdr, sachet)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502464', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/40 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502464', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/40 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615211', '00881', '1', 'LDABD', '0012450', '2287-1909', 'Atarax compr. pellic. (séc.) 50x 25mg', 0, 'compr. pellic. (séc.)', 1, 'hydroxyzine dichlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4577771', '00614', '1', 'BCAA', '0002436', '18622-3269', 'NeoRecormon (Abacus) sol. inj. i.v./s.c. [ser. préremplie] 6x 5000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 5000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305050', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Adhesive 10x (8,8x8,8cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '8,8 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110882', '00449', '1', 'MAAAA', '0012583', '9100-281', 'Endoxan compr. enr. 50x 50mg', 0, 'compr. enr.', 1, 'cyclophosphamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358365', '01777', '1', 'MDA', '0013243', '28696-604', 'Vesanoid caps. molle 100x 10mg', 0, 'caps. molle', 1, 'trétinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339703', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border 5x (7,5x7,5cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313565', '02088', '1', 'DAABA', '0003590', '11007-1529', 'Foradil (PIP) poudre inhal. (gél.) [Aerolizer] 60x 12µg', 0, 'poudre inhal. (gél.) [Aerolizer]', 1, 'formotérol fumarate', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636544', '00954', '1', 'AHDBA', '0001313', '46367-4077', 'Isoprenaline HCl Macure 0,2 mg/1 ml sol. perf. à diluer i.v. [amp.] 5x 1mg/5ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'isoprénaline chlorhydrate', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299939', '02702', '1', 'MCBA', '8903536', '46326-794', 'Tecartus disp. perf. i.v. [sac] 40MMà 200MMcellules', 0, 'disp. perf. i.v. [sac]', 1, 'bréxucabtagène autoleucel', null, null, 40000000.0000, 'cellules', null, 0.0000, null, 200.0000, 'E6 cellules', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4307690', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan compr. pellic. 60x 50mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630208', '01121', '1', 'LABEC', '0011700', '18911-3418', 'Nimenrix (Orifarm) sol. inj. (pdr+solv.) i.m. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 1, 'méningocoques type A, C, W, Y (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1682236', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 2 % sirop sol. Enfant 200ml 100mg/5ml', 0, 'sirop sol. Enfant', 1, 'carbocistéine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1682228', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 5 % sirop sol. Adulte 250ml 250mg/5ml', 0, 'sirop sol. Adulte', 1, 'carbocistéine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568103', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz compr. gastro-résist. 98x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616157', '02686', '1', 'TAAEA', '8903106', '45880-257', 'Ondexxya sol. inj./perf. (pdr) i.v. [flac.] 4x 200mg', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'andexanet alfa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4441085', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 1x 70MU/0,73ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 70.0000, 'MU', '/', 0.7300, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489946', '01713', '1', 'MCCA', '8900789', '26591-406', 'Thalidomide BMS gél. 28x 50mg', 0, 'gél.', 1, 'thalidomide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495081', '00008', '1', 'MEDA', '0017798', '45914-1289', 'Abiraterone Mylan compr. pellic. (séc.) 30x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'abiratérone acétate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484747', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 gél. 30x', 0, 'gél.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484747', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 gél. 30x', 0, 'gél.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569118', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. (séc. en 4) 4x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484770', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 gél. 90x', 0, 'gél.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983566', '00094', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983566', '01809', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641792', '01397', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 2,5/0,625 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641792', '00920', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 2,5/0,625 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4506754', '02589', '1', 'LCBDGA', '0018606', '44206-1347', 'Mayzent compr. pellic. 28x 1mg', 0, 'compr. pellic.', 1, 'siponimod', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641818', '01397', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641818', '00920', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484754', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 gél. 90x', 0, 'gél.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484754', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 gél. 90x', 0, 'gél.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3508199', '00234', '1', 'JHD', '0009100', '3483-1206', 'Bocouture sol. inj. (pdr) i.m. [flac.] 1x 100U', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'toxine botulique type A', null, null, 100.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4549655', '00008', '1', 'MEDA', '0017798', '45906-2303', 'Abiraterone Krka compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'abiratérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412459', '01990', '1', 'OMDA', '0014795', '38356-968', 'Hyalo4 Skin gel 1x30g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029025', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 compr. pellic. (séc.) 16x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029025', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 compr. pellic. (séc.) 16x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060415', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 600mg/60ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2087641', '01200', '1', 'ABBA', '0000307', '6569-1834', 'Coruno compr. lib. prol. 42x 16mg', 0, 'compr. lib. prol.', 1, 'molsidomine', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1224401', '00650', '1', 'FBAAC', '0005355', '12138-1446', 'Harmonet 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1224401', '00818', '1', 'FBAAC', '0005355', '12138-1446', 'Harmonet 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411735', '01038', '1', 'DBAG', '0003970', '15289-1834', 'Levotuss sirop sol. 200ml 30mg/5ml', 0, 'sirop sol.', 1, 'lévodropropizine', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2958205', '00492', '1', 'FBBAA', '0019422', '16006-3491', 'Lueva compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193645', '01842', '1', 'BABAAC', '0017426', '16295-1834', 'Marevan compr. (séc.) 60x 5mg', 0, 'compr. (séc.)', 1, 'warfarine sodium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446491', '01559', '1', 'JIAAE', '0009217', '16352-3491', 'Maxalt lyophilisat Lyo 3x 10mg', 0, 'lyophilisat Lyo', 1, 'rizatriptan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1468164', '01202', '1', 'QCBCBC', '0025775', '18432-3491', 'Nasonex susp. spray nas. 1x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816668', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816668', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816668', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00650', '1', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', 6, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00818', '1', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', 6, 'compr. enr.', 2, 'gestodène', null, null, 0.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00650', '2', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', 5, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00818', '2', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', 5, 'compr. enr.', 2, 'gestodène', null, null, 0.0700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00650', '3', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', 10, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00818', '3', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet compr. enr. 3x21 (6x+5x+10x)', 10, 'compr. enr.', 2, 'gestodène', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138633', '01194', '1', 'MACAE', '0012989', '17475-1636', 'Mitoxantrone Sandoz sol. perf. à diluer i.v. [flac.] 5x 20mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'mitoxantrone', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158292', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158292', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158292', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482181', '00080', '1', 'KBAA', '0010421', '67-1818', 'Abelcet Lipid Complex susp. perf. à diluer i.v. [flac.] 10x 100mg/20ml', 0, 'susp. perf. à diluer i.v. [flac.]', 1, 'amphotéricine B (en complexe lipidique)', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133641', '00505', '1', 'DBAB', '0003913', '41962-1743', 'Acatar Mono sirop sol. 125ml 15mg/5ml', 0, 'sirop sol.', 1, 'dextrométhorphane bromhydrate', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277613', '00014', '1', 'IAAAA', '0006791', '141-612', 'Aceclofenac EG compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'acéclofénac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1679000', '00021', '1', 'KDAA', '0010744', '273-1636', 'Aciclovir Sandoz compr. 35x 800mg', 0, 'compr.', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915312', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport gél. 100x 1mg', 0, 'gél.', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204379', '00565', '1', 'MACAB', '0012955', '562-1446', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3182557', '01586', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 1x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3182557', '00758', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/500 poudre inhal. (unidose) Forspiro 1x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'fluticasone propionate', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075043', '00146', '1', 'PDA', '0015263', '13672-125', 'Alcon Atropine collyre sol. 5ml 10mg/1ml', 0, 'collyre sol.', 1, 'atropine sulfate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0016832', '00062', '1', 'ICBA', '0017848', '1081-612', 'Allopurinol EG compr. (séc.) 90x 300mg', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4125910', '01188', '1', 'OLH', '0014951', '1172-1537', 'Alopexy sol. cut. 3x60ml 50mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550621', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz compr. (séc.) 60x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085885', '00929', '1', 'EAABA', '0004218', '448-1354', 'Actrapid sol. inj. s.c. Penfill [cart.] 5x3ml 100UI/1ml', 0, 'sol. inj. s.c. Penfill [cart.]', 1, 'insuline', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219812', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB compr. 28x 5mg', 0, 'compr.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430387', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG compr. Besilate 98x 5mg', 0, 'compr. Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491313', '00094', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491313', '01809', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215853', '00095', '1', 'AFAA', '0000729', '1461-1743', 'Amlogal compr. enr. (séc.) Divule 28x 10mg', 0, 'compr. enr. (séc.) Divule', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532595', '00101', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 compr. pellic. (séc.) 20x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532595', '00393', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 compr. pellic. (séc.) 20x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272549', '01990', '1', 'OMFA', '0014837', '32839-2477', 'Spycra Contact pansement 10x (7,5x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755288', '02145', '1', 'MDA', '0013243', '33340-2519', 'Amsidine sol. perf. à diluer (sol. à diluer+solv.) i.v. [2x flac.] 6x 75mg/1,5ml', 0, 'sol. perf. à diluer (sol. à diluer + solv.) i.v. [2x flac.]', 1, 'amsacrine', null, null, 75.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2357044', '00115', '1', 'BABBEA', '0002196', '1842-1800', 'Concentré d’Antithrombine III Baxalta sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 1000UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'antithrombine', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018911', '00084', '1', 'KAIA', '0009969', '1610-1941', 'Amukin sol. inj./perf. i.m./i.v. [flac.] 2x 500mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'amikacine', null, null, 500.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381951', '02085', '1', 'FCBAA', '0005702', '1727-1529', 'Angeliq (PIP) 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381951', '00574', '1', 'FCBAA', '0005702', '1727-1529', 'Angeliq (PIP) 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606100', '01397', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606100', '00920', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995793', '00318', '1', 'PIA', '0015552', '1917-1826', 'Aprokam sol. inj. (pdr) i.camér. [flac.] 10x 50mg', 0, 'sol. inj. (pdr) i.camér. [flac.]', 1, 'céfuroxime', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573573', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PIP) compr. 28x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765478', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 28x 120mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485506', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765445', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 98x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366432', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG compr. 28x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327723', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva compr. (séc.) 28x 15mg', 0, 'compr. (séc.)', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380128', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342805', '01496', '1', 'QCABA', '0015784', '5421-885', 'Cirrus (Impexeco) 120/5 compr. lib. prol. 14x', 0, 'compr. lib. prol.', 1, 'pseudoéphédrine chlorhydrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342805', '00327', '1', 'QCABA', '0015784', '5421-885', 'Cirrus (Impexeco) 120/5 compr. lib. prol. 14x', 0, 'compr. lib. prol.', 2, 'cétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440899', '01990', '1', 'OMEA', '0014811', '16667-1230', 'Mepilex-Ag pansement 5x (12,5x12,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690262', '00019', '1', 'BAAAA', '0025072', '2220-299', 'Aspirine compr. sol. (séc.) 30x 100mg', 0, 'compr. sol. (séc.)', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1381458', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand compr. (séc.) 28x 16mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221255', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221263', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg compr. pellic. 100x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479037', '01913', '1', 'KDEF', '0026161', '33720-794', 'Epclusa 400/100 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479037', '02312', '1', 'KDEF', '0026161', '33720-794', 'Epclusa 400/100 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280020', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc. en 4) 100x 40mg[blister]', 0, 'compr. pellic. (séc. en 4)', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529831', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop compr. (séc.) 60x 10mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380805', '00141', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 48x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380805', '01470', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 48x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026887', '02669', '1', 'AHDAA', '0001297', '2519-117', 'Atropine Sulfate Aguettant 0,2 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 10x 1mg/5ml', 0, 'sol. inj. i.m./i.v. [ser. préremplie]', 1, 'atropine sulfate', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0032771', '00157', '1', 'KAADA', '0009787', '2659-406', 'Azactam sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'aztréonam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369999', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG compr. pellic. 6x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2598712', '00609', '1', 'AIAD', '0001396', '554-1784', 'Adrenaline (Tartrate) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', 0, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 1, 'épinéphrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915387', '00212', '1', 'LDAAA', '0018879', '3004-1172', 'Bellozal compr. (séc.) 30x 20mg', 0, 'compr. (séc.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736338', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736338', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103614', '01720', '1', 'NBBAA', '0016873', '3046-1453', 'Benerva compr. gastro-résist. 20x 300mg', 0, 'compr. gastro-résist.', 1, 'thiamine chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3383593', '02318', '1', 'MBBHA', '8900664', '33936-1628', 'Cotellic compr. pellic. 63x 20mg', 0, 'compr. pellic.', 1, 'cobimétinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817346', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic sol. (pdr, sachet) 20x 1g', 0, 'sol. (pdr, sachet)', 1, 'acide acétylsalicylique', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2577864', '00263', '1', 'TCA', '0016485', '3087-513', 'Berinert sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 500UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'inhibiteur de la C1 estérase', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430628', '00193', '1', 'QBAA', '0015727', '3194-1289', 'Betaserc compr. (séc.) 84x 16mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796332', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG compr. pellic. 28x 150mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1337419', '00217', '1', 'CEDBA', '0003210', '3368-1818', 'Bisacodyl Teva compr. gastro-résist. 30x 10mg', 0, 'compr. gastro-résist.', 1, 'bisacodyl', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090057', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645159', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 56x 5mg', 0, 'compr. pellic. (séc. en 4)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083151', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva compr. (séc.) 100x 2,5mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1623412', '01441', '1', 'FACA', '0005280', '3616-265', 'Braunol sol. cut./vag. 500ml 76,9mg/1ml', 0, 'sol. cut./vag.', 1, 'povidone iodée', null, null, 76.9000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993335', '00240', '1', 'JAAB', '0007492', '3681-612', 'Bromazepam EG compr. (séc.) 60x 12mg', 0, 'compr. (séc.)', 1, 'bromazépam', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440915', '01990', '1', 'OMEA', '0014811', '16667-1230', 'Mepilex-Ag pansement 5x (17,5x17,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116316', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva susp. inhal. nébul. [0,5mg/ml] 60x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1218460', '00272', '1', 'IEAA', '0013409', '3962-3160', 'Cacit compr. efferv. 30x 1000mg', 0, 'compr. efferv.', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1846039', '00432', '1', 'DCABA', '0017277', '4002-1784', 'Cafeine Sterop sol. inj./perf. i.v. [amp.] 10x 25mg/2ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'caféine', null, null, 25.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284280', '00010', '1', 'JEAA', '0025163', '4101-1180', 'Campral compr. gastro-résist. 84x 333mg', 0, 'compr. gastro-résist.', 1, 'acamprosate calcium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770700', '00286', '1', 'AGAA', '0000901', '4317-612', 'Captopril EG compr. (séc.) 60x 50mg', 0, 'compr. (séc.)', 1, 'captopril', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903805', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 150mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 150.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605335', '00019', '1', 'BAAAB', '0006460', '4481-299', 'Cardioaspirine compr. gastro-résist. 56x 100mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513900', '00301', '1', 'KBBB', '8901993', '42069-1636', 'Caspofungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'caspofungine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975944', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Auto-adhésif 10x (10x10cm)', 0, 'pansement Auto-adhésif', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029546', '00412', '1', 'AABA', '0000067', '4580-2162', 'Catapressan sol. inj./perf. i.m./i.v. [amp.] 5x 0,15mg/1ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'clonidine chlorhydrate', null, null, 0.1500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029710', '00957', '1', 'ABAAA', '0000232', '4648-604', 'Cedocard compr. or./subling. (séc.) 60x 5mg', 0, 'compr. or./subling. (séc.)', 1, 'isosorbide dinitrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602811', '00313', '1', 'KAABCB', '0009712', '4747-711', 'Ceftazidim Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'ceftazidime', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619672', '02677', '1', 'EAGD', '0017608', '46433-2485', 'Sitagliptine AB compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008406', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147345', '00319', '1', 'IAAEA', '0006981', '4853-612', 'Celecoxib EG gél. 100x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123361', '00319', '1', 'IAAEA', '0006981', '4861-1818', 'Celecoxib Teva gél. 30x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105700', '00197', '1', 'EDBA', '0004911', '4879-3491', 'Celestone 3/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.] 1x1ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.]', 1, 'bétaméthasone acétate', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105700', '00199', '1', 'EDBA', '0004911', '4879-3491', 'Celestone 3/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.] 1x1ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.]', 2, 'bétaméthasone phosphate sodique', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085141', '00377', '1', 'PABB', '0015065', '5249-1347', 'Ciloxan gtts sol. auric./opht. 5ml 3mg/1ml', 0, 'gtts sol. auric./opht.', 1, 'ciprofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2648889', '00378', '1', 'KAEA', '0010173', '5348-711', 'Ciprofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1x 400mg/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'ciprofloxacine', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692044', '00381', '1', 'MAACB', '0012641', '5488-1818', 'Cisplatine Teva sol. perf. à diluer i.v. [flac.] 1x 100mg/100ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cisplatine', null, null, 100.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066728', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281500', '01497', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 240/10 compr. lib. prol. Once Daily 7x', 0, 'compr. lib. prol. Once Daily', 1, 'pseudoéphédrine sulfate', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281500', '01067', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 240/10 compr. lib. prol. Once Daily 7x', 0, 'compr. lib. prol. Once Daily', 2, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3721685', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 5mmol/10ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 5.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2164119', '00390', '1', 'KABBB', '0009845', '5637-1289', 'Clarithromycine Mylan compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968204', '00390', '1', 'KABBB', '0009845', '5603-1636', 'Clarithromycin Sandoz sirop susp. 100ml 250mg/5ml', 0, 'sirop susp.', 1, 'clarithromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391323', '01203', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 sol. rect. Enfant 66,6ml', 0, 'sol. rect. Enfant', 1, 'phosphate monosodium', null, null, 181.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391323', '02425', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 sol. rect. Enfant 66,6ml', 0, 'sol. rect. Enfant', 2, 'phosphate disodium', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251298', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 2000UI anti-Xa/0,2ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 2000.0000, 'UI anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826782', '00396', '1', 'KADA', '0010124', '5751-612', 'Clindamycine EG gél. 32x 300mg', 0, 'gél.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744753', '00395', '1', 'KADA', '0010124', '5769-711', 'Clindamycine Fresenius Kabi sol. inj./perf. i.m./i.v. [amp.] 10x 300mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341451', '00172', '1', 'CGAA', '0003400', '5777-455', 'Clipper compr. lib. prol. 30x 5mg', 0, 'compr. lib. prol.', 1, 'béclométasone dipropionate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022731', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol gtts sol. 20ml 20mg/1ml', 0, 'gtts sol.', 1, 'zuclopenthixol', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0081554', '01866', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol sol. inj. lib. prol. i.m. Depot [amp.] 1x 200mg/1ml', 0, 'sol. inj. lib. prol. i.m. Depot [amp.]', 1, 'zuclopenthixol décanoate', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139764', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 10/12,5 compr. (séc.) 30x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139764', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 10/12,5 compr. (séc.) 30x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894162', '00856', '1', 'QDBA', '0016030', '6304-1933', 'Colludol 1/2 sol. spray orophar. 30ml', 0, 'sol. spray orophar.', 1, 'hexamidine diisétionate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894162', '02099', '1', 'QDBA', '0016030', '6304-1933', 'Colludol 1/2 sol. spray orophar. 30ml', 0, 'sol. spray orophar.', 2, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1426121', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal sol. [pompe dos.] 1x50ml 100mg/1ml', 0, 'sol. [pompe dos.]', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425120', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425120', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173870', '00822', '1', 'LCBDEA', '0012211', '6502-1818', 'Copaxone sol. inj. s.c. [ser. préremplie] 28x 20mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'glatiramère acétate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854735', '01809', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854735', '00866', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218006', '01071', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 100/25 compr. pellic. Forte 98x', 0, 'compr. pellic. Forte', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218006', '00866', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 100/25 compr. pellic. Forte 98x', 0, 'compr. pellic. Forte', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321256', '00451', '1', 'PDB', '0015271', '6791-125', 'Cyclogyl collyre sol. 10ml 10mg/1ml', 0, 'collyre sol.', 1, 'cyclopentolate chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052818', '00456', '1', 'MABCC', '0012849', '6882-67', 'Cytarabine Accord Healthcare sol. inj./perf. i.v./s.c. [flac.] 1x 1g/10ml', 0, 'sol. inj./perf. i.v./s.c. [flac.]', 1, 'cytarabine', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349497', '00456', '1', 'MABCC', '0012849', '6908-1446', 'Cytosar sol. inj./perf. à diluer i.v. Cytosafe [flac.] 1x 2g/20ml', 0, 'sol. inj./perf. à diluer i.v. Cytosafe [flac.]', 1, 'cytarabine', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1609155', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. orodisp. Odis 16x 500mg', 0, 'compr. orodisp. Odis', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3080314', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 120x', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3080314', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 120x', 0, 'compr. pellic.', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014258', '01180', '1', 'OACC', '0014076', '7039-943', 'Daktarin crème 30g 20mg/1g', 0, 'crème', 1, 'miconazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2960979', '00395', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 5x 600mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 600.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123686', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 50x', 0, 'compr. lib. prol. (séc.) Chrono 500', 1, 'acide valproïque', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123686', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 50x', 0, 'compr. lib. prol. (séc.) Chrono 500', 2, 'valproate sodium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085380', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine sol. inj./perf. (pdr+solv.) i.v. [flac.+amp.] 1x 400mg', 0, 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 1, 'valproate sodium', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0150573', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1x 200mg/5ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 1, 'méthylprednisolone acétate', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108670', '01164', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 3x', 0, 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 1, 'méthylprednisolone acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867713', '00568', '1', 'KACA', '0009910', '28761-1446', 'Vibratab compr. (séc.) 10x 100mg', 0, 'compr. (séc.)', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837300', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108670', '02099', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 3x', 0, 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 2, 'lidocaïne chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912052', '00489', '1', 'LDAAC', '0012385', '41053-2303', 'Desloratadine Krka compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113768', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. orodisp. 100x 2,5mg', 0, 'compr. orodisp.', 1, 'desloratadine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3074192', '00492', '1', 'FBBAA', '0019422', '7450-554', 'Desopop compr. pellic. 13x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677292', '00350', '1', 'OAAD', '0013896', '7476-1610', 'Dettolmedical Chloroxylenol sol. à diluer cut. 1l 48mg/1g', 0, 'sol. à diluer cut.', 1, 'chloroxylénol', null, null, 48.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415600', '02596', '1', 'RAEA', '0020925', '44321-265', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10x 1mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'dexmédétomidine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0035469', '00017', '1', 'ADCA', '0000547', '7542-2618', 'Diamox sol. inj. (pdr) i.v. [flac.] 1x 500mg', 0, 'sol. inj. (pdr) i.v. [flac.]', 1, 'acétazolamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495371', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2444974', '00511', '1', 'PBBA', '0015164', '7591-1826', 'Dicloabak collyre sol. [sans cons.] 10ml 1mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'diclofénac sodium', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541390', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz compr. gastro-résist. 50x 50mg', 0, 'compr. gastro-résist.', 1, 'diclofénac sodium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296613', '00650', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296613', '00515', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0286559', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109512', '01410', '1', 'JBBAD', '0020099', '7815-596', 'Dipiperon compr. (séc.) 20x 40mg', 0, 'compr. (séc.)', 1, 'pipampérone', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040758', '01656', '1', 'JBCB', '0007898', '7997-2097', 'Dogmatil gél. 30x 50mg', 0, 'gél.', 1, 'sulpiride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048254', '00550', '1', 'CDAB', '0002857', '8094-612', 'Domperidone EG compr. 30x 10mg', 0, 'compr.', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853109', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260072', '00557', '1', 'PEFC', '0025999', '32318-1826', 'Dualkopt 20/5 collyre sol. [sans cons.] 1x10ml', 0, 'collyre sol. [sans cons.]', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260072', '01740', '1', 'PEFC', '0025999', '32318-1826', 'Dualkopt 20/5 collyre sol. [sans cons.] 1x10ml', 0, 'collyre sol. [sans cons.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337342', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337359', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG gél. gastro-résist. 98x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426525', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1113505', '00817', '1', 'KAIB', '0009977', '8532-2428', 'Duracoll implant i.lés. 1x 130mg (10x10x0,5cm)', 0, 'implant i.lés.', 1, 'gentamicine', '10 x 10 x 0,5 cm', null, 130.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476265', '00895', '1', 'TCA', '0016485', '8797-1800', 'Elaprase sol. perf. à diluer i.v. [flac.] 1x 6mg/3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'idursulfase', null, null, 6.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619631', '02677', '1', 'EAGD', '0017608', '46433-2485', 'Sitagliptine AB compr. pellic. 98x 25mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393252', '01071', '1', 'AGBD', '0001032', '46425-2485', 'Losartan AB compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690528', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz compr. pellic. (séc.) 7x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569746', '00577', '1', 'GBBA', '0006247', '37689-1636', 'Dutasteride Sandoz caps. molle 30x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569753', '00577', '1', 'GBBA', '0006247', '37689-1636', 'Dutasteride Sandoz caps. molle 90x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929255', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. orodisp. 50x 10mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3066941', '00582', '1', 'KDCACB', '0011007', '8722-1289', 'Efavirenz Mylan compr. pellic. 30x 600mg', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120185', '00568', '1', 'KACA', '0009910', '31195-745', 'Efracea gél. lib. modif. 56x 40mg', 0, 'gél. lib. modif.', 1, 'doxycycline', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936763', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % crème 100g 1mg/1g', 0, 'crème', 1, 'mométasone furoate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151968', '00221', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 5/12,5 compr. pellic. (séc.) Mitis 56x', 0, 'compr. pellic. (séc.) Mitis', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151968', '00866', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 5/12,5 compr. pellic. (séc.) Mitis 56x', 0, 'compr. pellic. (séc.) Mitis', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670777', '00596', '1', 'AGAC', '0000927', '9035-612', 'Enalapril EG compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'énalapril maléate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1035849', '00855', '1', 'LAAGA', '0011353', '9126-828', 'Engerix-B susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 10µg/0,5ml', 0, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 1, 'virus de l''hépatite B (antigènes de surface)', null, null, 10.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234423', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 6000UI anti-Xa/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 6000.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183010', '01579', '1', 'CFBA', '0003343', '9134-323', 'Enterol susp. (pdr, sachet) 20x', 0, 'susp. (pdr, sachet)', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1453257', '00607', '1', 'AIAD', '0001396', '9217-1289', 'Epipen sol. inj. i.m. Junior [stylo prérempli] 1x 0,15mg/0,3ml', 0, 'sol. inj. i.m. Junior [stylo prérempli]', 1, 'épinéphrine', null, null, 0.1500, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221217', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 10000UI/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 10000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597863', '01549', '1', 'IEBD', '0007310', '406-3160', 'Actonel compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'risédronate sodium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1661586', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 8000UI/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 8000.0000, 'UI', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102489', '00629', '1', 'MBBFA', '8900649', '42002-1636', 'Erlotinib Sandoz compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'erlotinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788933', '00630', '1', 'OEBB', '0014472', '9365-984', 'Erycine sol. cut. 100ml 40mg/1ml', 0, 'sol. cut.', 1, 'érythromycine', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705761', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Mylan compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983088', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886687', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Mylan gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484762', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 gél. 30x', 0, 'gél.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484762', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 gél. 30x', 0, 'gél.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502449', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/20 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502449', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/20 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4432969', '02704', '1', 'MBAA', '0013201', '46375-794', 'Trodelvy sol. perf. à diluer (pdr) i.v. [flac.] 1x 200mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'sacituzumab govitécan', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2077204', '00579', '1', 'LDAAD', '0012435', '9555-174', 'Estivan compr. pellic. 20x 20mg', 0, 'compr. pellic.', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386599', '00640', '1', 'FCAAA', '0005595', '9589-1354', 'Estrofem compr. pellic. 3x28x 2mg', 0, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2506699', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1x 400mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534013', '00663', '1', 'IAAEB', '0006999', '37572-2303', 'Etoricoxib Krka compr. pellic. 98x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1158658', '00207', '1', 'ALBA', '0001610', '9670-2485', 'Eulitop compr. lib. prol. 30x 400mg', 0, 'compr. lib. prol.', 1, 'bézafibrate', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816626', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 175µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 175.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816741', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 50µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086470', '01772', '1', 'BBBA', '0002352', '9795-604', 'Exacyl sol. (unidose) 10x 1g/10ml', 0, 'sol. (unidose)', 1, 'acide tranexamique', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527050', '00190', '1', 'KEDHBA', '8002024', '21097-1941', 'Extencin sol. inj. (pdr+solv.) i.m. [flac.+amp.] 1x 1,2MMUI', 0, 'sol. inj. (pdr + solv.) i.m. [flac. + amp.]', 1, 'benzylpénicilline benzathine', null, null, 1200000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961562', '00672', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/10 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961562', '01615', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/10 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3815651', '00676', '1', 'BBAA', '0002246', '9944-414', 'Factane sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1224906', '00986', '1', 'IABAA', '0007054', '9985-1172', 'Fastum 2,5 % gel transderm. local 30g 25mg/1g', 0, 'gel transderm. local', 1, 'kétoprofène', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2060838', '00694', '1', 'ALBC', '0001636', '10124-612', 'Fenofibraat EG gél. 90x 200mg', 0, 'gél.', 1, 'fénofibrate (micronisé)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658458', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG dispositif transderm. Matrix 10x 75µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1203124', '00901', '1', 'NAABA', '0013342', '10215-1784', 'Fercayl sol. inj./perf. i.m./i.v. [amp.] 5x 100mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'fer(III)', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550317', '00716', '1', 'GBBB', '0006254', '10272-1289', 'Finasteride Mylan compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0111708', '01176', '1', 'FABC', '0017947', '10322-2097', 'Flagyl ovule 10x 500mg', 0, 'ovule', 1, 'métronidazole', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401651', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1222363', '01990', '1', 'OMDA', '0014795', '8441-2253', 'Duoderm Hydrogel gel 10x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439224', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % gel transderm. local 100g 100mg/1g', 0, 'gel transderm. local', 1, 'étofénamate', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221530', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide poudre inhal. (unidose) Diskus 60dos. 250µg/1dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3465721', '00617', '1', 'BAADA', '0002139', '10504-828', 'Flolan sol. perf. (pdr+solv.) i.v. [3x flac., formule thermostable] 1x 1,5mg', 0, 'sol. perf. (pdr + solv.) i.v. [3x flac., formule thermostable]', 1, 'époprosténol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014654', '00751', '1', 'JBABA', '0020305', '10546-1073', 'Fluanxol sol. inj. lib. prol. i.m. Depot [amp.] 1x 20mg/1ml', 0, 'sol. inj. lib. prol. i.m. Depot [amp.]', 1, 'flupentixol décanoate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760338', '00729', '1', 'KBCA', '0010462', '10561-216', 'Fluconazol Apotex gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1790963', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz gél. 10x 50mg', 0, 'gél.', 1, 'fluconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979408', '01586', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/250 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979408', '00758', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/250 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722725', '00765', '1', 'NBBGA', '0013581', '10983-612', 'Folinate EG sol. inj./perf. i.m./i.v. [flac.] 1x 200mg/20ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'acide folinique', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804458', '00772', '1', 'DAABA', '0003590', '11031-455', 'Formoair sol. inhal. (flacon press.) [inhalateur] 100dos. 12µg/1dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'formotérol fumarate', null, null, 12.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837300', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837300', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374288', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol compr. à croquer 90x 500mg', 0, 'compr. à croquer', 1, 'lanthane', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0321604', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 7600UI anti-Xa/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 7600.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017301', '00789', '1', 'ADABB', '0000463', '11320-612', 'Furosemide EG compr. (séc.) 50x 40mg', 0, 'compr. (séc.)', 1, 'furosémide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604816', '00317', '1', 'KAABBA', '0009688', '4812-612', 'Cefuroxime EG compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2209401', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG gél. 90x 100mg', 0, 'gél.', 1, 'gabapentine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1471473', '01728', '1', 'JGBFA', '0008961', '11429-1818', 'Gabitril compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'tiagabine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3436011', '00815', '1', 'MABCF', '0012864', '11593-2485', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1x 1g/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677219', '00815', '1', 'MABCF', '0012864', '11601-612', 'Gemcitabine EG sol. perf. à diluer i.v. [flac.] 1x 2g/52,6ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 52.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2191377', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm sol. inj. (pdr+solv.) s.c. [cart.] pour Genotonorm Pen 5,3 5x 5,3mg', 0, 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100685', '01363', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 compr. efferv. (séc.) 16x', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100685', '00019', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 compr. efferv. (séc.) 16x', 0, 'compr. efferv. (séc.)', 2, 'acide acétylsalicylique', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100685', '00127', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 compr. efferv. (séc.) 16x', 0, 'compr. efferv. (séc.)', 3, 'acide ascorbique', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182911', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 8000UI anti-Xa/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 8000.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775195', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz compr. lib. modif. 60x 30mg', 0, 'compr. lib. modif.', 1, 'gliclazide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1274000', '00828', '1', 'TAAFA', '0004531', '11833-1354', 'GlucaGen sol. inj. (pdr+solv.) i.m./i.v./s.c. Hypokit [flac.+ser. préremplie] 1x 1mg', 0, 'sol. inj. (pdr + solv.) i.m./i.v./s.c. Hypokit [flac. + ser. préremplie]', 1, 'glucagon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516001', '00608', '1', 'AIAD', '0001396', '46391-1784', 'Adrenaline Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', 0, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 1, 'épinéphrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047787', '00847', '1', 'JBBAC', '0020107', '12112-935', 'Haldol 50 mg/1 ml sol. inj. lib. prol. i.m. Decanoas [amp.] 1x 150mg/3ml', 0, 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 1, 'halopéridol', null, null, 150.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1345545', '00853', '1', 'LAAFA', '0011338', '12146-828', 'Havrix susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 720U.Elisa/0,5ml', 0, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 720.0000, 'U.Elisa', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115071', '00858', '1', 'QDBA', '0016030', '12302-943', 'Hextril 0,1 % gargarisme/bain de bouche 200ml 5mg/5ml', 0, 'gargarisme/bain de bouche', 1, 'hexétidine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966579', '01933', '1', 'KDCFA', '0020339', '41467-1966', 'Dovato 50/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966579', '01005', '1', 'KDCFA', '0020339', '41467-1966', 'Dovato 50/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619649', '02677', '1', 'EAGD', '0017608', '46433-2485', 'Sitagliptine AB compr. pellic. 98x 50mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390459', '00929', '1', 'EAAEAA', '0004283', '12443-570', 'Humuline 30/70 30/70 susp. inj. s.c. Cartridge [cart.] 5x3ml', 0, 'susp. inj. s.c. Cartridge [cart.]', 1, 'insuline', null, null, 30.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390459', '00937', '1', 'EAAEAA', '0004283', '12443-570', 'Humuline 30/70 30/70 susp. inj. s.c. Cartridge [cart.] 5x3ml', 0, 'susp. inj. s.c. Cartridge [cart.]', 2, 'insuline isophane', null, null, 70.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993392', '00886', '1', 'IEBB', '0007294', '12641-612', 'Ibandronate EG compr. pellic. 3x 150mg', 0, 'compr. pellic.', 1, 'acide ibandronique', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430636', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. enr. (séc.) 50x 600mg', 0, 'compr. enr. (séc.)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361161', '00888', '1', 'IABAA', '0007054', '12765-1818', 'Ibuprofen Teva 5 % gel transderm. local 50g 50mg/1g', 0, 'gel transderm. local', 1, 'ibuprofène', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494796', '00908', '1', 'MBBBA', '8901001', '33787-2303', 'Imatinib Krka compr. pellic. 30x 400mg', 0, 'compr. pellic.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139723', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex compr. disp. Instant 12x 50mg', 0, 'compr. disp. Instant', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014399', '00150', '1', 'LCABA', '0012021', '12930-232', 'Imuran compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'azathioprine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414549', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 18000UI anti-Xa/0,9ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tinzaparine sodium', null, null, 18000.0000, 'UI anti-Xa', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2247930', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2433092', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 sol. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'béclométasone dipropionate', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2433092', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 sol. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3478997', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 poudre inhal. Nexthaler 3x120dos.', 0, 'poudre inhal. Nexthaler', 1, 'béclométasone dipropionate', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3478997', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 poudre inhal. Nexthaler 3x120dos.', 0, 'poudre inhal. Nexthaler', 2, 'formotérol fumarate', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417805', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 sol. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'béclométasone dipropionate', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417805', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 sol. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990364', '00947', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990364', '00866', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2114346', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz sirop susp. (pdr) 100ml 250mg/5ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2938322', '00947', '1', 'AGBC', '0001024', '13474-1289', 'Irbesartan Mylan compr. 98x 300mg', 0, 'compr.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585396', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755692', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690809', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 sol. cut. (alc.) Hydroalcoolique 1x125ml', 0, 'sol. cut. (alc.) Hydroalcoolique', 1, 'povidone iodée', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690809', '00649', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 sol. cut. (alc.) Hydroalcoolique 1x125ml', 0, 'sol. cut. (alc.) Hydroalcoolique', 2, 'éthanol', null, null, 0.6910, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369668', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG gél. 60x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621281', '00661', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621281', '00650', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903317', '02489', '1', 'KDCADA', '0011049', '41749-1263', 'Delstrigo 100/300/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'doravirine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903317', '01005', '1', 'KDCADA', '0011049', '41749-1263', 'Delstrigo 100/300/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903317', '02171', '1', 'KDCADA', '0011049', '41749-1263', 'Delstrigo 100/300/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618666', '02391', '1', 'MBBKA', '8900706', '46441-562', 'Kisplyx gél. 30x 4mg', 0, 'gél.', 1, 'lenvatinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115509', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796324', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG compr. pellic. 100x 150mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0051433', '00333', '1', 'QDBA', '0016030', '13995-1289', 'Kamillosan sol. cut./or./oromuq. 100ml', 0, 'sol. cut./or./oromuq.', 1, 'Chamomilla recutita (extrait éthanolique)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037127', '00984', '1', 'RAAC', '0019109', '14142-1446', 'Ketalar sol. inj./perf. i.m./i.v. [flac.] 1x 500mg/10ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'kétamine', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186680', '00498', '1', 'IAABA', '0006841', '14167-1172', 'Ketesse sol. inj./perf. i.m./i.v. [amp.] 5x 50mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'dexkétoprofène', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3605953', '01945', '1', 'LACIA', '0018499', '3764-1529', 'Broncho-Vaxom (PIP) gél. Enfant 30x', 0, 'gél. Enfant', 1, 'lysat bactérien (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2711976', '00383', '1', 'JCAAA', '0008169', '5512-1529', 'Citalopram Sandoz (PIP) compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2637981', '00511', '1', 'IABAA', '0007054', '14183-1818', 'Kinespir Patch emplâtre médic. transderm. local 10x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1022011', '01077', '1', 'CECBA', '0003095', '14225-1321', 'Klean-Prep sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 59.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1022011', '01247', '1', 'CECBA', '0003095', '14225-1321', 'Klean-Prep sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 2, 'sodium sulfate', null, null, 5.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1022011', '02002', '1', 'CECBA', '0003095', '14225-1321', 'Klean-Prep sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 1.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1022011', '01243', '1', 'CECBA', '0003095', '14225-1321', 'Klean-Prep sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 4, 'sodium chlorure', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1022011', '00977', '1', 'CECBA', '0003095', '14225-1321', 'Klean-Prep sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 5, 'potassium chlorure', null, null, 0.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1457431', '01187', '1', 'KACC', '0009936', '14233-1453', 'Klinotab compr. pellic. (séc.) 30x 100mg', 0, 'compr. pellic. (séc.)', 1, 'minocycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588219', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG sol. (pdr, sachet) 30x 10g', 0, 'sol. (pdr, sachet)', 1, 'lactulose', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487362', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal compr. à croquer/disp. 30x 25mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012168', '01005', '1', 'KDCABE', '0020198', '14456-1289', 'Lamivudine/Zidovudine Mylan 150/300 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 1, 'lamivudine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012168', '01851', '1', 'KDCABE', '0020198', '14456-1289', 'Lamivudine/Zidovudine Mylan 150/300 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 2, 'zidovudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0198036', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix gél. lib. prol. P 30x 30mg', 0, 'gél. lib. prol. P', 1, 'furosémide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4480026', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426797', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375341', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347738', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466489', '00640', '1', 'FCABA', '0005611', '33530-760', 'Lenzetto sol. spray transderm. (pompe doseuse) 56dos. 1,53mg/1dos.', 0, 'sol. spray transderm. (pompe doseuse)', 1, 'estradiol', null, null, 1.5300, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669356', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903045', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 1g', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2786051', '01039', '1', 'KAEB', '0010181', '15222-1289', 'Levofloxacine Mylan compr. pellic. (séc.) 10x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430246', '00102', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 1000/200 sol. inj. (pdr) i.v. [flac.] 10x', 0, 'sol. inj. (pdr) i.v. [flac.]', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430246', '00393', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 1000/200 sol. inj. (pdr) i.v. [flac.] 10x', 0, 'sol. inj. (pdr) i.v. [flac.]', 2, 'acide clavulanique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3817160', '01050', '1', 'RBC', '0016147', '43661-117', 'Lidocaine Aguettant 10 mg/1 ml sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale] 10x 100mg/10ml', 0, 'sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale]', 1, 'lidocaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391455', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391455', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391455', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064194', '00969', '1', 'SAAAA', '0016196', '15388-836', 'Lipiodol Ultra Fluide 480 mg/1 ml sol. inj. i.artér./i.lymph./i.utér. [amp.] 1x 4800mg/10ml', 0, 'sol. inj. i.artér./i.lymph./i.utér. [amp.]', 1, 'iode (huile iodée)', null, null, 4800.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791029', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz compr. (séc.) 100x 20mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082774', '01056', '1', 'AGAE', '0000943', '15453-1818', 'Lisinopril Teva compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170786', '00684', '1', 'AADB', '0000133', '15594-2626', 'Logimat 5/47,5 compr. lib. prol. 28x', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170786', '01174', '1', 'AADB', '0000133', '15594-2626', 'Logimat 5/47,5 compr. lib. prol. 28x', 0, 'compr. lib. prol.', 2, 'métoprolol succinate', null, null, 47.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791151', '01067', '1', 'LDAAG', '0012484', '15750-1636', 'Loratadine Sandoz compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573160', '01071', '1', 'AGBD', '0001032', '15875-612', 'Losartan EG compr. pellic. (séc.) 98x 100mg', 0, 'compr. pellic. (séc.)', 1, 'losartan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659183', '01071', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659183', '00866', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181799', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 125µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181732', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 50µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787769', '00650', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787769', '00492', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787769', '01422', '2', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 compr. pellic. 3x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406313', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil sol. (gran., sachet) 14x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177468', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 compr. à croquer 100x', 0, 'compr. à croquer', 1, 'aluminium oxyde (sous forme d''algeldrate)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177468', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 compr. à croquer 100x', 0, 'compr. à croquer', 2, 'magnésium hydroxyde', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244540', '00390', '1', 'KABBB', '0009845', '16154-1289', 'Maclar compr. enr. 60x 500mg', 0, 'compr. enr.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117612', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 2g/10ml', 0, 'sol. perf. à diluer i.m./i.v. [amp.]', 1, 'magnésium sulfate', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105434', '00650', '1', 'FBAAD', '0005363', '16311-1289', 'MargotMylan 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105434', '00574', '1', 'FBAAD', '0005363', '16311-1289', 'MargotMylan 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385540', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 10x 75µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256106', '00650', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256106', '00818', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3135761', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz compr. pellic. (séc. en 4) 100x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'mémantine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1152487', '01130', '1', 'RBE', '0021014', '31294-2345', 'Mepivastesin sol. inj. s.muq. [cart.] 50x1,7ml 30mg/1ml', 0, 'sol. inj. s.muq. [cart.]', 1, 'mépivacaïne chlorhydrate', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3246170', '01069', '1', 'JAAN', '0007625', '16782-2485', 'Metatop compr. (séc.) 20x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188729', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30x 36mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'méthylphénidate chlorhydrate', null, null, 36.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683399', '00650', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683399', '01046', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 compr. enr. 13x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4276077', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm gél. lib. modif. Forte 84x 45mg', 0, 'gél. lib. modif. Forte', 1, 'propivérine chlorhydrate', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2771202', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm gél. lib. modif. Uno 28x 30mg', 0, 'gél. lib. modif. Uno', 1, 'propivérine chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983997', '01182', '1', 'RAEB', '0016626', '17095-67', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 15mg/3ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 15.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1033570', '01280', '1', 'ABABA', '0000265', '17244-1289', 'Minitran dispositif transderm. 30x 10mg/24h', 0, 'dispositif transderm.', 1, 'nitroglycérine', null, null, 10.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919868', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB compr. orodisp. 30x 15mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360377', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 14x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380862', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324656', '01275', '1', 'JAAP', '0007641', '17582-1289', 'Mogadon compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'nitrazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764793', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB compr. à croquer 98x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155462', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666360', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. à croquer 28x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154995', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG compr. pellic. 28x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312577', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 100x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391754', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin compr. lib. prol. 30x 100mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359793', '01461', '1', 'JGBDB', '0016816', '18226-2428', 'Mysoline compr. (séc.) 90x 250mg', 0, 'compr. (séc.)', 1, 'primidone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278365', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 7,5 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 150mg/20ml', 0, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 150.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124634', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659142', '01249', '1', 'AEH', '0000679', '18481-612', 'Nebivolol EG compr. (séc. en 4) 28x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522728', '01601', '1', 'GBDA', '0017939', '22251-1289', 'Prosta-Urgenin caps. molle 40x 320mg', 0, 'caps. molle', 1, 'Serenoa repens (extrait)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479045', '01577', '1', 'LDAAI', '0012526', '33894-612', 'Rupatadine EG compr. 100x 10mg', 0, 'compr.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0121012', '00161', '1', 'PABE', '0015099', '18598-2162', 'Neobacitracine 500/5 gtts susp. (pdr+solv.) auric./cut./nas./opht. 10ml', 0, 'gtts susp. (pdr + solv.) auric./cut./nas./opht.', 1, 'bacitracine', null, null, 500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0121012', '01254', '1', 'PABE', '0015099', '18598-2162', 'Neobacitracine 500/5 gtts susp. (pdr+solv.) auric./cut./nas./opht. 10ml', 0, 'gtts susp. (pdr + solv.) auric./cut./nas./opht.', 2, 'néomycine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0383042', '00715', '1', 'BCCA', '0017517', '18705-190', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [flac.] 5x 30MU/1ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [flac.]', 1, 'filgrastim', null, null, 30.0000, 'MU', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3295706', '01259', '1', 'AFAF', '0000786', '31526-117', 'Nicardipine Aguettant sol. perf. i.v. [amp.] 10x 10mg/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'nicardipine chlorhydrate', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2641074', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. Fruit 105x 4mg', 0, 'gomme à mâcher médic. Fruit', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4324026', '00377', '1', 'KAEA', '0010173', '5363-1529', 'Ciprofloxacine Sandoz (PIP) compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4633764', '00184', '1', 'QDBA', '0016030', '18572-1743', 'Neo-Golaseptine 0,44/1,7 sol. spray orophar. 30g', 0, 'sol. spray orophar.', 1, 'benzéthonium chlorure', null, null, 0.4400, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4633764', '00342', '1', 'QDBA', '0016030', '18572-1743', 'Neo-Golaseptine 0,44/1,7 sol. spray orophar. 30g', 0, 'sol. spray orophar.', 2, 'chlorhexidine digluconate', null, null, 1.7000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616173', '02121', '1', 'IEBE', '0007336', '46466-612', 'Zoledronate EG sol. perf. i.v. [flac.] 1x 5mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661569', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661569', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795615', '01287', '1', 'AIAE', '0001362', '19109-117', 'Noradrenaline Aguettant sol. perf. à diluer i.v. [amp.] 10x 4mg/4ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'norépinéphrine', null, null, 4.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795623', '01287', '1', 'AIAE', '0001362', '19109-117', 'Noradrenaline Aguettant sol. perf. à diluer i.v. [amp.] 10x 8mg/8ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'norépinéphrine', null, null, 8.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2708790', '01287', '1', 'AIAE', '0001362', '19133-1784', 'Norepine sol. perf. à diluer i.v. [amp.] 10x 4mg/4ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'norépinéphrine', null, null, 4.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2827673', '00248', '1', 'DADAB', '0003715', '19331-1289', 'Novolizer Budesonide poudre inhal. (cart.) [Novolizer] 2x200dos. 200µg/1dos.', 0, 'poudre inhal. (cart.) [Novolizer]', 1, 'budésonide', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953957', '02470', '1', 'MBBCA', '8900607', '41426-1545', 'Braftovi gél. 42x 75mg', 0, 'gél.', 1, 'encorafénib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556264', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 2 % sirop susp. (sans sucre) Rouge Enfants 200ml 100mg/5ml', 0, 'sirop susp. (sans sucre) Rouge Enfants', 1, 'ibuprofène', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042082', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen caps. molle Fastcaps 30x 400mg', 0, 'caps. molle Fastcaps', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483187', '01884', '1', 'BAABAA', '0001875', '34033-2303', 'Clopidogrel Krka compr. pellic. 100x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3523271', '00676', '1', 'BBAA', '0002246', '19562-1370', 'Octanate sol. inj./perf. (pdr+5ml solv.) i.v. [2x flac.] 500UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805299', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890523', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. orodisp. 56x 5mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337947', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337947', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417731', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 100x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767235', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 14x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952462', '02085', '1', 'FCABA', '0005611', '19653-315', 'Oestrogel 0,75 mg/1 dos. gel transderm. (pompe doseuse) 1x80g 0,6mg/1g', 0, 'gel transderm. (pompe doseuse)', 1, 'estradiol', null, null, 0.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557155', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755635', '01318', '1', 'CDBB', '0002931', '19992-265', 'Ondansetron B. Braun sol. inj./perf. i.m./i.v. [amp.] 10x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237152', '02099', '1', 'PFA', '0015495', '42580-3210', 'Ophtesic gel (unidose) opht. [sans cons.] 20x3,5g 20mg/1g', 0, 'gel (unidose) opht. [sans cons.]', 1, 'lidocaïne chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0139865', '00447', '1', 'PBCB', '0028423', '20099-1164', 'Opticrom collyre sol. 10ml 20mg/1ml', 0, 'collyre sol.', 1, 'cromoglicate disodium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0123042', '01075', '1', 'FFAA', '0005942', '20214-3491', 'Orgametril compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'lynestrénol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2799187', '00466', '1', 'BABBACA', '0002071', '20222-1289', 'Orgaran sol. inj./perf. i.v./s.c. [amp.] 10x 750UI anti-Xa/0,6ml', 0, 'sol. inj./perf. i.v./s.c. [amp.]', 1, 'danaparoïde sodium', null, null, 750.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901106', '01319', '1', 'TBAA', '0020271', '20248-1818', 'Orlistat Teva gél. 90x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622487', '00758', '1', 'QCBCBB', '0025767', '34223-4150', 'Otrivine Anti-Allergie susp. spray nas. 120dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'fluticasone propionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242735', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 74,2g/100ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'ioversol', null, null, 74.2000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2964328', '01328', '1', 'MAACC', '0012666', '20388-67', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 100mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614923', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz compr. lib. prol. 30x 5mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442630', '00289', '1', 'FDAA', '0005777', '20511-661', 'Pabal sol. inj. i.m./i.v. [flac.] 5x 100µg/1ml', 0, 'sol. inj. i.m./i.v. [flac.]', 1, 'carbétocine', null, null, 100.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695831', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. lib. prol. 60x 150mg', 0, 'compr. lib. prol.', 1, 'tapentadol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119139', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone gél. Immediate Release 28x 2,6mg', 0, 'gél. Immediate Release', 1, 'hydromorphone chlorhydrate', null, null, 2.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983690', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983682', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731298', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 5x 15mg/5ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'pamidronate disodium', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557213', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 100x20mg [blister]', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557171', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 100x40 mg [blister]', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381091', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381133', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555142', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093200', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374831', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2654952', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Mylan compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1728880', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 28x 40mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926623', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546116', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260437', '01398', '1', 'AGAF', '0000950', '31815-2303', 'Perindopril Krka compr. (séc.) 90x 8mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591618', '01398', '1', 'AGAF', '0000950', '21253-1701', 'Perindopril Servier compr. (séc.) 100x 4mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3422334', '00650', '1', 'FBAAD', '0005363', '32789-2469', 'Perynella 0,02/3 compr. pellic. 5x24', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3422334', '00574', '1', 'FBAAD', '0005363', '32789-2469', 'Perynella 0,02/3 compr. pellic. 5x24', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050666', '01403', '1', 'PEAA', '0015339', '13680-1347', 'Pilocarpine-Isopto collyre sol. 15ml 10mg/1ml', 0, 'collyre sol.', 1, 'pilocarpine chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131199', '01439', '1', 'KBCE', '0010504', '43067-1818', 'Posaconazole Teva compr. gastro-résist. 24x 100mg', 0, 'compr. gastro-résist.', 1, 'posaconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689768', '01443', '1', 'JFBC', '0008573', '21758-612', 'Pramipexole EG compr. (séc.) 100x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391769', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 1,05mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195310', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz compr. lib. prol. Retard 100x 2,1mg', 0, 'compr. lib. prol. Retard', 1, 'pramipexole', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641240', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440535', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978319', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG gél. 200x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550605', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz compr. (séc.) 20x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360419', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030129', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy compr. pellic. 3x 30mg', 0, 'compr. pellic.', 1, 'dapoxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390301', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 28x 180mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0069732', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera compr. 50x 100mg', 0, 'compr.', 1, 'médroxyprogestérone acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1197474', '00555', '1', 'DBBCA', '0004051', '22442-1628', 'Pulmozyme sol. inhal. nébul. [amp.] 30x 2,5mg/2,5ml', 0, 'sol. inhal. nébul. [amp.]', 1, 'dornase alfa', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108411', '00577', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 180x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108411', '01673', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 180x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108403', '00577', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108403', '01673', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893774', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941789', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. pellic. 100x 300mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963486', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc.) 180x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963478', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. pellic. (séc. en 4) 180x 200mg', 0, 'compr. pellic. (séc. en 4)', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668258', '01519', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 5/5 gél. 28x', 0, 'gél.', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668258', '00094', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 5/5 gél. 28x', 0, 'gél.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872216', '00530', '1', 'LDABB', '0012419', '22624-1933', 'R Calm Dimenhydrinate compr. (séc. en 4) 24x 50mg', 0, 'compr. (séc. en 4)', 1, 'diménhydrinate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182799', '01299', '1', 'BBAA', '0002246', '31534-1800', 'Recombinate sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'octocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '00980', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray sol. spray cut. 130ml', 0, 'sol. spray cut.', 1, 'camphre', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '01128', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray sol. spray cut. 130ml', 0, 'sol. spray cut.', 2, 'menthol', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '01166', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray sol. spray cut. 130ml', 0, 'sol. spray cut.', 3, 'salicylate méthyle', null, null, 27.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '01699', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray sol. spray cut. 130ml', 0, 'sol. spray cut.', 4, 'térébenthine (huile essentielle)', null, null, 67.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622396', '01804', '1', 'JADA', '0017830', '22897-1891', 'Relaxine compr. pellic. 30x 500mg', 0, 'compr. pellic.', 1, 'Valeriana officinalis (extrait sec)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766393', '01189', '1', 'JCDC', '0008110', '22947-3491', 'Remergon compr. orodisp. SolTab 30x 15mg', 0, 'compr. orodisp. SolTab', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723641', '02533', '1', 'AMI', '8901530', '43091-3483', 'Remodulin 2,5 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 50mg/20ml', 0, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 1, 'tréprostinil', null, null, 50.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486684', '01309', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486684', '00094', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2642569', '01998', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 past. (sans sucre) Mint 120x', 0, 'past. (sans sucre) Mint', 1, 'carbonate calcium', null, null, 680.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2642569', '02001', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 past. (sans sucre) Mint 120x', 0, 'past. (sans sucre) Mint', 2, 'carbonate magnésium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655058', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip compr. lib. prol. Modutab 28x 2mg', 0, 'compr. lib. prol. Modutab', 1, 'ropinirole', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00128', '1', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', 1, 'sol. (unidose)', 1, 'acide ascorbique', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '01080', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', 1, 'sol. (unidose)', 1, 'magnésium aspartate', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00994', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', 1, 'sol. (unidose)', 2, 'L-leucine', null, null, 25.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00996', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', 1, 'sol. (unidose)', 3, 'L-lysine chlorhydrate', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00993', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', 1, 'sol. (unidose)', 4, 'L-phénylalanine', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00997', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 sol. [amp.] 14x 2(1+1)', 1, 'sol. (unidose)', 5, 'L-valine', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0128165', '01543', '1', 'KAKCB', '0010108', '23390-2097', 'Rifocine sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.] 2x 500mg/10ml', 0, 'sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.]', 1, 'rifamycine', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447803', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 100x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093805', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal susp. inj. lib. prol. (pdr+solv.) i.m. Consta [flac.+ser. préremplie] 1x 37,5mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 1, 'rispéridone', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451466', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 100x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061358', '00855', '1', 'LAAGA', '0011353', '9126-828', 'Engerix-B susp. inj. i.m./s.c. [ser. préremplie] 1x 20µg/1ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de l''hépatite B (antigènes de surface)', null, null, 20.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361861', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz dispositif transderm. 90x 9,5mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788834', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 2 mg/1 ml sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale] 5x 200mg/100ml', 0, 'sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606902', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641057', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414166', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414166', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573103', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall compr. 50x 10mg', 0, 'compr.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0077602', '00539', '1', 'AHCBA', '0001206', '23853-604', 'Rythmodan gél. 120x 100mg', 0, 'gél.', 1, 'disopyramide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078865', '01130', '1', 'RBC', '0016147', '24067-232', 'Scandicaine 1 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 200mg/20ml', 0, 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'mépivacaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078881', '01130', '1', 'RBC', '0016147', '24067-232', 'Scandicaine 2 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 400mg/20ml', 0, 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'mépivacaïne chlorhydrate', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272200', '01046', '1', 'FBAAH', '0021279', '31179-3160', 'Seasonique compr. pellic. 1x91 (84x+7x)', 84, 'compr. pellic.', 1, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272200', '00650', '1', 'FBAAH', '0021279', '31179-3160', 'Seasonique compr. pellic. 1x91 (84x+7x)', 84, 'compr. pellic.', 2, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272200', '00650', '2', 'FBAAH', '0021279', '31179-3160', 'Seasonique compr. pellic. 1x91 (84x+7x)', 7, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0100, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513918', '00301', '1', 'KBBB', '8901993', '42069-1636', 'Caspofungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1x 70mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'caspofungine', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662584', '00019', '1', 'HBBA', '0006452', '24166-3376', 'Sedergine compr. efferv. (séc.) Forte 20x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'acide acétylsalicylique', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254447', '02513', '1', 'KAGDA', '8901274', '42648-3319', 'Selexid compr. pellic. 10x 400mg', 0, 'compr. pellic.', 1, 'pivmécillinam chlorhydrate', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817502', '01175', '1', 'AEG', '0000661', '24257-2626', 'Seloken sol. inj. i.v. [amp.] 5x 5mg/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'métoprolol tartrate', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463694', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/100 poudre inhal. (unidose) Diskus 60dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463694', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/100 poudre inhal. (unidose) Diskus 60dos.', 0, 'poudre inhal. (unidose) Diskus', 2, 'fluticasone propionate', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899367', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216190', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Mylan compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335170', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012218', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012275', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc. en 4) 12x 50mg', 0, 'compr. (séc. en 4)', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3525011', '01610', '1', 'AMG', '0017327', '24547-1818', 'Sildenafil Teva compr. pellic. 90x 20mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110920', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB gél. 90x 4mg', 0, 'gél.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495983', '00074', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 caps. molle 30x', 0, 'caps. molle', 1, 'alvérine citrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495983', '01614', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 caps. molle 30x', 0, 'caps. molle', 2, 'siméticone', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529146', '02138', '1', 'ACDA', '0025585', '33050-1404', 'Simdax sol. perf. à diluer i.v. [flac.] 1x 12,5mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'lévosimendan', null, null, 12.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314365', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562345', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG compr. pellic. (séc.) 100x 20mg [blister]', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777093', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Mylan compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766252', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2405058', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729607', '00291', '1', 'DBBAB', '0004010', '24729-1164', 'Siroxyl sirop sol. (sans sucre) Sans Sucre 300ml 250mg/5ml', 0, 'sirop sol. (sans sucre) Sans Sucre', 1, 'carbocistéine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945839', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG compr. pellic. 200x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0152884', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac.+amp.] 1x 125mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac. + amp.]', 1, 'méthylprednisolone', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720440', '01010', '1', 'EEEA', '0017699', '24877-927', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1x 90mg/366mg', 0, 'sol. inj. s.c. Autogel [ser. préremplie]', 1, 'lanréotide', null, null, 90.0000, 'mg', '/', 366.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270089', '02011', '1', 'OFB', '0021329', '31088-745', 'Soolantra crème 60g 10mg/1g', 0, 'crème', 1, 'ivermectine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562585', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 compr. à croquer Forte Citron 28x', 0, 'compr. à croquer Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562585', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 compr. à croquer Forte Citron 28x', 0, 'compr. à croquer Forte Citron', 2, 'colécalciférol', null, null, 800.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804623', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 compr. à croquer Forte Citron 90x', 0, 'compr. à croquer Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804623', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 compr. à croquer Forte Citron 90x', 0, 'compr. à croquer Forte Citron', 2, 'colécalciférol', null, null, 800.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049590', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 28x 100mg', 0, 'gél.', 1, 'atomoxétine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543139', '01642', '1', 'RABD', '0017756', '38620-1289', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20x 50µg/10ml', 0, 'sol. inj./perf. i.v./p.dural [amp.]', 1, 'sufentanil', null, null, 50.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340388', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. (séc.) 2x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318608', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 12x 100mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408888', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva compr. pellic. (séc.) 12x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01701', '1', 'ECDC', '0004804', '25585-232', 'Sustanon 250 sol. inj. i.m. [amp.] 1x1ml', 0, 'sol. inj. i.m. [amp.]', 1, 'testostérone décanoate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01703', '1', 'ECDC', '0004804', '25585-232', 'Sustanon 250 sol. inj. i.m. [amp.] 1x1ml', 0, 'sol. inj. i.m. [amp.]', 2, 'testostérone isocaproate', null, null, 60.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01702', '1', 'ECDC', '0004804', '25585-232', 'Sustanon 250 sol. inj. i.m. [amp.] 1x1ml', 0, 'sol. inj. i.m. [amp.]', 3, 'testostérone phénylpropionate', null, null, 60.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01704', '1', 'ECDC', '0004804', '25585-232', 'Sustanon 250 sol. inj. i.m. [amp.] 1x1ml', 0, 'sol. inj. i.m. [amp.]', 4, 'testostérone propionate', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672673', '00640', '1', 'FCABA', '0005611', '25684-3160', 'Systen dispositif transderm. TTS 24x 50µg/24h', 0, 'dispositif transderm. TTS', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245866', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 4x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595121', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. 28x 2,5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154870', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 56x 30mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595113', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0829770', '00725', '1', 'AHCCA', '0001222', '25742-1289', 'Tambocor sol. inj./perf. i.v. [amp.] 5x 150mg/15ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'flécaïnide acétate', null, null, 150.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570123', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2266930', '01673', '1', 'GBAC', '0006213', '25825-1289', 'Tamsulosine Mylan gél. lib. modif. 30x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2587244', '01673', '1', 'GBAC', '0006213', '25841-1818', 'Tamsulosine Teva gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689974', '00899', '1', 'NAAAD', '0013318', '25882-1545', 'Tardyferon compr. lib. prol. 30x 80mg', 0, 'compr. lib. prol.', 1, 'fer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037317', '00561', '1', 'DCAAA', '0004127', '8193-596', 'Dopram sol. inj./perf. i.v. [amp.] 5x5ml 20mg/1ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'doxapram chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2329969', '00019', '1', 'HBBA', '0006452', '2220-299', 'Aspirine compr. efferv. 36x 500mg', 0, 'compr. efferv.', 1, 'acide acétylsalicylique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445170', '01039', '1', 'KAEB', '0010181', '25965-2097', 'Tavanic compr. pellic. (séc.) 10x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173391', '00684', '1', 'AADE', '0000158', '25999-2097', 'Tazko 5/5 compr. lib. prol. 98x', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173391', '01519', '1', 'AADE', '0000158', '25999-2097', 'Tazko 5/5 compr. lib. prol. 98x', 0, 'compr. lib. prol.', 2, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678059', '01356', '1', 'CAABD', '0002584', '20784-1529', 'Pantoprazole EG (PIP) compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3361607', '00729', '1', 'KBCA', '0010462', '10629-1529', 'Fluconazole Sandoz (PIP) gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486726', '01309', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486726', '00094', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486700', '01309', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486700', '00094', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570115', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB compr. (séc.) 28x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570149', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB compr. (séc.) 28x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570131', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB compr. (séc.) 98x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106591', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta lyophilisat Expidet 50x 1mg', 0, 'lyophilisat Expidet', 1, 'lorazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4336004', '01127', '1', 'CBE', '0019562', '26302-2014', 'Tempocol caps. molle gastro-résist. 120x 182mg', 0, 'caps. molle gastro-résist.', 1, 'Mentha x piperita (huile)', null, null, 182.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103281', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab compr. 10x 1mg', 0, 'compr.', 1, 'térazosine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148763', '01694', '1', 'KBDA', '0010538', '40824-2485', 'Terbinafin AB compr. (séc.) 14x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896199', '01694', '1', 'KBDA', '0010538', '26427-1289', 'Terbinafine Mylan compr. (séc.) 98x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0133686', '00912', '1', 'JCBAD', '0016642', '26948-182', 'Tofranil compr. enr. 60x 10mg', 0, 'compr. enr.', 1, 'imipramine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1573708', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax gél. 60x 15mg', 0, 'gél.', 1, 'topiramate', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159929', '01763', '1', 'ADABC', '0000471', '27052-1636', 'Torasemide Sandoz compr. (séc. en 4) 30x 5mg', 0, 'compr. (séc. en 4)', 1, 'torasémide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893618', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2407658', '01725', '1', 'DBBDA', '0004077', '27136-1602', 'Toularynx Thym sirop sol. 180ml 325mg/5ml', 0, 'sirop sol.', 1, 'Thymus vulgaris (extrait fluide)', null, null, 325.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280379', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gtts sol. (flac. compte-gouttes) 30ml 100mg/1ml', 0, 'gtts sol. (flac. compte-gouttes)', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686542', '01302', '1', 'PABB', '0015065', '27219-273', 'Trafloxal collyre sol. (unidose) EDO [sans cons.] 30x0,5ml 3mg/1ml', 0, 'collyre sol. (unidose) EDO [sans cons.]', 1, 'ofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286145', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive 10x (17,5x17,5cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562246', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562246', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784099', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 60x 100mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308443', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec dispositif transderm. 10x 35µg/1h', 0, 'dispositif transderm.', 1, 'buprénorphine', null, null, 35.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835066', '00521', '1', 'OBEB', '0014340', '27383-299', 'Travocort 1/10 crème 15g', 0, 'crème', 1, 'diflucortolone valérate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835066', '00951', '1', 'OBEB', '0014340', '27383-299', 'Travocort 1/10 crème 15g', 0, 'crème', 2, 'isoconazole nitrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486692', '01309', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486692', '00094', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069416', '01776', '1', 'JCDD', '0008136', '27409-612', 'Trazodone EG compr. (séc. en 4) 90x 100mg', 0, 'compr. (séc. en 4)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090225', '01779', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,25/50 pommade cut./rect. 20g', 0, 'pommade cut./rect.', 1, 'triamcinolone acétonide', null, null, 0.2500, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090225', '02099', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,25/50 pommade cut./rect. 20g', 0, 'pommade cut./rect.', 2, 'lidocaïne chlorhydrate', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0430660', '01519', '1', 'AGAH', '0000976', '27615-2097', 'Tritace compr. (séc.) 28x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463058', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 10x1,5ml 10TU/0,1ml', 0, 'sol. inj. i.derm. [flac.]', 1, 'tuberculine purifiée', null, null, 10.0000, 'TU', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833269', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 240 mg/1 ml sol. inj./perf./instill. i.v./i.utér. [flac.] 1x 24,9g/50ml', 0, 'sol. inj./perf./instill. i.v./i.utér. [flac.]', 1, 'iopromide', null, null, 24.9000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833327', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 62,3g/100ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 62.3000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833285', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 6,2g/10ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 6.2000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550613', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz compr. (séc.) 60x 0,25mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3499415', '00102', '1', 'KAAACA', '0009530', '44578-1941', 'Delamoxyle sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'amoxicilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094086', '01718', '1', 'KAKBA', '0010074', '27995-2022', 'Urfamycine sol. inj./instill. (pdr+solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac.+amp.] 3x 500mg', 0, 'sol. inj./instill. (pdr + solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac. + amp.]', 1, 'thiamphénicol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270188', '01806', '1', 'KDAF', '0010801', '33316-1636', 'Valganciclovir Sandoz compr. pellic. 90x 450mg', 0, 'compr. pellic.', 1, 'valganciclovir', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732691', '01809', '1', 'AGBG', '0001065', '28290-612', 'Valsartan EG compr. pellic. (séc.) 98x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486742', '01309', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486742', '00094', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486494', '01309', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486494', '00094', '1', 'AADG', '0000174', '46474-2485', 'Olmesartan/Amlodipine AB 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026572', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka compr. pellic. (séc.) 28x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748192', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 98x 320mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634177', '00641', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 compr. pellic. 6x28', 0, 'compr. pellic.', 1, 'estradiol valérate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634177', '00515', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 compr. pellic. 6x28', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709756', '01811', '1', 'KAJB', '0018036', '28365-1636', 'Vancomycine Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 10x 1000mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'vancomycine', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975910', '01990', '1', 'OMEA', '0014811', '31971-2295', 'Suprasorb P pansement Auto-adhésif 5x (15x20cm)', 0, 'pansement Auto-adhésif', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532579', '00101', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 500/125 compr. pellic. 16x', 0, 'compr. pellic.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532579', '00393', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 500/125 compr. pellic. 16x', 0, 'compr. pellic.', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094987', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin sol. inhal. nébul. [flac. compte-gouttes] 1x10ml 5mg/1ml', 0, 'sol. inhal. nébul. [flac. compte-gouttes]', 1, 'salbutamol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022522', '01610', '1', 'GCAB', '0019430', '28688-1289', 'Verventi compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445922', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618690', '02391', '1', 'MBBKA', '8900706', '46441-562', 'Kisplyx gél. 30x 10mg', 0, 'gél.', 1, 'lenvatinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664546', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco gran. (sachet) 56x 25mg', 0, 'gran. (sachet)', 1, 'ivacaftor', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3762077', '00064', '1', 'JIAAA', '0009175', '1131-1529', 'Almogran (PIP) compr. pellic. 12x 12,5mg', 0, 'compr. pellic.', 1, 'almotriptan', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099945', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 0,5 % sol. inj. i.v./s.muq. [amp.] 5x 10mg/2ml', 0, 'sol. inj. i.v./s.muq. [amp.]', 1, 'polidocanol', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3597507', '00066', '1', 'GCCA', '0006320', '29306-3574', 'Vytaros 3 mg/1 g crème urétr. (unidose) 4x 300µg/100mg', 0, 'crème urétr. (unidose)', 1, 'alprostadil', null, null, 300.0000, 'µg', '/', 100.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563758', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 65,2g/100ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 65.2000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2753200', '01314', '1', 'CAABC', '0002576', '19877-1529', 'Omeprazole EG (PIP) gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420519', '00716', '1', 'GBBB', '0006254', '10298-1529', 'Finasteride Teva (PIP) compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3702503', '01667', '1', 'GCAC', '0019448', '5223-1529', 'Cialis (PIP) compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294586', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 13,16g/20ml', 0, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 1, 'iobitridol', null, null, 13.1600, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138137', '01901', '1', 'GAAD', '0019653', '3202-1529', 'Betmiga (PIP) compr. lib. prol. 90x 50mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339612', '00677', '1', 'BBAB', '0002295', '29348-414', 'Wilfactin sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur von Willebrand', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676593', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. (séc.) 50x 2mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278456', '00049', '1', 'GBAA', '0006205', '29488-2097', 'Xatral compr. lib. prol. Retard 56x 5mg', 0, 'compr. lib. prol. Retard', 1, 'alfuzosine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3702495', '01667', '1', 'GCAC', '0019448', '5223-1529', 'Cialis (PIP) compr. pellic. 4x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2753218', '01314', '1', 'CAABC', '0002576', '19877-1529', 'Omeprazole EG (PIP) gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2411262', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 1x 383,9g/500ml', 0, 'sol. inj. i.v./i.artér./i.card. [sac]', 1, 'iobitridol', null, null, 383.9000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456506', '00318', '1', 'PIA', '0015552', '37879-273', 'Ximaract sol. inj. (pdr) i.camér. [flac.] 1x 50mg', 0, 'sol. inj. (pdr) i.camér. [flac.]', 1, 'céfuroxime', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253336', '01049', '1', 'RBA', '0016139', '29603-232', 'Xylocaine 10 % sol. spray laryngophar./oromuq. 50ml 10mg/1dos.', 0, 'sol. spray laryngophar./oromuq.', 1, 'lidocaïne', null, null, 10.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1064237', '02099', '1', 'RBB', '0018341', '29603-232', 'Xylocaine 2 % gel (unidose) urétr. 10x 200mg/10g', 0, 'gel (unidose) urétr.', 1, 'lidocaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721694', '02099', '1', 'RBC', '0016147', '29611-232', 'Xylocaine avec Adrenaline 1% - 1/200 000 sol. inj. [flac.] 1x20ml', 0, '1% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'lidocaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721694', '00609', '1', 'RBC', '0016147', '29611-232', 'Xylocaine avec Adrenaline 1% - 1/200 000 sol. inj. [flac.] 1x20ml', 0, '1% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 2, 'épinéphrine', null, null, 100.0000, 'µg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677466', '00651', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677466', '00574', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3549300', '00925', '1', 'LCBAE', '0025858', '37978-331', 'Flixabi sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2061547', '01849', '1', 'GCBA', '0006346', '29751-604', 'Yocoral compr. 100x 5mg', 0, 'compr.', 1, 'yohimbine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799931', '01769', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799931', '01363', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414366', '00652', '1', 'JGCAA', '0008854', '29876-2915', 'Zarontin sirop sol. 200ml 250mg/5ml', 0, 'sirop sol.', 1, 'éthosuximide', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373677', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 180x', 0, 'poudre inhal. (gél.) [inhalateur]', 1, 'budésonide', null, null, 120.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373677', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 180x', 0, 'poudre inhal. (gél.) [inhalateur]', 2, 'salmétérol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689851', '01056', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 compr. (séc.) 28x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689851', '00866', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 compr. (séc.) 28x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183185', '01990', '1', 'OMFA', '0014837', '16675-1230', 'Mepitel pansement 10x (5x7,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0603159', '00839', '1', 'ECFB', '0005876', '30163-257', 'Zoladex implant s.c. [pistolet pour implant] 1x 3,6mg', 0, 'implant s.c. [pistolet pour implant]', 1, 'goséréline', null, null, 3.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055969', '01860', '1', 'JIAAG', '0009233', '30221-2485', 'Zolmitriptan AB compr. orodisp. Instant 12x 2,5mg', 0, 'compr. orodisp. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408458', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive Sacrum 3x (17x17cm)', 0, 'pansement Adhesive Sacrum', 1, 'pas de principes actifs', '17 x 17 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118638', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia compr. (séc.) 20x 10mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1507706', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig compr. orodisp. Instant 6x 2,5mg', 0, 'compr. orodisp. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180485', '01615', '1', 'ALAD', '0001594', '24612-1529', 'Simvastatine EG (PIP) compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722857', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PIP) compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722873', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PIP) compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570172', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 200x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3021607', '01862', '1', 'JABA', '0007732', '25270-1529', 'Stilnoct (PIP) compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279162', '01612', '1', 'GBAB', '0017079', '24562-1529', 'Silodyx (PIP) gél. 30x 4mg', 0, 'gél.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096823', '01610', '1', 'GCAB', '0019430', '28753-1529', 'Viagra (PIP) compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643490', '00212', '1', 'LDAAA', '0018879', '46482-612', 'Bilastine EG compr. 100x 20mg', 0, 'compr.', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641544', '01393', '1', 'AJC', '0001461', '27060-3418', 'Torental (Orifarm) compr. lib. prol. 60x 400mg', 0, 'compr. lib. prol.', 1, 'pentoxifylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581104', '00149', '1', 'MABCA', '0019752', '42556-67', 'Azacitidine Accord 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 150mg', 0, 'susp. inj. (pdr) s.c. [flac.]', 1, 'azacitidine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012369', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 240 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 5,18g/10ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 5.1800, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012971', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 37,75g/50ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 37.7500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563725', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 270 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 27,5g/50ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 27.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2177624', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.] 1x 107,16g/150ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 1, 'ioméprol', null, null, 107.1600, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393245', '01071', '1', 'AGBD', '0001032', '46425-2485', 'Losartan AB compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722865', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PIP) compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256104', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/80 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256104', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/80 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0830570', '00746', '1', 'PBAA', '0015149', '10553-1347', 'Flucon collyre susp. 5ml 1mg/1ml', 0, 'collyre susp.', 1, 'fluorométholone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4650073', '00212', '1', 'LDAAA', '0018879', '46482-612', 'Bilastine EG compr. 30x 20mg', 0, 'compr.', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585262', '02121', '1', 'IEBE', '0007336', '323-1529', 'Aclasta (PIP) sol. perf. i.v. [flac.] 1x 5mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305068', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Adhesive [Ovale] 10x (10x11cm)', 0, 'pansement Adhesive [Ovale]', 1, 'pas de principes actifs', '10 x 11 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613071', '01086', '1', 'NACA', '0017152', '46490-711', 'Magnesium Sulfate Kalceks 200 mg/1 ml sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.] 10x 2g/10ml', 0, 'sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.]', 1, 'magnésium sulfate', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614368', '00572', '1', 'JBBAB', '0020222', '46508-711', 'Droperidol Kalceks sol. inj. i.v. [amp.] 10x 1,25mg/1ml', 0, 'sol. inj. i.v. [amp.]', 1, 'dropéridol', null, null, 1.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618377', '00205', '1', 'MBAA', '0013201', '46516-3343', 'Vegzelma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183281', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG gél. 30x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148459', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz gél. lib. prol. Retard 100x 100mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408292', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Non-adhesive 3x (10x10cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618294', '00205', '1', 'MBAA', '0013201', '46516-3343', 'Vegzelma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1027572', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin sol. inj. i.v. [amp.] 5x 0,5mg/2ml', 0, 'sol. inj. i.v. [amp.]', 1, 'digoxine', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305134', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Adhesive talon [Rond] 5x (13,97cm)', 0, 'pansement Adhesive talon [Rond]', 1, 'pas de principes actifs', '13,97 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441681', '00272', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr, sachet) 30x10g', 0, 'susp. (pdr, sachet)', 1, 'calcium carbonate', null, null, 388.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441681', '00982', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr, sachet) 30x10g', 0, 'susp. (pdr, sachet)', 2, 'kaolin', null, null, 466.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441681', '01084', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr, sachet) 30x10g', 0, 'susp. (pdr, sachet)', 3, 'magnésium hydroxyde', null, null, 543.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408367', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive 3x (7,5x7,5cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770379', '00572', '1', 'JBBAB', '0020222', '7179-3467', 'Dehydrobenzperidol sol. inj. i.m. [amp.] 10x 5mg/2ml', 0, 'sol. inj. i.m. [amp.]', 1, 'dropéridol', null, null, 5.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0139410', '00245', '1', 'DBBBA', '0004036', '3392-3624', 'Bisolvon compr. (séc.) 50x 8mg', 0, 'compr. (séc.)', 1, 'bromhexine chlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425195', '02706', '1', 'MBBKA', '8900706', '46524-1628', 'Gavreto gél. 120x 100mg', 0, 'gél.', 1, 'pralsétinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0601138', '01363', '1', 'HBAA', '0006437', '29371-1743', 'Croix Blanche Mono sol. (pdr, sachet) 20x 500mg', 0, 'sol. (pdr, sachet)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613089', '01086', '1', 'NACA', '0017152', '46490-711', 'Magnesium Sulfate Kalceks 100 mg/1 ml sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.] 10x 1g/10ml', 0, 'sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.]', 1, 'magnésium sulfate', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510079', '02582', '1', 'MBCA', '8900722', '44115-828', 'Zejula compr. pellic. 56x 100mg', 0, 'compr. pellic.', 1, 'niraparib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664538', '01897', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 37,5/25/50 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'ivacaftor', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664538', '02547', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 37,5/25/50 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'tezacaftor', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664538', '02668', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 37,5/25/50 compr. pellic. 56x', 0, 'compr. pellic.', 3, 'élexacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663649', '01138', '1', 'CGCA', '0003442', '16964-1800', 'Mezavant compr. gastro-résist. lib. prol. 60x 1200mg', 0, 'compr. gastro-résist. lib. prol.', 1, 'mésalazine', null, null, 1200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0860932', '00644', '1', 'FCACA', '0005637', '59-232', 'Aacifemine ovule 15x 0,5mg', 0, 'ovule', 1, 'estriol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4565875', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent sol. inj. s.c. [stylo prérempli] 3x 300mg/2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'alirocumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494630', '01800', '1', 'CCAA', '0002741', '38240-75', 'Dozurso compr. pellic. (séc.) 60x 500mg', 0, 'compr. pellic. (séc.)', 1, 'acide ursodéoxycholique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0820076', '01069', '1', 'JAAN', '0007625', '15719-1289', 'Loramet compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4640835', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx gél. 200x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1063064', '01492', '1', 'PFA', '0015495', '752-125', 'Alcaine collyre sol. 15ml 5mg/1ml', 0, 'collyre sol.', 1, 'proxymétacaïne chlorhydrate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0865139', '00270', '1', 'EFBA', '0007427', '16972-2956', 'Miacalcic sol. inj./perf. i.m./i.v./s.c. [amp.] 5x 50UI/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'calcitonine (saumon)', null, null, 50.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4651535', '02703', '1', 'LAAOC', '8902538', '46342-2097', 'VidPrevtyn Beta émuls. inj. (sol.+émuls.) i.m. [2x flac.] 10x5ml', 0, 'émuls. inj. (sol. + émuls.) i.m. [2x flac.]', 1, 'virus de la COVID-19 (protéine Spike)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424926', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'octocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4591392', '01237', '1', 'IAAGB', '0017251', '28902-810', 'Vimovo 500/20 compr. lib. modif. 30x', 0, 'compr. lib. modif.', 1, 'naproxène', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4591392', '00638', '1', 'IAAGB', '0017251', '28902-810', 'Vimovo 500/20 compr. lib. modif. 30x', 0, 'compr. lib. modif.', 2, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867580', '00424', '1', 'JAAG', '0007542', '5884-1446', 'Clozan compr. (séc.) 20x 5mg', 0, 'compr. (séc.)', 1, 'clotiazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521068', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 4x 25mg/0,5ml', 0, 'sol. inj. s.c. [cart.] pour Smartclic', 1, 'étanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636700', '01138', '1', 'CGCA', '0003442', '46540-3566', 'Asamovon compr. lib. modif. 60x 1600mg', 0, 'compr. lib. modif.', 1, 'mésalazine', null, null, 1600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521043', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 12x 50mg/1ml', 0, 'sol. inj. s.c. [cart.] pour Smartclic', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521050', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [cart.] pour Smartclic 4x 50mg/1ml', 0, 'sol. inj. s.c. [cart.] pour Smartclic', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512125', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'finérénone', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512117', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'finérénone', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512109', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'finérénone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566188', '00234', '1', 'JHD', '0009100', '29074-59', 'Vistabel 4 U/0,1 ml sol. inj. (pdr) i.m. [flac.] 1x 100U', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'toxine botulique type A', null, null, 100.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107722', '01102', '1', 'FBBCA', '0017988', '7260-1446', 'Depo-Provera susp. inj. lib. prol. i.m. [flac.] 1x 500mg/3,3ml', 0, 'susp. inj. lib. prol. i.m. [flac.]', 1, 'médroxyprogestérone acétate', null, null, 500.0000, 'mg', '/', 3.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515615', '01863', '1', 'JABB', '0007740', '46557-2485', 'Zopiclone AB compr. pellic. (séc.) 30x 7,5mg', 0, 'compr. pellic. (séc.)', 1, 'zopiclone', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512018', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'finérénone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0859595', '01441', '1', 'OAAJ', '0013847', '3616-265', 'Braunol gel 20g 100mg/1g', 0, 'gel', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786431', '00830', '1', 'IDAA', '0021402', '8128-1529', 'Donacom (PIP) sol. (pdr, sachet) 90x 1178mg', 0, 'sol. (pdr, sachet)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177229', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 250 mg/1 ml sol. inj. i.v./i.artér. [flac.] 1x 51,03g/100ml', 0, 'sol. inj. i.v./i.artér. [flac.]', 1, 'ioméprol', null, null, 51.0300, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567311', '01215', '1', 'KECBBAB', '8000721', '2857-828', 'Bactroban pommade 15g 20mg/1g', 0, 'pommade', 1, 'mupirocine', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567707', '01297', '1', 'FAAB', '8903296', '46573-4127', 'Skandyra 1x (25g+6x)', 25, 'pommade', 1, 'nystatine', null, null, 100000.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567707', '01297', '2', 'FAAB', '8903296', '46573-4127', 'Skandyra 1x (25g+6x)', 6, 'compr. vag.', 1, 'nystatine', null, null, 100000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343555', '00262', '1', 'CBC', '0002683', '3905-1529', 'Buscopan (PIP) compr. enr. 50x 10mg', 0, 'compr. enr.', 1, 'butylhyoscine bromure', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1092857', '01149', '1', 'IBAA', '0029132', '14761-1446', 'Ledertrexate compr. (séc.) 30x 2,5mg', 0, 'compr. (séc.)', 1, 'méthotrexate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581476', '00608', '1', 'AIAD', '0001396', '46391-1784', 'Adrenaline Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', 0, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 1, 'épinéphrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446839', '01283', '1', 'BBAD', '0002253', '3038-1446', 'Benefix sol. perf. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'nonacog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4607826', '02438', '1', 'BBAA', '0002246', '40162-3269', 'Adynovi (Abacus) sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pégol', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676296', '01172', '1', 'CDAC', '0002865', '22004-2097', 'Primperan compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'métoclopramide chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521878', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure gél. 12x 12500UI', 0, 'gél.', 1, 'colécalciférol', null, null, 12500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585784', '00608', '1', 'AIAD', '0001396', '547-1784', 'Adrenaline (HCl) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 10x 0,4mg/1ml', 0, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 1, 'épinéphrine', null, null, 0.4000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613584', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Mylan compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613592', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Mylan compr. pellic. (séc.) 100x 80mg', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1634948', '00640', '1', 'FCBBA', '0017145', '10074-3160', 'Feminova Plus dispositif transderm. 1x12 (6x+6x)', 6, 'dispositif transderm.', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570214', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 200x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1634948', '00640', '2', 'FCBBA', '0017145', '10074-3160', 'Feminova Plus dispositif transderm. 1x12 (6x+6x)', 6, 'dispositif transderm.', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1634948', '01046', '2', 'FCBBA', '0017145', '10074-3160', 'Feminova Plus dispositif transderm. 1x12 (6x+6x)', 6, 'dispositif transderm.', 2, 'lévonorgestrel', null, null, 10.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613543', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Mylan compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613550', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Mylan compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613568', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Mylan compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613576', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Mylan compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560430', '02047', '1', 'OLG', '0021386', '38257-1024', 'Effala emplâtre médic. cut. 4x 8mg/4cm²', 0, 'emplâtre médic. cut.', 1, 'acide 5-aminolévulinique', null, null, 8.0000, 'mg', '/', 4.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0436790', '01797', '1', 'AACA', '0000109', '8656-604', 'Ebrantil sol. inj./perf. i.v. [amp.] 5x 50mg/10ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'urapidil', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159299', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy sol. inj. s.c. [stylo prérempli] 3x 225mg/1,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'frémanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159281', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy sol. inj. s.c. [stylo prérempli] 1x 225mg/1,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'frémanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566196', '02712', '1', 'MBAA', '0013201', '46607-240', 'Padcev sol. perf. à diluer (pdr) i.v. [flac.] 1x 20mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'enfortumab védotine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566204', '02712', '1', 'MBAA', '0013201', '46607-240', 'Padcev sol. perf. à diluer (pdr) i.v. [flac.] 1x 30mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'enfortumab védotine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393302', '00435', '1', 'NBABD', '0013706', '46599-1818', 'Vibosun-D3 caps. molle 12x 25000UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 25000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466174', '00094', '1', 'AADI', '0000190', '9878-1529', 'Exforge HCT (PIP) 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466174', '01809', '1', 'AADI', '0000190', '9878-1529', 'Exforge HCT (PIP) 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466174', '00866', '1', 'AADI', '0000190', '9878-1529', 'Exforge HCT (PIP) 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466141', '00094', '1', 'AADI', '0000190', '9878-1529', 'Exforge HCT (PIP) 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466141', '01809', '1', 'AADI', '0000190', '9878-1529', 'Exforge HCT (PIP) 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466141', '00866', '1', 'AADI', '0000190', '9878-1529', 'Exforge HCT (PIP) 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393294', '00435', '1', 'NBABD', '0013706', '46599-1818', 'Vibosun-D3 caps. molle 4x 25000UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 25000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4362026', '01146', '1', 'HCAD', '0006668', '16642-1784', 'Mephenon sol. inj. i.m./i.v. [amp.] 10x 10mg/1ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'méthadone chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0668376', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal supp. 15x 500mg', 0, 'supp.', 1, 'mésalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544782', '01990', '1', 'OMGA', '0014852', '29199-2295', 'Vliwaktiv pansement 20x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415884', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 311,5g/500ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 311.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4639795', '00530', '1', 'LDABB', '0012419', '22624-1933', 'R Calm Dimenhydrinate compr. (séc. en 4) 48x 50mg', 0, 'compr. (séc. en 4)', 1, 'diménhydrinate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509915', '02711', '1', 'MBBKA', '8900706', '46581-1180', 'Tepmetko compr. pellic. 60x 225mg', 0, 'compr. pellic.', 1, 'tépotinib', null, null, 225.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4655155', '02713', '1', 'OLI', '8903908', '46615-174', 'Klisyri 10 mg/1 g pommade (sachet) 5x 2,5mg/250mg', 0, 'pommade (sachet)', 1, 'tirbanibuline', null, null, 2.5000, 'mg', '/', 250.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837409', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor gél. 98x 5mg', 0, 'gél.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752542', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor gél. 100x 10mg', 0, 'gél.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2868941', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) compr. lib. prol. Retard 30x 1mg', 0, 'compr. lib. prol. Retard', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642039', '02714', '1', 'LAAPA', '8903734', '46623-1800', 'Qdenga sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'virus de la dengue (vivants atténués, chimérique recombinant, tétravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338091', '02598', '1', 'TCA', '0016485', '44370-1347', 'Zolgensma sol. perf. i.v. [flac.] 2x 16,610*13 vg/8,3ml', 0, 'sol. perf. i.v. [flac.]', 1, 'onasemnogène abéparvovec', null, null, 16.6000, '10*13 vg', '/', 8.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439452', '00272', '1', 'IEAA', '0013409', '4044-3780', 'Calci-Chew compr. à croquer 120x 500mg', 0, 'compr. à croquer', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653911', '00177', '1', 'MAADA', '0017178', '32979-67', 'Bendamustine Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 5x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bendamustine chlorhydrate', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623849', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/10 compr. (séc.) 90x', 0, 'compr. (séc.)', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623849', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/10 compr. (séc.) 90x', 0, 'compr. (séc.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623856', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623856', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623831', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623831', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4568481', '00713', '1', 'LDAAE', '0012443', '1032-3624', 'Allegra Tab compr. pellic. 30x 120mg', 0, 'compr. pellic.', 1, 'fexofénadine chlorhydrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291183', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG compr. pellic. (séc.) 12x 10mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415139', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 2 % gel transderm. local Forte 30g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618450', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618450', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636767', '02715', '1', 'LCBFGA', '8903890', '46649-257', 'Tezspire sol. inj. s.c. [ser. préremplie] 1x 210mg/1,91ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tézépelumab', null, null, 210.0000, 'mg', '/', 1.9100, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613642', '00154', '1', 'PBCA', '0028415', '46664-273', 'Azelergo collyre sol. (unidose) [sans cons.] 30x0,6ml 0,5mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'azélastine chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522751', '00205', '1', 'MBAA', '0013201', '46656-1289', 'Abevmy 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210481', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent Post-opératoire 5x (9x25cm)', 0, 'pansement Transparent Post-opératoire', 1, 'pas de principes actifs', '9 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976405', '01162', '1', 'EDFA', '0004986', '16469-885', 'Medrol (Impexeco) compr. (séc. en 4) A 50x 16mg', 0, 'compr. (séc. en 4) A', 1, 'méthylprednisolone', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664504', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 12,5mg/0,25ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 12.5000, 'mg', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664512', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 17,5mg/0,35ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 17.5000, 'mg', '/', 0.3500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033415', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 100 mg/1 ml sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 5g/50ml', 0, 'sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 1, 'méthotrexate', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1342609', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml sirop sol. 300ml 3,35g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042835', '01148', '1', 'MABAA', '0012740', '16840-67', 'Methotrexate Accord Healthcare 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.] 1x 1g/40ml', 0, 'sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.]', 1, 'méthotrexate', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727147', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 7,5mg/0,15ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 7.5000, 'mg', '/', 0.1500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2904175', '01668', '1', 'TCA', '0016485', '29298-1446', 'Vyndaqel caps. molle 30x 20mg', 0, 'caps. molle', 1, 'tafamidis méglumine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4683108', '02716', '1', 'LCBFFA', '8903940', '46680-1792', 'Aspaveli sol. perf. s.c. [flac.] 1x 1080mg/20ml', 0, 'sol. perf. s.c. [flac.]', 1, 'pegcétacoplan', null, null, 1080.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267357', '01990', '1', 'FBCAA', '0020826', '43869-3616', 'Gold T Maxi dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267332', '01990', '1', 'FBCAA', '0020826', '43877-3616', 'Gold T Mini dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267365', '01990', '1', 'FBCAA', '0020826', '43885-3616', 'Gold T Normal dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2195071', '00205', '1', 'MBAA', '0013201', '2600-1628', 'Avastin 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812792', '00834', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 pommade Baume 140g', 0, 'pommade Baume', 1, 'salicylate glycol', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812792', '01103', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 pommade Baume 140g', 0, 'pommade Baume', 2, 'méphénésine', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812792', '01161', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 pommade Baume 140g', 0, 'pommade Baume', 3, 'nicotinate méthyle', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262904', '02350', '1', 'MBAA', '0013201', '37481-570', 'Cyramza 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'ramucirumab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206140', '00205', '1', 'MBAA', '0013201', '42473-190', 'Mvasi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522744', '00205', '1', 'MBAA', '0013201', '46656-1289', 'Abevmy 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953882', '00205', '1', 'MBAA', '0013201', '42598-1446', 'Zirabev 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267415', '01990', '1', 'FBCAA', '0020826', '43851-3616', 'Ancora 375 Ag Normal dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380110', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623336', '01899', '1', 'BCCC', '0020438', '15651-1818', 'Lonquex sol. inj. s.c. [flac.] 6x 6mg/0,6ml', 0, 'sol. inj. s.c. [flac.]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118181', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz compr. (séc.) 28x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4564332', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan compr. pellic. 60x 20mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438729', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 2 % émuls. inj./perf. i.v. [flac.] 10x 1g/50ml', 0, 'émuls. inj./perf. i.v. [flac.]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487734', '01354', '1', 'MBAA', '0013201', '28472-190', 'Vectibix 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'panitumumab', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600567', '00332', '1', 'MBAA', '0013201', '9340-1180', 'Erbitux 5 mg/1 ml sol. perf. i.v. [flac.] 1x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'cétuximab', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613097', '01363', '1', 'HBDF', '8903114', '46706-4168', 'Combogesic 10/3 sol. perf. i.v. [flac.] 10x100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'paracétamol', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613097', '02718', '1', 'HBDF', '8903114', '46706-4168', 'Combogesic 10/3 sol. perf. i.v. [flac.] 10x100ml', 0, 'sol. perf. i.v. [flac.]', 2, 'ibuprofène', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4648945', '02316', '1', 'MBAA', '0013201', '33928-935', 'Darzalex 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'daratumumab', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595048', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG compr. pellic. (séc. en 4) 12x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515961', '00089', '1', 'AHCAA', '0001164', '46714-2485', 'Amiodarone AB compr. (séc.) 100x 200mg', 0, 'compr. (séc.)', 1, 'amiodarone chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897444', '02707', '1', 'MAFA', '8903486', '46532-2493', 'Vyxeos 44/100 sol. perf. à diluer (pdr) i.v. Liposomal [flac.] 1x', 0, 'sol. perf. à diluer (pdr) i.v. Liposomal [flac.]', 1, 'daunorubicine (en liposomes)', null, null, 44.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897444', '02708', '1', 'MAFA', '8903486', '46532-2493', 'Vyxeos 44/100 sol. perf. à diluer (pdr) i.v. Liposomal [flac.] 1x', 0, 'sol. perf. à diluer (pdr) i.v. Liposomal [flac.]', 2, 'cytarabine (en liposomes)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255627', '02066', '1', 'FCEA', '8903494', '32805-1446', 'Duavive 0,45/20 compr. lib. modif. 28x', 0, 'compr. lib. modif.', 1, 'estrogènes (conjugués)', null, null, 0.4500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255627', '00170', '1', 'FCEA', '8903494', '32805-1446', 'Duavive 0,45/20 compr. lib. modif. 28x', 0, 'compr. lib. modif.', 2, 'bazédoxifène', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515995', '00089', '1', 'AHCAA', '0001164', '46714-2485', 'Amiodarone AB compr. (séc.) 20x 200mg', 0, 'compr. (séc.)', 1, 'amiodarone chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515987', '00089', '1', 'AHCAA', '0001164', '46714-2485', 'Amiodarone AB compr. (séc.) 60x 200mg', 0, 'compr. (séc.)', 1, 'amiodarone chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4508776', '02717', '1', 'LCBFBA', '8903924', '46698-257', 'Saphnelo sol. perf. à diluer i.v. [flac.] 1x 300mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'anifrolumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570321', '00212', '1', 'LDAAA', '0018879', '46722-2485', 'Bilastine AB compr. (séc.) 100x 20mg', 0, 'compr. (séc.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377272', '00138', '1', 'ALAA', '0001552', '2394-885', 'Atorstatineg (Impexeco) compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0020479', '01068', '1', 'JAAM', '0007617', '15776-612', 'Lorazepam EG compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619615', '00212', '1', 'LDAAA', '0018879', '46722-2485', 'Bilastine AB compr. (séc.) 30x 20mg', 0, 'compr. (séc.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247680', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643474', '00788', '1', 'MEBA', '0004739', '46730-1024', 'Fulvestrant Ever Pharma sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', 0, 'sol. inj. i.m. [ser. préremplie]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642658', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 30g/300ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 30.0000, 'g', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619623', '00212', '1', 'LDAAA', '0018879', '46722-2485', 'Bilastine AB compr. (séc.) 50x 20mg', 0, 'compr. (séc.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642641', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642633', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642617', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 2,5g/25ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 2.5000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642625', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624664', '02720', '1', 'MBBBA', '8901001', '46755-1347', 'Scemblix compr. pellic. 60x 20mg', 0, 'compr. pellic.', 1, 'asciminib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1368133', '01990', '1', 'OMDA', '0014795', '19463-3228', 'Nu-Gel gel 6x25g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522843', '01771', '1', 'QCBBC', '0015883', '23333-3624', 'Rhinospray Nez bouché sol. spray nas. Eucalyptus 10ml 1,18mg/1ml', 0, 'sol. spray nas. Eucalyptus', 1, 'tramazoline chlorhydrate', null, null, 1.1800, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277597', '00986', '1', 'IABAA', '0007054', '9985-885', 'Fastum (Impexeco) 2,5 % gel transderm. local 60g 25mg/1g', 0, 'gel transderm. local', 1, 'kétoprofène', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854438', '00986', '1', 'IABAA', '0007054', '9985-885', 'Fastum (Impexeco) 2,5 % gel transderm. local (pompe doseuse) 120g 25mg/1g', 0, 'gel transderm. local (pompe doseuse)', 1, 'kétoprofène', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642609', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml sol. perf. i.v. [flac.] 1x 1g/10ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316521', '00154', '1', 'QCBCCA', '0015933', '1057-1289', 'Allergodil 0,1 % sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'azélastine chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4508768', '01202', '1', 'QCBCDA', '8903965', '46771-1172', 'Ryaltris 25/600 susp. spray nas. 240dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4508768', '01311', '1', 'QCBCDA', '8903965', '46771-1172', 'Ryaltris 25/600 susp. spray nas. 240dos.', 0, 'susp. spray nas.', 2, 'olopatadine', null, null, 600.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339760', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border 5x (15x20cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486148', '02339', '1', 'MAADE', '0026450', '46805-604', 'Thiotepa Riemser sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'thiotépa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685947', '00264', '1', 'MAEBA', '0018788', '46797-67', 'Cabazitaxel Accord 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 60mg/3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585297', '01838', '1', 'MAEAD', '0013151', '28944-2485', 'Vinorelbin AB 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 10x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'vinorelbine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647808', '01832', '1', 'MAEAA', '0013128', '28928-1818', 'Vinblastine Teva 1 mg/1 ml sol. inj./perf. i.v. [flac.] 1x 10mg/10ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'vinblastine sulfate', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756815', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 140mg/7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 140.0000, 'mg', '/', 7.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3036019', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285490', '02026', '1', 'LCBBGD', '0021436', '31799-1347', 'Cosentyx sol. inj. s.c. [stylo prérempli] 3x 300mg/2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sécukinumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836518', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 56x 300mg (UD)', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023306', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric compr. (séc.) 90x 300mg (UD)', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613386', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '00448', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x (UD)', 0, 'compr. enr. Forte', 1, 'cyanocobalamine', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '01502', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x (UD)', 0, 'compr. enr. Forte', 2, 'pyridoxine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '01539', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x (UD)', 0, 'compr. enr. Forte', 3, 'riboflavine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '01721', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x (UD)', 0, 'compr. enr. Forte', 4, 'thiamine nitrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374270', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625851', '00264', '1', 'MAEBA', '0018788', '46227-1024', 'Cabazitaxel Ever Pharma 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 60mg/6ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023298', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric compr. (séc.) 100x 100mg (UD)', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613360', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023280', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 56x 180mg (UD)', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342904', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 1500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117553', '00650', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PIP) 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117553', '00574', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PIP) 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117561', '00650', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PIP) 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117561', '00574', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PIP) 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117546', '00650', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PIP) 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117546', '00574', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PIP) 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4622981', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma sol. inj. s.c. [stylo prérempli] 1x 80mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643433', '00914', '1', 'LBAA', '0011874', '46789-1370', 'Cutaquig 165 mg/1 ml sol. inj. s.c. [flac.] 1x 1g/6ml', 0, 'sol. inj. s.c. [flac.]', 1, 'immunoglobulines', null, null, 1.0000, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643441', '00914', '1', 'LBAA', '0011874', '46789-1370', 'Cutaquig 165 mg/1 ml sol. inj. s.c. [flac.] 1x 2g/12ml', 0, 'sol. inj. s.c. [flac.]', 1, 'immunoglobulines', null, null, 2.0000, 'g', '/', 12.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643458', '00914', '1', 'LBAA', '0011874', '46789-1370', 'Cutaquig 165 mg/1 ml sol. inj. s.c. [flac.] 1x 4g/24ml', 0, 'sol. inj. s.c. [flac.]', 1, 'immunoglobulines', null, null, 4.0000, 'g', '/', 24.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679833', '00270', '1', 'EFBA', '0007427', '16972-2956', 'Miacalcic sol. inj./perf. i.m./i.v./s.c. [amp.] 5x 100UI/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'calcitonine (saumon)', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495065', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Mylan compr. (séc.) 20x 24mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250411', '00908', '1', 'MBBBA', '8901001', '33761-3269', 'Imatinib Accord (Abacus) compr. pellic. (séc.) 120x 100mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200465', '00908', '1', 'MBBBA', '8901001', '33761-3269', 'Imatinib Accord (Abacus) compr. pellic. (séc.) 30x 400mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486072', '00480', '1', 'TACBA', '0016444', '44933-67', 'Deferasirox Accord compr. pellic. 90x 360mg', 0, 'compr. pellic.', 1, 'déférasirox', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359991', '01990', '1', 'OMDA', '0014795', '22483-2261', 'Purilon gel 10x25g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615795', '02438', '1', 'BBAA', '0002246', '40162-3269', 'Adynovi (Abacus) sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pégol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405395', '02663', '1', 'LCBEA', '8902983', '45476-1446', 'Cibinqo compr. pellic. 28x 100mg', 0, 'compr. pellic.', 1, 'abrocitinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405403', '02663', '1', 'LCBEA', '8902983', '45476-1446', 'Cibinqo compr. pellic. 28x 200mg', 0, 'compr. pellic.', 1, 'abrocitinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405387', '02663', '1', 'LCBEA', '8902983', '45476-1446', 'Cibinqo compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'abrocitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413969', '00418', '1', 'BAABAA', '0001875', '46193-1289', 'Clopidogrel Viatris compr. pellic. 30x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613378', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284298', '01388', '1', 'OADC', '0014134', '28464-1396', 'Vectavir crème Labialis 2g 10mg/1g', 0, 'crème Labialis', 1, 'penciclovir', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613394', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4683322', '02721', '1', 'TCA', '0016485', '46763-3236', 'Ravicti sol. gastr./or. 25ml 1,1g/1ml', 0, 'sol. gastr./or.', 1, 'phénylbutyrate glycérol', null, null, 1.1000, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624672', '02720', '1', 'MBBBA', '8901001', '46755-1347', 'Scemblix compr. pellic. 60x 40mg', 0, 'compr. pellic.', 1, 'asciminib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4649901', '02440', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 30/120/15 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'bictégravir', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4649901', '00594', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 30/120/15 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'emtricitabine', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4649901', '02172', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 30/120/15 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 3, 'ténofovir alafénamide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664613', '01811', '1', 'KAJB', '0018036', '28357-1289', 'Vancomycine Mylan sol. perf./buv. à diluer (pdr) i.v./or. [flac.] 1x 1000mg', 0, 'sol. perf./buv. à diluer (pdr) i.v./or. [flac.]', 1, 'vancomycine', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3273968', '00506', '1', 'JAAH', '0007567', '28233-885', 'Valium (Impexeco) compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857953', '00785', '1', 'QCBDA', '0015966', '24778-1164', 'Sofrasolone 7800/0,5/2,5 susp. spray nas. 10ml', 0, 'susp. spray nas.', 1, 'framycétine sulfate', null, null, 7800.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857953', '01225', '1', 'QCBDA', '0015966', '24778-1164', 'Sofrasolone 7800/0,5/2,5 susp. spray nas. 10ml', 0, 'susp. spray nas.', 2, 'naphazoline nitrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857953', '01455', '1', 'QCBDA', '0015966', '24778-1164', 'Sofrasolone 7800/0,5/2,5 susp. spray nas. 10ml', 0, 'susp. spray nas.', 3, 'prednisolone acétate', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582433', '00419', '1', 'BAABAA', '0001875', '46813-2485', 'Clopidogrel AB compr. pellic. 28x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582474', '00419', '1', 'BAABAA', '0001875', '46813-2485', 'Clopidogrel AB compr. pellic. 98x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1310382', '00949', '1', 'MADAA', '0013052', '4119-1446', 'Campto sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733235', '00672', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Mylan 10/80 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733235', '01615', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Mylan 10/80 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679825', '01387', '1', 'MABDA', '0012914', '46821-1024', 'Pemetrexed Ever Pharma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4524245', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin compr. (séc.) 90x 0,25mg', 0, 'compr. (séc.)', 1, 'digoxine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446822', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4575163', '02492', '1', 'LCBBHC', '8900466', '41863-174', 'Ilumetri sol. inj. s.c. [ser. préremplie] 1x 200mg/2ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tildrakizumab', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4608311', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin sol. inj. i.m./i.v./s.c. [amp.] 5x 500µg/1ml', 0, 'sol. inj. i.m./i.v./s.c. [amp.]', 1, 'salbutamol', null, null, 500.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237350', '01386', '1', 'MABDA', '0012914', '43455-1818', 'Armisarte 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237376', '01386', '1', 'MABDA', '0012914', '43455-1818', 'Armisarte 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323481', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323499', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323507', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4253670', '02560', '1', 'MABDA', '0012914', '43638-1289', 'Pemetrexed Mylan 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4253688', '02560', '1', 'MABDA', '0012914', '43638-1289', 'Pemetrexed Mylan 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254488', '02560', '1', 'MABDA', '0012914', '43638-1289', 'Pemetrexed Mylan 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4273959', '01387', '1', 'MABDA', '0012914', '43646-1636', 'Pemetrexed Sandoz 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4273975', '01387', '1', 'MABDA', '0012914', '43646-1636', 'Pemetrexed Sandoz 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613189', '01386', '1', 'MABDA', '0012914', '43653-711', 'Pemetrexed Fresenius Kabi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613197', '01386', '1', 'MABDA', '0012914', '43653-711', 'Pemetrexed Fresenius Kabi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380770', '01386', '1', 'MABDA', '0012914', '43653-711', 'Pemetrexed Fresenius Kabi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353272', '01387', '1', 'MABDA', '0012914', '43778-612', 'Pemetrexed EG 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353264', '01387', '1', 'MABDA', '0012914', '43778-612', 'Pemetrexed EG 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353280', '01387', '1', 'MABDA', '0012914', '43778-612', 'Pemetrexed EG 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4324489', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 850mg/34ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 850.0000, 'mg', '/', 34.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679841', '00232', '1', 'MBDA', '8900748', '46854-1024', 'Bortezomib Ever Pharma 2,5 mg/1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1x 3,5mg/1,4ml', 0, 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', '/', 1.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560903', '00749', '1', 'JCAAC', '0008185', '10819-1289', 'Fluoxetine Mylan gél. 28x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4524237', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin compr. 90x 0,125mg', 0, 'compr.', 1, 'digoxine', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679809', '01387', '1', 'MABDA', '0012914', '46821-1024', 'Pemetrexed Ever Pharma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160529', '02083', '1', 'KDDB', '0010926', '2899-3269', 'Baraclude (Abacus) compr. pellic. 30x 1mg', 0, 'compr. pellic.', 1, 'entécavir', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679817', '01387', '1', 'MABDA', '0012914', '46821-1024', 'Pemetrexed Ever Pharma 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pémétrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570198', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1402270', '00791', '1', 'OBEA', '0014332', '11270-1040', 'Fucidin Hydrocortisone 20/10 crème 15g', 0, 'crème', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1402270', '00868', '1', 'OBEA', '0014332', '11270-1040', 'Fucidin Hydrocortisone 20/10 crème 15g', 0, 'crème', 3, 'hydrocortisone acétate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096831', '01610', '1', 'GCAB', '0019430', '28753-1529', 'Viagra (PIP) compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420550', '02725', '1', 'LCAEA', '8904005', '46870-4192', 'Idefirix sol. perf. à diluer (pdr) i.v. [flac.] 1x 11mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'imlifidase', null, null, 11.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190742', '00217', '1', 'CEDBA', '0003210', '3376-612', 'Bisacodyl EG compr. gastro-résist. 40x 5mg', 0, 'compr. gastro-résist.', 1, 'bisacodyl', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349513', '00456', '1', 'MABCC', '0012849', '6908-1446', 'Cytosar sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.] 1x 100mg/5ml', 0, 'sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.]', 1, 'cytarabine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3489481', '00505', '1', 'DBAB', '0003913', '40857-968', 'Tussimono sirop sol. (sachet) 20x 20mg/10ml', 0, 'sirop sol. (sachet)', 1, 'dextrométhorphane bromhydrate', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1381466', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand compr. (séc.) 28x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570917', '01291', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 compr. 13x21', 0, 'compr.', 1, 'norgestimate', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570917', '00650', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 compr. 13x21', 0, 'compr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4340105', '02728', '1', 'TCA', '0016485', '46904-3202', 'Oxlumo sol. inj. s.c. [flac.] 1x 94,5mg/0,5ml', 0, 'sol. inj. s.c. [flac.]', 1, 'lumasiran', null, null, 94.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960630', '01990', '1', 'OMEA', '0014811', '21295-2279', 'PermaFoam Classic pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105692', '00196', '1', 'EDBA', '0004911', '4879-3491', 'Celestone gtts sol. 30ml 0,5mg/1ml', 0, 'gtts sol.', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255700', '01441', '1', 'QDBA', '0016030', '13623-1289', 'Iso-Betadine 1 % gargarisme/bain de bouche Buccale 200ml 50mg/5ml', 0, 'gargarisme/bain de bouche Buccale', 1, 'povidone iodée', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050435', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 7,5 % savon Germicide 500ml 75mg/1ml', 0, 'savon Germicide', 1, 'povidone iodée', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100495', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % compresse impr. Tulle 5x (10x10cm)', 0, 'compresse impr. Tulle', 1, 'povidone iodée', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1112598', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % sol. cut. Dermique 1x125ml 100mg/1ml', 0, 'sol. cut. Dermique', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183730', '01441', '1', 'FACA', '0005280', '13623-1289', 'Iso-Betadine 10 % sol. vag. Gynécologie 500ml 100mg/1ml', 0, 'sol. vag. Gynécologie', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495073', '01441', '1', 'FACA', '0005280', '13623-1289', 'Iso-Betadine 10 % sol. vag. Unigyn 5x10ml 100mg/1ml', 0, 'sol. vag. Unigyn', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1241892', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 7,5 % savon (unidose) Uniwash 10x10ml 75mg/1ml', 0, 'savon (unidose) Uniwash', 1, 'povidone iodée', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522010', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % gel 100g 100mg/1g', 0, 'gel', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690791', '01441', '1', 'PIA', '0015552', '13623-1289', 'Iso-Betadine 5 % sol. irrig. opht. [sans cons.] 20x20ml 50mg/1ml', 0, 'sol. irrig. opht. [sans cons.]', 1, 'povidone iodée', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200640', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % gel 30g 100mg/1g', 0, 'gel', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2759231', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 7,5 % savon Germicide 125ml 75mg/1ml', 0, 'savon Germicide', 1, 'povidone iodée', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3305752', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % sol. cut. Dermique 1x50ml 100mg/1ml', 0, 'sol. cut. Dermique', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990257', '01441', '1', 'OAAJ', '0013847', '13623-885', 'Iso-Betadine (Impexeco) 10 % sol. cut. Dermique 1x125ml 100mg/1ml', 0, 'sol. cut. Dermique', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636403', '01480', '1', 'AEI', '0000695', '46888-1818', 'Propranolol Teva gél. lib. modif. Retard 30x 80mg', 0, 'gél. lib. modif. Retard', 1, 'propranolol chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1272665', '00853', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 susp. inj. i.m./s.c. Adulte [ser. préremplie] 1x1ml', 0, 'susp. inj. i.m./s.c. Adulte [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 720.0000, 'U.Elisa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1272665', '00855', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 susp. inj. i.m./s.c. Adulte [ser. préremplie] 1x1ml', 0, 'susp. inj. i.m./s.c. Adulte [ser. préremplie]', 2, 'virus de l''hépatite B (antigènes de surface)', null, null, 20.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638896', '00574', '1', 'FBBAB', '8901050', '42119-2469', 'Slinda compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638896', '01422', '2', 'FBBAB', '8901050', '42119-2469', 'Slinda compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570891', '01291', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 compr. 3x21', 0, 'compr.', 1, 'norgestimate', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570891', '00650', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 compr. 3x21', 0, 'compr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570909', '01291', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 compr. 6x21', 0, 'compr.', 1, 'norgestimate', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570909', '00650', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 compr. 6x21', 0, 'compr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2829018', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva compr. (séc.) 60x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2829034', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva compr. (séc. en 4) 60x 10mg', 0, 'compr. (séc. en 4)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4360038', '02729', '1', 'MBAA', '0013201', '46912-1651', 'Enhertu sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab déruxtécan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4705158', '02339', '1', 'MAADE', '0026450', '46805-604', 'Thiotepa Riemser sol. perf. à diluer (pdr) i.v. [flac.] 1x 15mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'thiotépa', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574078', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon gél. 56x 6mg', 0, 'gél.', 1, 'rivastigmine', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635413', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Mylan compr. pellic. 60x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635405', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Mylan compr. pellic. (séc.) 90x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4660833', '02009', '1', 'LCBDDA', '0021394', '31062-331', 'Tecfidera gél. gastro-résist. 168x 240mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2980027', '00492', '1', 'FBBAA', '0019422', '4945-3491', 'Cerazette compr. pellic. 13x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066942', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 28x 150mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2977858', '01069', '1', 'JAAN', '0007625', '15719-885', 'Loramet (Impexeco) compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635421', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Mylan compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4609384', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 100x 25mg', 0, 'gél.', 1, 'prégabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635397', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Mylan compr. pellic. (séc.) 30x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363602', '01017', '1', 'PEFB', '0025981', '46938-1826', 'Fixaprost 50/5 collyre sol. [sans cons.] 1x6ml', 0, 'collyre sol. [sans cons.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363602', '01740', '1', 'PEFB', '0025981', '46938-1826', 'Fixaprost 50/5 collyre sol. [sans cons.] 1x6ml', 0, 'collyre sol. [sans cons.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497392', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001880', '01238', '1', 'IAABD', '0006882', '885-299', 'Aleve compr. pellic. 24x 220mg', 0, 'compr. pellic.', 1, 'naproxène sodium', null, null, 220.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497418', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497434', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497400', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497426', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497442', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472738', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 5x (10x10cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108399', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1x 40mg/1ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 1, 'méthylprednisolone acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574060', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon gél. 56x 4,5mg', 0, 'gél.', 1, 'rivastigmine', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0305490', '00188', '1', 'OEAA', '0014431', '3061-745', 'Benzac susp. cut. Wash 100g 50mg/1ml', 0, 'susp. cut. Wash', 1, 'benzoyle peroxyde', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1449750', '00065', '1', 'JAAA', '0007484', '1255-1818', 'Alprazolam Teva compr. (séc.) 50x 2mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437259', '01990', '1', 'OMDA', '0014795', '19463-3228', 'Nu-Gel gel 3x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437267', '01990', '1', 'OMDA', '0014795', '19463-3228', 'Nu-Gel gel 2x25g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547447', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 20x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0020537', '01068', '1', 'JAAM', '0007617', '15776-612', 'Lorazepam EG compr. (séc.) 50x 2,5mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990166', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 60x 2mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624631', '02730', '1', 'PJAA', '0016782', '46953-1628', 'Vabysmo 120 mg/1 ml sol. inj. i.vitr. [flac.] 1x 28,8mg/0,24ml', 0, 'sol. inj. i.vitr. [flac.]', 1, 'faricimab', null, null, 28.8000, 'mg', '/', 0.2400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1429166', '00913', '1', 'OKA', '0018051', '802-1289', 'Aldara 5 % crème (sachet) 12x 12,5mg/250mg', 0, 'crème (sachet)', 1, 'imiquimod', null, null, 12.5000, 'mg', '/', 250.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547439', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 20x 0,25mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '00522', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '01706', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '00230', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '01432', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 4, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2950434', '00342', '1', 'QDBA', '0016030', '6551-4150', 'Corsodyl 2 mg/1 ml bain de bouche oromuq. 300ml 10mg/5ml', 0, 'bain de bouche oromuq.', 1, 'chlorhexidine digluconate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4383923', '02607', '1', 'LCBBGA', '8903031', '44669-1909', 'Bimzelx sol. inj. s.c. [ser. préremplie] 2x 160mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'bimékizumab', null, null, 160.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663662', '01621', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 compr. lib. modif. 30x', 0, 'compr. lib. modif.', 1, 'solifénacine succinate', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663662', '01673', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 compr. lib. modif. 30x', 0, 'compr. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663761', '01621', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 compr. lib. modif. 90x', 0, 'compr. lib. modif.', 1, 'solifénacine succinate', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663761', '01673', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 compr. lib. modif. 90x', 0, 'compr. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4700464', '01735', '1', 'KACD', '0009944', '46987-67', 'Tigecycline Accord sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'tigécycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1622745', '00286', '1', 'AGAA', '0000901', '4317-612', 'Captopril EG compr. (séc.) 60x 100mg', 0, 'compr. (séc.)', 1, 'captopril', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4676110', '01590', '1', 'TCA', '0016485', '46979-3426', 'Sapropterin Dipharma compr. sol. 120x 100mg', 0, 'compr. sol.', 1, 'saproptérine dichlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4676128', '01590', '1', 'TCA', '0016485', '46979-3426', 'Sapropterin Dipharma sol. (pdr, sachet) 30x 100mg', 0, 'sol. (pdr, sachet)', 1, 'saproptérine dichlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663738', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine compr. (séc.) Forte 50x 5mg', 0, 'compr. (séc.) Forte', 1, 'mélatonine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570206', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099382', '00990', '1', 'LDABE', '0012468', '29801-1248', 'Zaditen gél. 50x 1mg', 0, 'gél.', 1, 'kétotifène', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4676136', '01590', '1', 'TCA', '0016485', '46979-3426', 'Sapropterin Dipharma sol. (pdr, sachet) 30x 500mg', 0, 'sol. (pdr, sachet)', 1, 'saproptérine dichlorhydrate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730299', '00900', '1', 'NAABA', '0013342', '13102-1958', 'Injectafer 50 mg/1 ml disp. inj./perf. i.v. [flac.] 5x 500mg/10ml', 0, 'disp. inj./perf. i.v. [flac.]', 1, 'fer(III)', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981082', '00879', '1', 'AKA', '0001503', '28605-885', 'Venoruton (Impexeco) compr. Forte 100x 500mg', 0, 'compr. Forte', 1, 'hydroxyéthylrutosides', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960671', '01990', '1', 'OMEA', '0014811', '21295-2279', 'PermaFoam Classic pansement Tracheostomy 10x (8x8cm)', 0, 'pansement Tracheostomy', 1, 'pas de principes actifs', '8 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960622', '01990', '1', 'OMEA', '0014811', '21295-2279', 'PermaFoam Classic pansement [Rond] 10x (6cm)', 0, 'pansement [Rond]', 1, 'pas de principes actifs', '6 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406360', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 10x (5x7cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164357', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 5x (20x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313839', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement 10x (8x8cm)', 0, 'pansement', 1, 'pas de principes actifs', '8 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960697', '01990', '1', 'OMEA', '0014811', '21295-2279', 'PermaFoam Classic pansement Concave 10x (16,5x18cm)', 0, 'pansement Concave', 1, 'pas de principes actifs', '16,5 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516027', '00584', '1', 'AIAC', '0017269', '9183-117', 'Ephedrine HCl Aguettant sol. inj. i.v. [ser. préremplie] 10x 30mg/10ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'éphédrine chlorhydrate', null, null, 30.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164332', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 5x (7,5x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406378', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 10x (7,5x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406386', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164340', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406352', '01990', '1', 'OMFA', '0014837', '46995-2279', 'Atrauman Silicone pansement 5x (5x7cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917382', '00232', '1', 'MBDA', '8900748', '44610-1289', 'Bortezomib Mylan sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313847', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement 10x (12,5x12,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313854', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313862', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement 10x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313896', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement Border 10x (10x10cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313904', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement Border 10x (12,5x12,5cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363677', '01990', '1', 'OMEA', '0014811', '47001-2279', 'Resposorb Silicone pansement Border 10x (17,5x17,5cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544469', '01990', '1', 'OMAA', '0014738', '25528-2295', 'Suprasorb A pansement 10x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3804960', '00232', '1', 'MBDA', '8900748', '44602-1818', 'Bortezomib Teva sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1444207', '01356', '1', 'CAABD', '0002584', '20826-1800', 'Pantozol compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324698', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215184', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Signal 5x (14x14cm)', 0, 'pansement Signal', 1, 'pas de principes actifs', '14 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215192', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Signal 5x (20x20cm)', 0, 'pansement Signal', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4651337', '00640', '1', 'FCBAA', '0005702', '398-3418', 'Activelle (Orifarm) 1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4651337', '01289', '1', 'FCBAA', '0005702', '398-3418', 'Activelle (Orifarm) 1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'noréthistérone acétate', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614343', '01769', '1', 'HCBE', '0017954', '992-1743', 'Algotra 75/650 compr. enr. (séc.) 50x', 0, 'compr. enr. (séc.)', 1, 'tramadol chlorhydrate', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614343', '01363', '1', 'HCBE', '0017954', '992-1743', 'Algotra 75/650 compr. enr. (séc.) 50x', 0, 'compr. enr. (séc.)', 2, 'paracétamol', null, null, 650.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570156', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 14x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616421', '00672', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/40 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616421', '01570', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/40 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641320', '01019', '1', 'IBCA', '0007120', '47019-2485', 'Leflunomide AB compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570164', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616405', '00672', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1508142', '01990', '1', 'OMDA', '0014795', '13243-1750', 'Intrasite gel 10x25g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616405', '01570', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616413', '00672', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/20 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616413', '01570', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/20 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641502', '01673', '1', 'GBAC', '0006213', '19901-3418', 'Omic (Orifarm) compr. lib. prol. Ocas 90x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581203', '01314', '1', 'CAABC', '0002576', '19877-3418', 'Omeprazole EG (Orifarm) gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685962', '01397', '1', 'AADE', '0000158', '6601-3418', 'Coveram (Orifarm) 10/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685962', '00094', '1', 'AADE', '0000158', '6601-3418', 'Coveram (Orifarm) 10/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4721213', '01613', '1', 'CCBA', '0002766', '14795-3418', 'Legalon (Orifarm) gél. 60x 140mg', 0, 'gél.', 1, 'Silybum marianum (silymarin)', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665162', '02056', '1', 'JFDB', '0025288', '32524-3418', 'Xadago (Orifarm) compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641510', '01673', '1', 'GBAC', '0006213', '19901-3418', 'Omic (Orifarm) compr. lib. prol. Ocas 200x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581138', '01189', '1', 'JCDC', '0008110', '17400-3418', 'Mirtazapine EG (Orifarm) compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2618460', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PIP) compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665139', '01074', '1', 'KACB', '0009928', '26526-3418', 'Tetralysal (Orifarm) gél. 56x 300mg', 0, 'gél.', 1, 'tétracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672366', '01612', '1', 'GBAB', '0017079', '24562-3418', 'Silodyx (Orifarm) gél. 90x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616181', '01605', '1', 'JCAAF', '0008219', '24356-3418', 'Serlain (Orifarm) compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679791', '01519', '1', 'AGAH', '0000976', '27615-3418', 'Tritace (Orifarm) compr. (séc.) 56x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4721205', '01094', '1', 'KCAB', '0010561', '28662-3418', 'Vermox (Orifarm) compr. (séc.) 6x 100mg', 0, 'compr. (séc.)', 1, 'mébendazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4637161', '02574', '1', 'LCBDBA', '0028571', '43992-3418', 'Kesimpta (Orifarm) sol. inj. s.c. [stylo prérempli] 1x 20mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'ofatumumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672341', '01612', '1', 'GBAB', '0017079', '24562-3418', 'Silodyx (Orifarm) gél. 30x 4mg', 0, 'gél.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672408', '02447', '1', 'TACAB', '0028837', '40386-3418', 'Veltassa (Orifarm) susp. (pdr, sachet) 30x 8,4g', 0, 'susp. (pdr, sachet)', 1, 'patiromère', null, null, 8.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665170', '02056', '1', 'JFDB', '0025288', '32524-3418', 'Xadago (Orifarm) compr. pellic. 100x 50mg', 0, 'compr. pellic.', 1, 'safinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440971', '01990', '1', 'OMFA', '0014837', '47043-3228', 'Adaptic Touch pansement 5x (20x32cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 32 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440963', '01990', '1', 'OMFA', '0014837', '47043-3228', 'Adaptic Touch pansement 10x (12,7x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '12,7 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440955', '01990', '1', 'OMFA', '0014837', '47043-3228', 'Adaptic Touch pansement 10x (7,6x11cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,6 x 11 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440948', '01990', '1', 'OMFA', '0014837', '47043-3228', 'Adaptic Touch pansement 10x (7,6x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,6 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144664', '01028', '1', 'JGACA', '0008771', '14126-1529', 'Keppra (PIP) compr. pellic. (séc.) 100x 1g', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641478', '02085', '1', 'FCBAA', '0005702', '10090-3418', 'Femoston (Orifarm) 0,5/2,5 compr. pellic. Low 3x28', 0, 'compr. pellic. Low', 1, 'estradiol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641478', '00578', '1', 'FCBAA', '0005702', '10090-3418', 'Femoston (Orifarm) 0,5/2,5 compr. pellic. Low 3x28', 0, 'compr. pellic. Low', 2, 'dydrogestérone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641494', '01673', '1', 'GBAC', '0006213', '19901-3418', 'Omic (Orifarm) compr. lib. prol. Ocas 30x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581120', '01189', '1', 'JCDC', '0008110', '17400-3418', 'Mirtazapine EG (Orifarm) compr. pellic. (séc.) 100x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569607', '01990', '1', 'OMGA', '0014852', '47035-3228', 'Actisorb Silver 220 pansement 10x (9,5x6,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '9,5 x 6,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569581', '01990', '1', 'OMGA', '0014852', '47035-3228', 'Actisorb Silver 220 pansement 10x (10,5x10,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '10,5 x 10,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569565', '01990', '1', 'OMGA', '0014852', '47035-3228', 'Actisorb Silver 220 pansement 10x (19x10,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '19 x 10,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3480282', '01028', '1', 'JGACA', '0008771', '14126-1529', 'Keppra (PIP) compr. pellic. (séc.) 100x 750mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1449735', '00065', '1', 'JAAA', '0007484', '1255-1818', 'Alprazolam Teva compr. (séc.) 50x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313557', '01830', '1', 'EAJC', '0025445', '9654-1529', 'Eucreas (PIP) 50/1000 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313557', '01144', '1', 'EAJC', '0025445', '9654-1529', 'Eucreas (PIP) 50/1000 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187200', '01028', '1', 'JGACA', '0008771', '14126-1529', 'Keppra (PIP) compr. pellic. (séc.) 100x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313540', '01830', '1', 'EAJC', '0025445', '9654-1529', 'Eucreas (PIP) 50/850 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313540', '01144', '1', 'EAJC', '0025445', '9654-1529', 'Eucreas (PIP) 50/850 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683779', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) compr. (séc.) 50x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2868925', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4684577', '02549', '1', 'MBBDA', '8902140', '43307-257', 'Calquence compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'acalabrutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0427237', '00272', '1', 'IEAA', '0013409', '3962-3160', 'Cacit compr. efferv. 20x 500mg', 0, 'compr. efferv.', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638789', '02614', '1', 'ECGC', '0017665', '47050-3160', 'Ovamex sol. inj. s.c. [ser. préremplie] 5x 0,25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ganirélix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641627', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641601', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 60x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1570019', '00580', '1', 'QCACA', '0015800', '8672-1289', 'Echinacin Liquidum sol. à diluer 50ml 0,8g/1g', 0, 'sol. à diluer', 1, 'Echinacea purpurea (suc)', null, null, 0.8000, 'g', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641692', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641700', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 180x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0467233', '00452', '1', 'CCBA', '0002766', '6841-1487', 'Cynarol compr. enr. 50x 200mg', 0, 'compr. enr.', 1, 'Cynara scolymus (extrait sec)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641684', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843688', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Lite 10x (10x10cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630216', '01397', '1', 'AGAF', '0000950', '6619-3418', 'Coversyl (Orifarm) compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641668', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3405370', '01673', '1', 'GBAC', '0006213', '25809-1529', 'Tamsulosine EG (PIP) gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460457', '01412', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460457', '01676', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641635', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2128429', '01460', '1', 'RBC', '0016147', '5546-232', 'Citanest 1 % sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 500mg/50ml', 0, 'sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'prilocaïne chlorhydrate', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825859', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Gentle Border Heel 5x', 0, 'pansement Gentle Border Heel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532587', '00101', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 compr. pellic. (séc.) 10x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532587', '00393', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 compr. pellic. (séc.) 10x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2356905', '01990', '1', 'OMGA', '0014852', '29207-2295', 'Vliwaktiv AG pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722840', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PIP) compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583748', '00077', '1', 'QDAA', '0016014', '18002-3624', 'Mucoangin past. orophar. Menthe 30x 20mg', 0, 'past. orophar. Menthe', 1, 'ambroxol chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3339983', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PIP) 2 % gel transderm. local Forte 100g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874286', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PIP) 2 % gel transderm. local Forte 180g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460440', '01412', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 2/250 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460440', '01676', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 2/250 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '00230', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '00522', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '02734', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Haemophilus influenzae type b (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '00855', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 4, 'virus de l''hépatite B (antigènes de surface)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '01432', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 5, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '01706', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 6, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641643', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB compr. pellic. 180x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672440', '02158', '1', 'BBAA', '0002246', '33381-3418', 'Elocta (Orifarm) sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4622452', '00661', '1', 'FBBDA', '0005520', '12906-3418', 'Implanon (Orifarm) implant s.c. NXT [pistolet pour implant] 1x 68mg', 0, 'implant s.c. NXT [pistolet pour implant]', 1, 'étonogestrel', null, null, 68.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0161877', '01992', '1', 'JFBA', '0020651', '1883-1784', 'Apomorphine HCl Sterop sol. inj./perf. s.c. [amp.] 10x 5mg/1ml', 0, 'sol. inj./perf. s.c. [amp.]', 1, 'apomorphine chlorhydrate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2501013', '01990', '1', 'OMAA', '0014738', '10348-2246', 'Flaminal gel Hydro 1x50g', 0, 'gel Hydro', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622264', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 compr. pellic. (séc.) 20x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622264', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 compr. pellic. (séc.) 20x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645241', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 compr. (séc.) 10x', 0, 'compr. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645241', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 compr. (séc.) 10x', 0, 'compr. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479863', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb mèche 5x (2x60,9cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 60,9 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463875', '00146', '1', 'AHDAA', '0001297', '2527-1784', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10x 0,25mg/1ml', 0, 'sol. inj. i.v./s.c. [amp.]', 1, 'atropine sulfate', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2960953', '00395', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 1x 900mg/6ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 900.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350669', '01990', '1', 'OMGA', '0014852', '4382-2253', 'Carboflex pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309070', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement Border [Triangle] 5x (15x18cm)', 0, 'pansement Border [Triangle]', 1, 'pas de principes actifs', '15 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3308285', '00719', '1', 'LAAMA', '0011502', '11239-1446', 'FSME Immun susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 0,25ml', 0, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 1, 'flavivirus (inactivés)', null, null, 0.2500, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117074', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life 10x (21x21cm)', 0, 'pansement Life', 1, 'pas de principes actifs', '21 x 21 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4103115', '00820', '1', 'JKCA', '0009415', '39305-1982', 'Tavoforce compr. pellic. 90x 240mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304970', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1570647', '01990', '1', 'OMDA', '0014795', '22483-2261', 'Purilon gel 10x8g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480127', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement 10x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481554', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement Island 10x (15x15cm)', 0, 'pansement Island', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304939', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304954', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421924', '01990', '1', 'OMDA', '0014795', '8441-2253', 'Duoderm Hydrogel gel 1x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576974', '01990', '1', 'OMDA', '0014795', '13243-1750', 'Intrasite gel 10x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309062', '01990', '1', 'OMBA', '0014753', '8433-2253', 'Duoderm E pansement Border 5x (20x20cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629013', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement Concave 10x (8x12cm)', 0, 'pansement Concave', 1, 'pas de principes actifs', '8 x 12 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629344', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement Thin 5x (15x15cm)', 0, 'pansement Thin', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629542', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304988', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement 5x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305001', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Trachéo-fenestré 10x (8,8x8,8cm)', 0, 'pansement Trachéo-fenestré', 1, 'pas de principes actifs', '8,8 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408920', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive 10x (12,5x22,5cm)', 0, 'pansement Adhesive', 1, 'pas de principes actifs', '12,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305027', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Rouleau 1x (10x60cm)', 0, 'pansement Rouleau', 1, 'pas de principes actifs', '10 x 60 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600237', '01990', '1', 'OMEA', '0014811', '21667-851', 'Polymem Membrane pansement Non-adhesive 15x (10,01x10,01cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '10,01 x 10,01 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1714476', '01990', '1', 'OMAA', '0014738', '24091-2261', 'Biatain Alginate pansement 5x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383628', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement 3x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383636', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement 3x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408136', '01990', '1', 'OMDA', '0014795', '13243-1750', 'Intrasite gel 3x25g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408144', '01990', '1', 'OMDA', '0014795', '13243-1750', 'Intrasite gel 5x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408177', '01990', '1', 'OMAA', '0014738', '935-1750', 'Algisite M pansement 3x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304855', '01990', '1', 'OMAA', '0014738', '26054-2287', 'Tegaderm Alginate pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600245', '01990', '1', 'OMEA', '0014811', '21667-851', 'Polymem Membrane pansement Non-adhesive 15x (16,5x19cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '16,5 x 19 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304889', '01990', '1', 'OMAA', '0014738', '26054-2287', 'Tegaderm Alginate mèche 5x (2x30,4cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 30,4 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479871', '01990', '1', 'OMAA', '0014738', '6734-2238', 'Curasorb mèche 5x (2x91cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 91 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339745', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border 5x (15x15cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479921', '01990', '1', 'OMEA', '0014811', '6494-2238', 'Copa pansement Island 10x (20x20cm)', 0, 'pansement Island', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1300144', '01990', '1', 'OMAA', '0014738', '24901-2279', 'Sorbalgon mèche T 5x (4x30cm)', 0, 'mèche T', 1, 'pas de principes actifs', '4 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2209385', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG gél. 90x 400mg', 0, 'gél.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116549', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement 10x (4x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '4 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116556', '01990', '1', 'OMCA', '0014779', '1958-2253', 'Aquacel-Ag pansement 10x (4x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '4 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116564', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 10x (9x15cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '9 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0443770', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent 5x (15x20cm)', 0, 'pansement Transparent', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116580', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince 10x (9x35cm)', 0, 'pansement Extra mince', 1, 'pas de principes actifs', '9 x 35 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527514', '01990', '1', 'OMAA', '0014738', '24901-2279', 'Sorbalgon pansement 3x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527522', '01990', '1', 'OMAA', '0014738', '24901-2279', 'Sorbalgon pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408318', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Non-adhesive 3x (20x20cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976884', '01673', '1', 'GBAC', '0006213', '25809-1529', 'Tamsulosine EG (PIP) gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2072031', '01211', '1', 'KAEC', '0010199', '2618-299', 'Avelox sol. perf. i.v. [flac.] 5x 400mg/250ml', 0, 'sol. perf. i.v. [flac.]', 1, 'moxifloxacine', null, null, 400.0000, 'mg', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2497097', '01990', '1', 'FBCAA', '0020826', '31237-3533', 'Gynefix 330 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305118', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Adhesive [Ovale] 5x (19x22,2cm)', 0, 'pansement Adhesive [Ovale]', 1, 'pas de principes actifs', '19 x 22,2 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1714484', '01990', '1', 'OMAA', '0014738', '24091-2261', 'Biatain Alginate pansement 10x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2134062', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 28x 40mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118339', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed compr. pellic. (séc.) 98x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911112', '00680', '1', 'ICBB', '0017855', '41491-2485', 'Febuxostat AB compr. pellic. 84x 80mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169751', '01901', '1', 'GAAD', '0019653', '3202-3269', 'Betmiga (Abacus) compr. lib. prol. 90x 50mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167045', '01668', '1', 'TCA', '0016485', '29298-3269', 'Vyndaqel (Abacus) caps. molle 30x 20mg', 0, 'caps. molle', 1, 'tafamidis méglumine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216208', '00455', '1', 'ECEB', '0004853', '8862-1289', 'Elisamylan 2/0,035 compr. enr. 6x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216208', '00650', '1', 'ECEB', '0004853', '8862-1289', 'Elisamylan 2/0,035 compr. enr. 6x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616472', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 200x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446921', '00549', '1', 'CDAB', '0002857', '17814-943', 'Motilium compr. orodisp. Instant 30x 10mg', 0, 'compr. orodisp. Instant', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569375', '00947', '1', 'AGBC', '0001024', '1925-2097', 'Aprovel compr. pellic. 98x 300mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225597', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1x 150µg/0,3ml', 0, 'sol. inj. s.c. SureClick [stylo prérempli]', 1, 'darbépoétine alfa', null, null, 150.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060001', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify sirop sol. 150ml 1mg/1ml', 0, 'sirop sol.', 1, 'aripiprazole', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2283075', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol gél. 40x 50mg', 0, 'gél.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220689', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220697', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220705', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3175494', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG compr. pellic. 12x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570867', '02643', '1', 'KDGC', '8902926', '45260-257', 'Evusheld sol. inj. i.m. [flac.] 2 (1x+1x)', 1, 'sol. inj. i.m. [flac.]', 1, 'tixagévimab', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570867', '02644', '2', 'KDGC', '8902926', '45260-257', 'Evusheld sol. inj. i.m. [flac.] 2 (1x+1x)', 1, 'sol. inj. i.m. [flac.]', 1, 'cilgavimab', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2227148', '01314', '1', 'CAABC', '0002576', '19844-216', 'Omeprazol Apotex gél. gastro-résist. 28x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2232973', '00455', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 compr. enr. 6x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2232973', '00650', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 compr. enr. 6x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2410967', '00265', '1', 'FHA', '0006023', '3954-1818', 'Cabergoline Teva compr. (séc.) 2x 0,5mg', 0, 'compr. (séc.)', 1, 'cabergoline', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182416', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Mylan compr. pellic. 250x 5mg', 0, 'compr. pellic.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160107', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 compr. pellic. 168x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 49.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160107', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 compr. pellic. 168x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 51.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3056090', '00383', '1', 'JCAAA', '0008169', '5520-1818', 'Citalopram Teva compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690039', '01731', '1', 'FCCA', '0005728', '12278-3103', 'Heria compr. 3x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236007', '01497', '1', 'QCABA', '0015784', '604-3491', 'Aerinaze 120/2,5 compr. lib. modif. 10x', 0, 'compr. lib. modif.', 1, 'pseudoéphédrine sulfate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236007', '00489', '1', 'QCABA', '0015784', '604-3491', 'Aerinaze 120/2,5 compr. lib. modif. 10x', 0, 'compr. lib. modif.', 2, 'desloratadine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2536977', '00613', '1', 'BCAA', '0002436', '3327-1636', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6x 10000UI/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 10000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2536910', '00613', '1', 'BCAA', '0002436', '3327-1636', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6x 2000UI/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 2000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556512', '01830', '1', 'EAGE', '0017616', '11478-1347', 'Galvus compr. 180x 50mg', 0, 'compr.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183588', '00149', '1', 'MABCA', '0019752', '42556-67', 'Azacitidine Accord 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'susp. inj. (pdr) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179941', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact sol. inj./sol. perf. à diluer i.v. [flac.] 10x 50mg/5ml', 0, 'sol. inj./sol. perf. à diluer i.v. [flac.]', 1, 'brivaracétam', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795771', '00374', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 compr. 20x', 0, 'compr.', 1, 'cinnarizine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795771', '00530', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 compr. 20x', 0, 'compr.', 2, 'diménhydrinate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2265619', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 10x 12µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639416', '01363', '1', 'QCACA', '0015800', '38166-612', 'Parasineg 500/30 compr. 30x', 0, 'compr.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639416', '01496', '1', 'QCACA', '0015800', '38166-612', 'Parasineg 500/30 compr. 30x', 0, 'compr.', 2, 'pseudoéphédrine chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878403', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric compr. pellic. 84x 120mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286285', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG compr. efferv. 10x 600mg', 0, 'compr. efferv.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120020', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Mylan gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550010', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562379', '01644', '1', 'RADA', '0021048', '3657-1263', 'Bridion sol. inj. i.v. [flac.] 10x 200mg/2ml', 0, 'sol. inj. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561512', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta compr. lib. prol. 30x 27mg', 0, 'compr. lib. prol.', 1, 'méthylphénidate chlorhydrate', null, null, 27.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672491', '00276', '1', 'TACCA', '0016469', '23028-729', 'Renepho 435/235 compr. pellic. (séc.) 180x', 0, 'compr. pellic. (séc.)', 1, 'calcium acétate', null, null, 435.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672491', '01081', '1', 'TACCA', '0016469', '23028-729', 'Renepho 435/235 compr. pellic. (séc.) 180x', 0, 'compr. pellic. (séc.)', 2, 'magnésium carbonate', null, null, 235.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 20x', 0, 'sol. (pdr, sachet) Nature', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 20x', 0, 'sol. (pdr, sachet) Nature', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 20x', 0, 'sol. (pdr, sachet) Nature', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 20x', 0, 'sol. (pdr, sachet) Nature', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274611', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz 1 mg/1 ml sirop sol. 200ml 5mg/5ml', 0, 'sirop sol.', 1, 'cétirizine dichlorhydrate', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679397', '01236', '1', 'ECDB', '0004796', '7146-232', 'Deca-Durabolin sol. inj. i.m. [amp.] 1x 25mg/1ml', 0, 'sol. inj. i.m. [amp.]', 1, 'nandrolone décanoate', null, null, 25.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645167', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc. en 4) 28x 5mg', 0, 'compr. pellic. (séc. en 4)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605830', '00313', '1', 'KAABCB', '0009712', '32953-1289', 'Ceftazidim Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'ceftazidime', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2295053', '01524', '1', 'JFDA', '0008631', '2725-1818', 'Azilect compr. 28x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2598340', '00235', '1', 'JHD', '0009100', '2808-927', 'Azzalure sol. inj. (pdr) i.m. [flac.] 2x 125U', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'toxine botulique type A (complexe toxine-hémagglutinine)', null, null, 125.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630887', '01448', '1', 'BAABAB', '0001883', '8771-3467', 'Efient compr. pellic. 84x 10mg', 0, 'compr. pellic.', 1, 'prasugrel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661007', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG compr. pellic. 20x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898518', '00208', '1', 'MEDC', '0004820', '3285-1636', 'Bicalutamide Sandoz compr. pellic. 98x 150mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3607462', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen compr. pellic. 30x 400mg', 0, 'compr. pellic.', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003415', '00650', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003415', '00344', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'chlormadinone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683035', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus+Azorubine 125ml 5mg/1ml', 0, 'sol. cut. (alc.) Alcoholicus + Azorubine', 1, 'chlorhexidine digluconate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321685', '00886', '1', 'IEBB', '0007294', '3525-1024', 'Bonviva sol. inj. i.v. [ser. préremplie] 1x 3mg/3ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide ibandronique', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709194', '01885', '1', 'FEBC', '0026088', '8904-3491', 'Elonva sol. inj. s.c. [ser. préremplie] 1x 0,15mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'corifollitropine alfa', null, null, 0.1500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052727', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 1x26ml', 0, 'sol. (unidose) cut. (alc.) Coloré', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052727', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 1x26ml', 0, 'sol. (unidose) cut. (alc.) Coloré', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687457', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane sirop sol. 160ml 3mg/1ml', 0, 'sirop sol.', 1, 'valsartan', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102968', '00495', '1', 'EDDA', '0004945', '42-232', 'Aacidexam sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.] 10x 5mg/1ml', 0, 'sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.]', 1, 'dexaméthasone phosphate sodique', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1485911', '00947', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 150/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1485911', '00866', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 150/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813251', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2810919', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 10x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789527', '01443', '1', 'JFBC', '0008573', '21766-1289', 'Pramipexole Mylan compr. (séc.) 100x 0,7mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752285', '00776', '1', 'CDCA', '0002972', '13805-1263', 'Ivemend sol. perf. (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'fosaprépitant', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479960', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805513', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. Baby 150ml', 0, 'sirop susp. Baby', 1, 'alginate sodium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805513', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. Baby 150ml', 0, 'sirop susp. Baby', 2, 'hydrogénocarbonate sodium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363109', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363109', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816684', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816684', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816684', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2900785', '00613', '1', 'BCAA', '0002436', '3327-1636', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 1x 40000UI/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 40000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4266664', '01990', '1', 'FBCAA', '0020826', '42739-3384', 'IUB Ballerine Midi dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951960', '00084', '1', 'KAIA', '0009969', '1347-265', 'Amikacine B. Braun sol. perf. i.v. [flac.] 10x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'amikacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876548', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz gél. 84x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976314', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 10mg/5ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891034', '00650', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891034', '00344', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'chlormadinone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371540', '00043', '1', 'IEBA', '0007260', '844-612', 'Alendronate EG compr. 12x 70mg', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371532', '00043', '1', 'IEBA', '0007260', '844-612', 'Alendronate EG compr. 4x 70mg', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026135', '00650', '1', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026135', '00574', '1', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026135', '01422', '2', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026150', '00650', '1', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026150', '00574', '1', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026150', '01422', '2', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026143', '00650', '1', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026143', '00574', '1', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026143', '01422', '2', 'FBAAD', '0005363', '7112-760', 'Daylette compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372951', '00672', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/80 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372951', '01615', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/80 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090032', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG compr. (séc.) 30x 2,5mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318599', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka compr. (séc.) 98x 32mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029634', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. orodisp. 100x 5mg', 0, 'compr. orodisp.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1665413', '01863', '1', 'JABB', '0007740', '12880-1529', 'Imovane (PIP) compr. pellic. (séc.) 30x 7,5mg', 0, 'compr. pellic. (séc.)', 1, 'zopiclone', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385136', '00861', '1', 'LAAKA', '0011460', '5009-828', 'Cervarix susp. inj. i.m. [ser. préremplie] 1x 0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'papillomavirus humain de types 16, 18 (protéines L1)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017621', '00725', '1', 'AHCCA', '0001222', '10405-1818', 'Flecateva gél. lib. prol. Retard 100x 200mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985273', '00650', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985273', '00574', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985273', '01422', '2', 'FBAAD', '0005363', '3582-1636', 'Bradley compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4172664', '01127', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 caps. molle gastro-résist. 42x', 0, 'caps. molle gastro-résist.', 1, 'Mentha x piperita (huile)', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405957', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4172664', '02516', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 caps. molle gastro-résist. 42x', 0, 'caps. molle gastro-résist.', 2, 'Carum carvi (huile)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486114', '00672', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/20 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385458', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 10x 12µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262862', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 5mmol/5ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobutrol', null, null, 5.0000, 'mmol', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204228', '02027', '1', 'MBAA', '0013201', '31807-3269', 'Gazyvaro (Abacus) sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'obinutuzumab', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388551', '00094', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388551', '01809', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351731', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2394062', '00455', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 compr. enr. 13x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2394062', '00650', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 compr. enr. 13x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010717', '00505', '1', 'DBAB', '0003913', '3806-943', 'Bronchosedal Dextromethorphan sirop sol. 200ml 10mg/5ml', 0, 'sirop sol.', 1, 'dextrométhorphane bromhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '01077', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '02002', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 2, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '01243', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 3, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '00977', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399772', '00400', '1', 'OBAA', '0014258', '5785-745', 'Clobex shampooing 125ml 0,5mg/1g', 0, 'shampooing', 1, 'clobétasol propionate', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196110', '00925', '1', 'LCBAE', '0025858', '30858-844', 'Inflectra sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147337', '00319', '1', 'IAAEA', '0006981', '4853-612', 'Celecoxib EG gél. 60x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2415859', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin compr. lib. modif. XR 30x 300mg', 0, 'compr. lib. modif. XR', 1, 'bupropione chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200499', '02451', '1', 'MBBEA', '8900623', '40519-3269', 'Verzenios (Abacus) compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'abémaciclib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115193', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa compr. pellic. 28x 4mg', 0, 'compr. pellic.', 1, 'pérampanel', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187309', '01931', '1', 'AKA', '0001503', '1834-3624', 'Antistax compr. pellic. Forte 90x 360mg', 0, 'compr. pellic. Forte', 1, 'Vitis vinifera (extrait sec)', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154663', '01769', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 compr. enr. (séc.) 100x', 0, 'compr. enr. (séc.)', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154663', '01363', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 compr. enr. (séc.) 100x', 0, 'compr. enr. (séc.)', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144086', '01941', '1', 'AME', '0020669', '505-1263', 'Adempas compr. pellic. 42x 0,5mg', 0, 'compr. pellic.', 1, 'riociguat', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430361', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG compr. Besilate 28x 5mg', 0, 'compr. Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205176', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 225UI/0,375ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 225.0000, 'UI', '/', 0.3750, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214103', '00319', '1', 'IAAEA', '0006981', '30817-1636', 'Celecoxib Sandoz gél. 60x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164274', '00679', '1', 'BBAE', '0021154', '30718-513', 'Cluvot sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 250UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur XIII', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263647', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Fraise 36x', 0, 'compr. à sucer orophar. Fraise', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263647', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Fraise 36x', 0, 'compr. à sucer orophar. Fraise', 2, 'lidocaïne chlorhydrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3261450', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 gél. gastro-résist. 20x', 0, 'gél. gastro-résist.', 1, 'lipase', null, null, 10000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3261450', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 gél. gastro-résist. 20x', 0, 'gél. gastro-résist.', 2, 'amylase', null, null, 8000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3261450', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 gél. gastro-résist. 20x', 0, 'gél. gastro-résist.', 3, 'protéase', null, null, 600.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353554', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'périndopril tosilate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353554', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2435048', '00383', '1', 'JCAAA', '0008169', '5538-1818', 'Citalopram-Ratiopharm compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434694', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 100x 45mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893385', '02449', '1', 'JCEA', '0028993', '40436-1073', 'Brintellix compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'vortioxétine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540473', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Sacrum 5x (15x19cm)', 0, 'pansement Sacrum', 1, 'pas de principes actifs', '15 x 19 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586971', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border Sacrum 5x (22x25cm)', 0, 'pansement Border Sacrum', 1, 'pas de principes actifs', '22 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765030', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/10 compr. 60x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765030', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/10 compr. 60x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446847', '01283', '1', 'BBAD', '0002253', '3038-1446', 'Benefix sol. perf. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'nonacog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446854', '01283', '1', 'BBAD', '0002253', '3038-1446', 'Benefix sol. perf. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'nonacog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3248424', '01990', '1', 'OMDA', '0014795', '32169-2402', 'L-Mesitran pansement Tulle 10x (10x10cm)', 0, 'pansement Tulle', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518990', '02349', '1', 'MBBAA', '8900565', '37440-1628', 'Alecensa gél. 224x 150mg', 0, 'gél.', 1, 'alectinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342615', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement 10x (7,5x7,5cm)', 0, 'pansement', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342607', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Lite 10x (7,5x7,5cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540465', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Multishape 5x (14x19,5cm)', 0, 'pansement Multishape', 1, 'pas de principes actifs', '14 x 19,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540440', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Post-op 5x (10x20cm)', 0, 'pansement Post-op', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540457', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Post-op 5x (10x30cm)', 0, 'pansement Post-op', 1, 'pas de principes actifs', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540481', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Sacrum 5x (25x25cm)', 0, 'pansement Sacrum', 1, 'pas de principes actifs', '25 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540499', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Talon 5x (18x18cm)', 0, 'pansement Talon', 1, 'pas de principes actifs', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590114', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border Heel 6x (22x23cm)', 0, 'pansement Border Heel', 1, 'pas de principes actifs', '22 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586963', '01990', '1', 'OMEA', '0014811', '16659-1230', 'Mepilex pansement Border Sacrum 5x (16x20cm)', 0, 'pansement Border Sacrum', 1, 'pas de principes actifs', '16 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765022', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765022', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765014', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/5 compr. 60x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765014', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 10/5 compr. 60x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295369', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal sol. inj./perf. i.théc. [amp.] 1x 10mg/5ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523056', '00946', '1', 'QCBCAA', '0015917', '42804-3624', 'Rhinospray Nez qui coule sol. spray nas. 15ml 0,6mg/1ml', 0, 'sol. spray nas.', 1, 'ipratropium bromure', null, null, 0.6000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621117', '01064', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 sirop sol. 2x60ml', 0, 'sirop sol.', 1, 'lopinavir', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621117', '01553', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 sirop sol. 2x60ml', 0, 'sirop sol.', 2, 'ritonavir', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219838', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB compr. 30x 10mg', 0, 'compr.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219820', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB compr. 98x 5mg', 0, 'compr.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546579', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen caps. molle à mâcher Enfants 24x 100mg', 0, 'caps. molle à mâcher Enfants', 1, 'ibuprofène', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3502515', '00094', '1', 'AFAA', '0000729', '1438-1529', 'Amlodipine EG (PIP) compr. (séc.) Besilate 100x 10mg', 0, 'compr. (séc.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001294', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001294', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765006', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765006', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PIP) 5/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866713', '01071', '1', 'AGBD', '0001032', '6635-1529', 'Cozaar (PIP) compr. enr. 98x 50mg', 0, 'compr. enr.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137577', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber pansement 5x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391240', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) compr. pellic. (séc.) Forte 32x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677820', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl sirop susp. (pdr) 100ml 125mg/5ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455616', '01092', '1', 'KDCCA', '0011189', '4929-1966', 'Celsentri compr. pellic. 60x 150mg', 0, 'compr. pellic.', 1, 'maraviroc', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744985', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PIP) compr. lib. prol. Retard 30x 0,5mg', 0, 'compr. lib. prol. Retard', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968386', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PIP) compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434701', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PIP) compr. (séc.) 50x 0,25mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098178', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. (séc.) 50x 0,25mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098194', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. (séc.) 50x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0858472', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3538527', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB compr. pellic. 6x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459055', '00208', '1', 'MEDC', '0004820', '3293-1818', 'Bicalutamide Teva compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562261', '00233', '1', 'AMB', '0017301', '38885-1636', 'Bosentan Sandoz compr. pellic. 56x 125mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562253', '00233', '1', 'AMB', '0017301', '38885-1636', 'Bosentan Sandoz compr. pellic. 56x 62,5mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593662', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara sol. inj. s.c. [stylo prérempli] 2x 150mg/1,14ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sarilumab', null, null, 150.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645140', '00672', '1', 'ALDA', '0001701', '38752-1289', 'Ezetimibe Mylan compr. 100x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534963', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact sirop sol. 300ml 10mg/1ml', 0, 'sirop sol.', 1, 'brivaracétam', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212064', '00075', '1', 'AMA', '0017293', '42861-1636', 'Ambrisentan Sandoz compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430444', '00319', '1', 'IAAEA', '0006981', '32946-2303', 'Celecoxib Krka gél. 30x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272167', '00594', '1', 'KDCADA', '0011049', '33589-3418', 'Descovy (Orifarm) 200/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272167', '02172', '1', 'KDCADA', '0011049', '33589-3418', 'Descovy (Orifarm) 200/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532009', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB compr. pellic. (séc.) 6x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407632', '01990', '1', 'OMAA', '0014738', '40634-2402', 'Kliniderm Alginate pansement 5x (10x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407210', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement 10x (10x18cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403508', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (10x30cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403516', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border 5x (15x20cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407186', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement Border 10x (10x10cm)', 0, 'pansement Border', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407616', '01990', '1', 'OMAA', '0014738', '40634-2402', 'Kliniderm Alginate pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407590', '01990', '1', 'OMAA', '0014738', '40634-2402', 'Kliniderm Alginate pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407236', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407244', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement 10x (5x5cm)', 0, 'pansement', 1, 'pas de principes actifs', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407228', '01990', '1', 'OMEA', '0014811', '40675-2402', 'Kliniderm Foam pansement 10x (15x15cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3759826', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Heel Border 5x (20x20,8cm)', 0, 'pansement Heel Border', 1, 'pas de principes actifs', '20 x 20,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403292', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Sacrum Border 5x (18x18cm)', 0, 'pansement Sacrum Border', 1, 'pas de principes actifs', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403284', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Sacrum Border 5x (22,5x22,5cm)', 0, 'pansement Sacrum Border', 1, 'pas de principes actifs', '22,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403714', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Lite 4x (20x50cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '20 x 50 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403151', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Heel 5x (10x17,5cm)', 0, 'pansement Heel', 1, 'pas de principes actifs', '10 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403706', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Lite 5x (15x15cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3623683', '01416', '1', 'DCCA', '0019521', '9399-1628', 'Esbriet compr. pellic. 84x 801mg', 0, 'compr. pellic.', 1, 'pirfénidone', null, null, 801.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712223', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2469914', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG compr. (séc.) 98x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446870', '02455', '1', 'MBAA', '0013201', '40725-1446', 'Mylotarg sol. perf. à diluer (pdr) i.v. [flac.] 1x 5mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'gemtuzumab ozogamicine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3499738', '01544', '1', 'KAKCC', '0019596', '33811-1248', 'Tixteller compr. pellic. 56x 550mg', 0, 'compr. pellic.', 1, 'rifaximine', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816667', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 100µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 100.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874393', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716669', '02034', '1', 'MBCA', '8900722', '32045-257', 'Lynparza compr. pellic. 112x 150mg', 0, 'compr. pellic.', 1, 'olaparib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908738', '00141', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 24x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908738', '01470', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 24x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2470706', '00757', '1', 'QCBCBB', '0025767', '2592-828', 'Avamys susp. spray nas. 120dos. 27,5µg/1dos.', 0, 'susp. spray nas.', 1, 'fluticasone furoate', null, null, 27.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872132', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Mylan compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948825', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz compr. pellic. 4x 5mg', 0, 'compr. pellic.', 1, 'vardénafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481695', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz sirop susp. (pdr) 22,5ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1497635', '01180', '1', 'OEEB', '8903205', '331-2006', 'Acneplus 20/50 crème 30g', 0, 'crème', 1, 'miconazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1497635', '00188', '1', 'OEEB', '8903205', '331-2006', 'Acneplus 20/50 crème 30g', 0, 'crème', 2, 'benzoyle peroxyde', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3146347', '00489', '1', 'LDAAC', '0012385', '612-1529', 'Aerius (PIP) compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629328', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement Thin 10x (10x10cm)', 0, 'pansement Thin', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963436', '01754', '1', 'KAID', '0009993', '19547-604', 'Obracin sol. inj./perf. i.m./i.v. [flac.] 10x2ml 40mg/1ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'tobramycine', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629567', '01990', '1', 'OMBA', '0014753', '12500-2279', 'Hydrocoll pansement 5x (20x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563592', '01990', '1', 'OMBA', '0014753', '23135-1750', 'Replicare pansement Ultra 10x (10x10cm)', 0, 'pansement Ultra', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1579721', '01990', '1', 'OMDA', '0014795', '13243-1750', 'Intrasite pansement Conformable 10x (10x20cm)', 0, 'pansement Conformable', 1, 'pas de principes actifs', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1579747', '01990', '1', 'OMDA', '0014795', '13243-1750', 'Intrasite pansement Conformable 10x (10x40cm)', 0, 'pansement Conformable', 1, 'pas de principes actifs', '10 x 40 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1714468', '01990', '1', 'OMAA', '0014738', '24091-2261', 'Biatain Alginate pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305100', '01990', '1', 'OMEA', '0014811', '26062-2287', 'Tegaderm Foam pansement Adhesive [Ovale] 5x (14,3x15,6cm)', 0, 'pansement Adhesive [Ovale]', 1, 'pas de principes actifs', '14,3 x 15,6 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408441', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive Sacrum 10x (17x17cm)', 0, 'pansement Adhesive Sacrum', 1, 'pas de principes actifs', '17 x 17 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408466', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Adhesive Sacrum 10x (22x22cm)', 0, 'pansement Adhesive Sacrum', 1, 'pas de principes actifs', '22 x 22 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408300', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Non-adhesive 10x (10x10cm)', 0, 'pansement Non-adhesive', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408359', '01990', '1', 'OMAA', '0014738', '935-1750', 'Algisite M mèche 5x (2x30cm)', 0, 'mèche', 1, 'pas de principes actifs', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672228', '01990', '1', 'OMEA', '0014811', '3251-2261', 'Biatain-Ag pansement Non adhésif 5x (10x10cm)', 0, 'pansement Non adhésif', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825834', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Gentle Border Lite 10x (8x15cm)', 0, 'pansement Gentle Border Lite', 1, 'pas de principes actifs', '8 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510741', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG compr. pellic. 100x 50mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2477602', '02441', '1', 'JGAFA', '0028969', '40311-182', 'Zonegran gél. 28x 50mg', 0, 'gél.', 1, 'zonisamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403060', '01990', '1', 'OMFA', '0014837', '40691-2402', 'Kliniderm Silicone pansement 5x (20x30cm)', 0, 'pansement', 1, 'pas de principes actifs', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681544', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 1 % émuls. inj./perf. i.v. [flac.] 1x 500mg/50ml', 0, 'émuls. inj./perf. i.v. [flac.]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4176715', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 48x10ml', 0, 'susp. (sachet) Antiacide-Antireflux Unidose', 1, 'alginate sodium', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4176715', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 48x10ml', 0, 'susp. (sachet) Antiacide-Antireflux Unidose', 2, 'hydrogénocarbonate sodium', null, null, 213.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4176715', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 48x10ml', 0, 'susp. (sachet) Antiacide-Antireflux Unidose', 3, 'carbonate calcium', null, null, 325.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403888', '01990', '1', 'OMEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone pansement Border Lite 5x (15x15cm)', 0, 'pansement Border Lite', 1, 'pas de principes actifs', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525491', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 56x 150mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2542462', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow compr. gastro-résist. 112x 80mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355261', '01990', '1', 'OMAA', '0014738', '25536-2295', 'Suprasorb A+AG pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265586', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement 10x (10x10cm)', 0, 'pansement', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210499', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent Post-opératoire 5x (5x15cm)', 0, 'pansement Transparent Post-opératoire', 1, 'pas de principes actifs', '5 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137593', '01990', '1', 'OMCA', '0014779', '31948-1750', 'Durafiber mèche 5x (4x10cm)', 0, 'mèche', 1, 'pas de principes actifs', '4 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421916', '01990', '1', 'OMBA', '0014753', '8425-2253', 'Duoderm pansement Extra mince [Ovale] 5x (10x15cm)', 0, 'pansement Extra mince [Ovale]', 1, 'pas de principes actifs', '10 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843696', '01990', '1', 'OMEA', '0014811', '31955-2261', 'Biatain Silicone pansement Lite 10x (12,5x12,5cm)', 0, 'pansement Lite', 1, 'pas de principes actifs', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639358', '00301', '1', 'KBBB', '8901993', '39321-1289', 'Caspofungine Mylan sol. perf. à diluer (pdr) i.v. [flac.] 1x 70mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'caspofungine', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548428', '00134', '1', 'AEB', '0000596', '2329-612', 'Atenolol EG compr. 98x 25mg', 0, 'compr.', 1, 'aténolol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548451', '00134', '1', 'AEB', '0000596', '2329-612', 'Atenolol EG compr. (séc.) 98x 100mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782604', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786316', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita sol. inj. s.c. [ser. préremplie] 1x 20mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892015', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 100x 400mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606969', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550002', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3773728', '00100', '1', 'OACA', '0014068', '40717-3921', 'Amorolfine Schollmedical vernis à ongles médic. 2,5ml 50mg/1ml', 0, 'vernis à ongles médic.', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796174', '00141', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 48x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796174', '01470', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 48x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796240', '00680', '1', 'ICBB', '0017855', '40477-1289', 'Febuxostat Mylan compr. pellic. 84x 120mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796232', '00680', '1', 'ICBB', '0017855', '40477-1289', 'Febuxostat Mylan compr. pellic. 84x 80mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891173', '00119', '1', 'CDCA', '0002972', '41111-1636', 'Aprepitant Sandoz gél. 3 (1x+2x)', 1, 'gél.', 1, 'aprépitant', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891173', '00119', '2', 'CDCA', '0002972', '41111-1636', 'Aprepitant Sandoz gél. 3 (1x+2x)', 2, 'gél.', 1, 'aprépitant', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907938', '00684', '1', 'AFAC', '0000745', '10025-612', 'Felodipine EG compr. lib. prol. Retard 100x 10mg', 0, 'compr. lib. prol. Retard', 1, 'félodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0447706', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor gél. 28x 5mg', 0, 'gél.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951373', '00745', '1', 'PHA', '0015537', '41186-2444', 'Combiflure 1,25/3 collyre sol. 5ml', 0, 'collyre sol.', 1, 'fluorescéine sodium', null, null, 1.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951373', '01335', '1', 'PHA', '0015537', '41186-2444', 'Combiflure 1,25/3 collyre sol. 5ml', 0, 'collyre sol.', 2, 'oxybuprocaïne chlorhydrate', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1660091', '01990', '1', 'OMHA', '8900185', '32169-2402', 'L-Mesitran pommade 1x50g', 0, 'pommade', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2187870', '01990', '1', 'OMHA', '8900185', '32169-2402', 'L-Mesitran gel 1x15g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139756', '01990', '1', 'OMHA', '8900185', '32169-2402', 'L-Mesitran gel 1x50g', 0, 'gel', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167327', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule compr. enr. (séc.) 100x 10mg', 0, 'compr. enr. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873841', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Non-bordered 2x (20x50cm)', 0, 'pansement Life Non-bordered', 1, 'pas de principes actifs', '20 x 50 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873825', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Non-bordered 10x (21x21cm)', 0, 'pansement Life Non-bordered', 1, 'pas de principes actifs', '21 x 21 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677887', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 100x 100mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568228', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz compr. pellic. (séc.) 100x 400mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556504', '01830', '1', 'EAGE', '0017616', '11478-1347', 'Galvus compr. 60x 50mg', 0, 'compr.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966611', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 10x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695906', '01576', '1', 'JGCCA', '0018754', '13144-562', 'Inovelon compr. pellic. (séc.) 200x 400mg', 0, 'compr. pellic. (séc.)', 1, 'rufinamide', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718120', '01562', '1', 'BCBC', '0017491', '19448-190', 'Nplate sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 250µg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'romiplostim', null, null, 250.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873817', '01990', '1', 'OMEA', '0014811', '1065-1750', 'Allevyn pansement Life Non-bordered 10x (16x16cm)', 0, 'pansement Life Non-bordered', 1, 'pas de principes actifs', '16 x 16 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2988269', '01990', '1', 'OMFA', '0014837', '31997-1917', 'Urgotul pansement 10x (15x20cm)', 0, 'pansement', 1, 'pas de principes actifs', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491271', '00094', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491271', '01809', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689940', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1790906', '00684', '1', 'AFAC', '0000745', '10041-1636', 'Felodipine Sandoz compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1796986', '00684', '1', 'AFAC', '0000745', '10041-1636', 'Felodipine Sandoz compr. lib. prol. 30x 5mg', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565471', '01282', '1', 'FFAA', '0005942', '19059-3103', 'Nogest compr. (séc.) 90x 5mg', 0, 'compr. (séc.)', 1, 'nomégestrol acétate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678613', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PIP) compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529823', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853133', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029790', '00280', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 32/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029790', '00866', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 32/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154887', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify susp. inj. lib. prol. (pdr+solv.) i.m. Maintena [2x flac.] 400mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. Maintena [2x flac.]', 1, 'aripiprazole', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214038', '00319', '1', 'IAAEA', '0006981', '30817-1636', 'Celecoxib Sandoz gél. 30x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529807', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315322', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327707', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva compr. (séc.) 28x 10mg', 0, 'compr. (séc.)', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456696', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786324', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita sol. inj. s.c. SureClick [stylo prérempli] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. SureClick [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786688', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529815', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop compr. (séc.) 60x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0016188', '00644', '1', 'FCAAA', '0005595', '59-232', 'Aacifemine compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'estriol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034017', '00267', '1', 'NBABB', '0013680', '7161-1735', 'Dedrogyl gtts sol. 10ml 0,15mg/1ml', 0, 'gtts sol.', 1, 'calcifédiol', null, null, 0.1500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034058', '00495', '1', 'PBDA', '0015206', '7120-1289', 'De Icol 1/4 collyre sol. 5ml', 0, 'collyre sol.', 1, 'dexaméthasone phosphate sodique', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034058', '00336', '1', 'PBDA', '0015206', '7120-1289', 'De Icol 1/4 collyre sol. 5ml', 0, 'collyre sol.', 2, 'chloramphénicol', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050005', '00755', '1', 'JBBBA', '0020081', '12815-596', 'Imap susp. inj. i.m. [flac.] 6ml 2mg/1ml', 0, 'susp. inj. i.m. [flac.]', 1, 'fluspirilène', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050583', '01826', '1', 'AFBA', '0000844', '13656-1289', 'Isoptine compr. pellic. 50x 80mg', 0, 'compr. pellic.', 1, 'vérapamil chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535515', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535515', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104042', '01004', '1', 'CECAA', '0003061', '3319-1289', 'Bifiteral 667 mg/1 ml sirop sol. 500ml 3,33g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0245399', '00929', '1', 'EAABA', '0004218', '448-1354', 'Actrapid sol. inj. i.v./s.c. [flac.] 1x10ml 100UI/1ml', 0, 'sol. inj. i.v./s.c. [flac.]', 1, 'insuline', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263715', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 susp. (pdr, sachet) 16x', 0, 'susp. (pdr, sachet)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263715', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 susp. (pdr, sachet) 16x', 0, 'susp. (pdr, sachet)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468702', '00089', '1', 'AHCAA', '0001164', '1354-612', 'Amiodarone EG compr. (séc.) 60x 200mg', 0, 'compr. (séc.)', 1, 'amiodarone chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0495473', '00193', '1', 'QBAA', '0015727', '3194-1289', 'Betaserc compr. (séc.) 42x 16mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748507', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748507', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4256277', '00515', '1', 'FFAA', '0005942', '43000-315', 'Dimetrum compr. 84x 2mg', 0, 'compr.', 1, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0846006', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin compr. (séc.) 120x 0,25mg', 0, 'compr. (séc.)', 1, 'digoxine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0863290', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone compr. pellic. 50x 100mg', 0, 'compr. pellic.', 1, 'spironolactone', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891267', '00569', '1', 'KACA', '0009910', '8359-1743', 'Doxylets gél. 10x 200mg', 0, 'gél.', 1, 'doxycycline', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1027705', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 10000UI anti-Xa/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 10000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075316', '01163', '1', 'OBBA', '0014274', '588-299', 'Advantan crème 15g 1mg/1g', 0, 'crème', 1, 'méthylprednisolone acéponate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1086842', '01109', '1', 'MAAAA', '0012583', '1024-232', 'Alkeran sol. perf. à diluer (pdr+solv.) i.v./i.artér. [2x flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr + solv.) i.v./i.artér. [2x flac.]', 1, 'melphalan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1115013', '00412', '1', 'AABA', '0000067', '4580-2162', 'Catapressan compr. (séc.) 100x 0,15mg', 0, 'compr. (séc.)', 1, 'clonidine chlorhydrate', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1132901', '00207', '1', 'ALBA', '0001610', '4655-2485', 'Cedur compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'bézafibrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1264548', '00014', '1', 'IAAAA', '0006791', '3335-174', 'Biofenac compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'acéclofénac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414309', '00249', '1', 'ADABA', '0000455', '3897-3319', 'Burinex compr. (séc.) 30x 1mg', 0, 'compr. (séc.)', 1, 'bumétanide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531011', '00319', '1', 'IAAEA', '0006981', '4838-1289', 'Celebrex gél. 30x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477055', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG compr. pellic. 180x 500mg', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1525500', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz compr. disp. (séc.) 16x 500mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1549617', '00021', '1', 'KDAA', '0010744', '232-216', 'Aciclovir Apotex compr. sol. (séc.) 35x 800mg', 0, 'compr. sol. (séc.)', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1669373', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos compr. 28x 15mg', 0, 'compr.', 1, 'pioglitazone', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657709', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG compr. (séc.) 84x 16mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671825', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298246', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig compr. pellic. 28x 90mg', 0, 'compr. pellic.', 1, 'brigatinib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732874', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos compr. 28x 30mg', 0, 'compr.', 1, 'pioglitazone', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745389', '01200', '1', 'ABBA', '0000307', '6569-1834', 'Coruno compr. lib. prol. 28x 16mg', 0, 'compr. lib. prol.', 1, 'molsidomine', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768548', '01549', '1', 'IEBD', '0007310', '406-3160', 'Actonel compr. pellic. Hebdomadaire 12x 35mg', 0, 'compr. pellic. Hebdomadaire', 1, 'risédronate sodium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585552', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz compr. pellic. (séc.) 30x 2,5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595569', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595569', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595551', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595551', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638674', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 98x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683340', '00111', '1', 'MECA', '0017129', '1685-1818', 'Anastrozole Teva compr. pellic. 28x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720720', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG sirop susp. (pdr) 15ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2651768', '00318', '1', 'KAABBA', '0009688', '4788-711', 'Cefuroxim Fresenius Kabi sol. perf. (pdr) i.v. [flac.] 10x 1,5g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'céfuroxime', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2885465', '00391', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG compr. lib. prol. Uno 10x 500mg', 0, 'compr. lib. prol. Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813236', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 100x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866424', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 100x 5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915304', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport gél. 100x 0,5mg', 0, 'gél.', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019155', '00940', '1', 'LCBCB', '0028472', '2642-331', 'Avonex sol. inj. i.m. [stylo prérempli] 4x 30µg/0,5ml', 0, 'sol. inj. i.m. [stylo prérempli]', 1, 'interféron bêta-1a', null, null, 30.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050184', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. 12x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2761179', '00094', '1', 'AFAA', '0000729', '1446-1289', 'Amlodipine Mylan compr. (séc.) Besilate 100x 10mg', 0, 'compr. (séc.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214053', '00319', '1', 'IAAEA', '0006981', '30817-1636', 'Celecoxib Sandoz gél. 60x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154549', '01769', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 compr. enr. (séc.) 30x', 0, 'compr. enr. (séc.)', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154549', '01363', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 compr. enr. (séc.) 30x', 0, 'compr. enr. (séc.)', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070406', '01772', '1', 'BBBA', '0002352', '9795-604', 'Exacyl sol. inj. i.v. [amp.] 6x 500mg/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'acide tranexamique', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115813', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa compr. pellic. 28x 6mg', 0, 'compr. pellic.', 1, 'pérampanel', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214095', '00319', '1', 'IAAEA', '0006981', '30817-1636', 'Celecoxib Sandoz gél. 30x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064813', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456688', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577038', '00672', '1', 'ALDA', '0001701', '38778-1636', 'Ezetimibe Sandoz compr. 28x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477030', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3761020', '00582', '1', 'KDCADA', '0011049', '40220-2303', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3761020', '00594', '1', 'KDCADA', '0011049', '40220-2303', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3761020', '02428', '1', 'KDCADA', '0011049', '40220-2303', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298253', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig compr. pellic. 28x 180mg', 0, 'compr. pellic.', 1, 'brigatinib', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4255048', '00075', '1', 'AMA', '0017293', '43208-67', 'Ambrisentan Accord compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4255030', '00075', '1', 'AMA', '0017293', '43208-67', 'Ambrisentan Accord compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439148', '01371', '1', 'JCAAE', '0008201', '21030-885', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 60x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314415', '01901', '1', 'GAAD', '0019653', '3202-3269', 'Betmiga (Abacus) compr. lib. prol. 30x 50mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3969300', '01100', '1', 'LDABF', '8901779', '695-3285', 'Agyrax compr. (séc.) 20x 25mg', 0, 'compr. (séc.)', 1, 'méclozine dichlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291175', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG compr. pellic. (séc. en 4) 24x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239844', '00513', '1', 'IABAA', '0007054', '43323-2485', 'Diclofenac Patch AB emplâtre médic. transderm. local 10x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac épolamine)', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117818', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 28x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560448', '02047', '1', 'OLG', '0021386', '38257-1024', 'Effala emplâtre médic. cut. 8x 8mg/4cm²', 0, 'emplâtre médic. cut.', 1, 'acide 5-aminolévulinique', null, null, 8.0000, 'mg', '/', 4.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309100', '01990', '1', 'FBCAA', '0020826', '43422-3533', 'Gyn-CS 3 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4238531', '00811', '1', 'CFAA', '0003319', '4374-1396', 'Carbobel Mono compr. à croquer 35x 300mg', 0, 'compr. à croquer', 1, 'charbon activé', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309118', '01990', '1', 'FBCAA', '0020826', '43430-3533', 'Gyn-CS 10 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473221', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon dispositif transderm. 30x 4,6mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060381', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 150mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 150.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834844', '00150', '1', 'LCABA', '0012021', '2683-1636', 'Azathioprin Sandoz compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'azathioprine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351780', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232633', '00021', '1', 'KDAA', '0010744', '43695-2485', 'Aciclovir AB compr. 25x 200mg', 0, 'compr.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217941', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz compr. pellic. 10x 250mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148789', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2045037', '01657', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex sol. spray (unidose) nas. 6x 10mg/1dos.', 0, 'sol. spray (unidose) nas.', 1, 'sumatriptan', null, null, 10.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1312628', '01657', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex sol. spray (unidose) nas. 6x 20mg/1dos.', 0, 'sol. spray (unidose) nas.', 1, 'sumatriptan', null, null, 20.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966843', '00577', '1', 'GBBA', '0006247', '43356-2485', 'Dutasteride AB caps. molle 30x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345310', '01990', '1', 'FBCAA', '0020826', '43570-3384', 'Flexi-T 300 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345328', '01990', '1', 'FBCAA', '0020826', '43588-3384', 'Flexi-T+ 300 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345336', '01990', '1', 'FBCAA', '0020826', '43596-3384', 'Flexi-T+ 380 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242426', '02559', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 114.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242426', '00836', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'glycopyrronium', null, null, 46.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242426', '02103', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 3, 'mométasone furoate', null, null, 136.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0122275', '01045', '1', 'JBAAA', '0020008', '19430-2097', 'Nozinan compr. pellic. (séc.) 20x 100mg', 0, 'compr. pellic. (séc.)', 1, 'lévomépromazine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561595', '01990', '1', 'FBCAA', '0020826', '31252-3103', 'MI-MONA-Load 375 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561603', '01990', '1', 'FBCAA', '0020826', '31260-3103', 'MI-MONA-Sert 380 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561611', '01990', '1', 'FBCAA', '0020826', '31278-3103', 'MI-MONA-T 380 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561629', '01990', '1', 'FBCAA', '0020826', '31245-3103', 'MI-MONA-Flex 300 dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265765', '01990', '1', 'FBCAA', '0020826', '43737-3103', 'MI-MONA-Sert 380 mini dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291340', '00890', '1', 'IAABB', '0006866', '43794-877', 'Algidrin sirop susp. 200ml 100mg/5ml', 0, 'sirop susp.', 1, 'ibuprofène', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4220463', '00062', '1', 'ICBA', '0017848', '1107-1636', 'Allopurinol Sandoz compr. (séc.) 100x 300mg', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183513', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697597', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697597', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147410', '00861', '1', 'LAAKA', '0011460', '5009-1529', 'Cervarix (PIP) susp. inj. i.m. [ser. préremplie] 1x 0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'papillomavirus humain de types 16, 18 (protéines L1)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834786', '02333', '1', 'MAEBC', '0013185', '34306-406', 'Abraxane 5 mg/1 ml susp. perf. (pdr) i.v. [flac.] 1x 100mg', 0, 'susp. perf. (pdr) i.v. [flac.]', 1, 'paclitaxel (nanoparticules liées à l''albumine)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3429644', '02067', '1', 'JFDA', '0008631', '33183-612', 'Rasagiline EG compr. 112x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272407', '01668', '1', 'TCA', '0016485', '29298-3418', 'Vyndaqel (Orifarm) caps. molle 30x 20mg', 0, 'caps. molle', 1, 'tafamidis méglumine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201828', '02010', '1', 'LCBFHA', '0021345', '31070-3418', 'Entyvio (Orifarm) sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'védolizumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2456556', '00043', '1', 'IEBA', '0007260', '851-1289', 'Alendronate Mylan compr. 98x 10mg', 0, 'compr.', 1, 'acide alendronique', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3889607', '02571', '1', 'MEDB', '8901928', '43935-935', 'Erleada compr. pellic. 112x 60mg', 0, 'compr. pellic.', 1, 'apalutamide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064839', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582112', '00495', '1', 'PBAA', '0015149', '17632-1826', 'Monofree Dexamethason collyre sol. (unidose) [sans cons.] 20x0,4ml 1mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'dexaméthasone phosphate sodique', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966850', '00577', '1', 'GBBA', '0006247', '43356-2485', 'Dutasteride AB caps. molle 90x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166112', '01914', '1', 'TCA', '0016485', '29298-1446', 'Vyndaqel caps. molle 30x 61mg', 0, 'caps. molle', 1, 'tafamidis', null, null, 61.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364188', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178869', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB compr. pellic. (séc.) 10x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4339867', '00888', '1', 'IAABB', '0006866', '40469-265', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10x 200mg/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'ibuprofène', null, null, 200.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953065', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 20mg[flacon]', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282091', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 20mg[blister]', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872661', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. orodisp. 56x 10mg', 0, 'compr. orodisp.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872679', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. orodisp. 98x 10mg', 0, 'compr. orodisp.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267399', '01990', '1', 'FBCAA', '0020826', '43919-3616', 'Novaplus T 380 Ag Maxi dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267407', '01990', '1', 'FBCAA', '0020826', '43901-3616', 'Novaplus T 380 Ag Mini dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267381', '01990', '1', 'FBCAA', '0020826', '43893-3616', 'Novaplus T 380 Ag Normal dispositif i.utér. 1x', 0, 'dispositif i.utér.', 1, 'pas de principes actifs', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3176104', '00513', '1', 'IABAA', '0007054', '7666-2485', 'Diclotopic 1 % gel transderm. local 100g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac épolamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586361', '00831', '1', 'CEGA', '0003251', '11882-968', 'Glycerine Suppo''s Kela supp. Enfant et Bébé 10x 1,3g', 0, 'supp. Enfant et Bébé', 1, 'glycérol', null, null, 1.3000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436986', '00084', '1', 'KAIA', '0009969', '44263-711', 'Amikacine Fresenius Kabi sol. perf. i.v. [flac.] 10x 1g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'amikacine', null, null, 1.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436978', '00084', '1', 'KAIA', '0009969', '44263-711', 'Amikacine Fresenius Kabi sol. perf. i.v. [flac.] 10x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'amikacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3352135', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. (séc.) 30x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426839', '02600', '1', 'OLD', '8902108', '44388-2626', 'Ledaga gel 60g 160µg/1g', 0, 'gel', 1, 'chlorméthine', null, null, 160.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564177', '00134', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 50/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564177', '00347', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 50/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'chlortalidone', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339067', '00296', '1', 'TCA', '0016485', '4341-2626', 'Carbaglu compr. disp. (séc.) 5x 200mg', 0, 'compr. disp. (séc.)', 1, 'acide carglumique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364261', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. pellic. (séc.) 30x 500mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299756', '02605', '1', 'MBAA', '0013201', '44511-828', 'Blenrep sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bélantamab mafodotine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1404920', '00946', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 20x2,5ml', 0, 'sol. inhal. nébul. (unidose)', 1, 'ipratropium bromure', null, null, 0.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1404920', '01581', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 20x2,5ml', 0, 'sol. inhal. nébul. (unidose)', 2, 'salbutamol', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1688951', '00946', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 60x2,5ml', 0, 'sol. inhal. nébul. (unidose)', 1, 'ipratropium bromure', null, null, 0.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1688951', '01581', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 sol. inhal. nébul. (unidose) 60x2,5ml', 0, 'sol. inhal. nébul. (unidose)', 2, 'salbutamol', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2316438', '00440', '1', 'KAKDA', '0010157', '6288-1818', 'Colistineb sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.] 10x 2MMUI', 0, 'sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.]', 1, 'colistiméthate sodium', null, null, 2000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257160', '00650', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 compr. enr. 6x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257160', '00818', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 compr. enr. 6x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133971', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport gél. lib. prol. 100x 2mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764801', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886653', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva susp. inhal. nébul. [0,25mg/ml] 20x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172483', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 poudre inhal. Easyhaler 1x60dos.', 0, 'poudre inhal. Easyhaler', 1, 'budésonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172483', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 poudre inhal. Easyhaler 1x60dos.', 0, 'poudre inhal. Easyhaler', 2, 'formotérol fumarate', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247664', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB compr. pellic. 20x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116308', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532868', '00650', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532868', '00818', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 compr. enr. 13x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532900', '00650', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532900', '00818', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 compr. enr. 13x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3523289', '00676', '1', 'BBAA', '0002246', '19562-1370', 'Octanate sol. inj./perf. (pdr+5ml solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490843', '01988', '1', 'LAAEAA', '0021246', '39131-1289', 'Influvac Tetra 2022-2023 susp. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus influenza (inactivés, tétravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934080', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 2x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934080', '00772', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 2x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133963', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport gél. lib. prol. 100x 1mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165536', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4157665', '02083', '1', 'KDDB', '0010926', '2899-3269', 'Baraclude (Abacus) compr. pellic. 30x 0,5mg', 0, 'compr. pellic.', 1, 'entécavir', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180238', '01942', '1', 'LCBDHA', '0020677', '2543-3269', 'Aubagio (Abacus) compr. pellic. 28x 14mg', 0, 'compr. pellic.', 1, 'tériflunomide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130209', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva compr. lib. modif. 30x 150mg', 0, 'compr. lib. modif.', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138244', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/10 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138244', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/10 compr. 100x', 0, 'compr.', 2, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213815', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 35000/25200/1400 gél. gastro-résist. 200x', 0, 'gél. gastro-résist.', 1, 'lipase', null, null, 35000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213815', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 35000/25200/1400 gél. gastro-résist. 200x', 0, 'gél. gastro-résist.', 2, 'amylase', null, null, 25200.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213815', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 35000/25200/1400 gél. gastro-résist. 200x', 0, 'gél. gastro-résist.', 3, 'protéase', null, null, 1400.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247748', '00680', '1', 'ICBB', '0017855', '40790-612', 'Febuxostat EG compr. pellic. 84x 120mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102844', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 128mg/0,36ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 128.0000, 'mg', '/', 0.3600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102828', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 16mg/0,32ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 16.0000, 'mg', '/', 0.3200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455400', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1736248', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG compr. pellic. (séc.) 50x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102836', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal sol. inj. lib. prol. s.c. [ser. préremplie] 1x 24mg/0,48ml', 0, 'sol. inj. lib. prol. s.c. [ser. préremplie]', 1, 'buprénorphine', null, null, 24.0000, 'mg', '/', 0.4800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162575', '00410', '1', 'JAAE', '0007526', '23564-885', 'Rivotril (Impexeco) compr. (séc. en 4) 30x 2mg', 0, 'compr. (séc. en 4)', 1, 'clonazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3711504', '00820', '1', 'JKCA', '0009415', '25973-885', 'Tavonin (Impexeco) compr. pellic. 90x 120mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486114', '01615', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/20 compr. 100x', 0, 'compr.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486130', '00672', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/80 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486130', '01615', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/80 compr. 100x', 0, 'compr.', 2, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616530', '01314', '1', 'CAABC', '0002576', '19885-1529', 'Omeprazol Mylan (PIP) gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436838', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 1g/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409074', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB compr. 28x 5mg', 0, 'compr.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338101', '01318', '1', 'CDBB', '0002931', '20024-1289', 'Ondansetron Mylan compr. pellic. 10x 8mg', 0, 'compr. pellic.', 1, 'ondansétron', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3682044', '02398', '1', 'DBBDA', '0004077', '38968-489', 'Pulmocap Hedera sirop sol. 200ml 27mg/5ml', 0, 'sirop sol.', 1, 'Hedera helix (extrait sec)', null, null, 27.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486155', '00232', '1', 'MBDA', '8900748', '44685-711', 'Bortezomib Fresenius Kabi sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393187', '00640', '1', 'FCBAA', '0005702', '44214-3160', 'Bijuva 1/100 caps. molle 3x28', 0, 'caps. molle', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393187', '01466', '1', 'FCBAA', '0005702', '44214-3160', 'Bijuva 1/100 caps. molle 3x28', 0, 'caps. molle', 2, 'progestérone', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '1', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 2, 'compr. pellic.', 1, 'ponésimod', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '2', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 2, 'compr. pellic.', 1, 'ponésimod', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '3', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 2, 'compr. pellic.', 1, 'ponésimod', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '4', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'compr. pellic.', 1, 'ponésimod', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '5', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'compr. pellic.', 1, 'ponésimod', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '6', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'compr. pellic.', 1, 'ponésimod', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '7', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'compr. pellic.', 1, 'ponésimod', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '8', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'compr. pellic.', 1, 'ponésimod', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '9', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 3, 'compr. pellic.', 1, 'ponésimod', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359196', '02606', '1', 'LCBDGA', '0018606', '44651-935', 'Ponvory compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'ponésimod', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4383949', '02607', '1', 'LCBBGA', '8903031', '44669-1909', 'Bimzelx sol. inj. s.c. [stylo prérempli] 2x 160mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'bimékizumab', null, null, 160.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182861', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20x 4000UI anti-Xa/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 4000.0000, 'UI anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990869', '00383', '1', 'JCAAA', '0008169', '5314-885', 'Cipramil (Impexeco) compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4284782', '00794', '1', 'JGBBA', '0020263', '11387-1529', 'Gabapentine EG (PIP) gél. 200x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283602', '00794', '1', 'JGBBA', '0020263', '11387-1529', 'Gabapentine EG (PIP) gél. 90x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566585', '00122', '1', 'JBDA', '0007922', '32268-1529', 'Aripiprazole EG (PIP) compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566601', '00122', '1', 'JBDA', '0007922', '32268-1529', 'Aripiprazole EG (PIP) compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279923', '00672', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/20 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279923', '01615', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/20 compr. 100x', 0, 'compr.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566627', '00122', '1', 'JBDA', '0007922', '32268-1529', 'Aripiprazole EG (PIP) compr. 98x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378550', '01659', '1', 'MBBKA', '8900706', '44594-1818', 'Sunitinib Teva gél. 28x 25mg', 0, 'gél.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075736', '00237', '1', 'OFA', '0020347', '17442-745', 'Mirvaso gel 30g 3,3mg/1g', 0, 'gel', 1, 'brimonidine', null, null, 3.3000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332243', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3037785', '01879', '1', 'MBBBA', '8901001', '3566-1446', 'Bosulif compr. pellic. 28x 100mg', 0, 'compr. pellic.', 1, 'bosutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413951', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413902', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413910', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478122', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml sol. inj. i.v. [flac.] 1x 5,29g/10ml', 0, 'sol. inj. i.v. [flac.]', 1, 'gadobénate diméglumine', null, null, 5.2900, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446533', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [flac.] 1x 2,793g/10ml', 0, 'sol. inj. i.v. [flac.]', 1, 'gadotéridol', null, null, 2.7930, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446558', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml sol. inj. i.v. [flac.] 1x 5,586g/20ml', 0, 'sol. inj. i.v. [flac.]', 1, 'gadotéridol', null, null, 5.5860, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343126', '01990', '1', 'OMBA', '0014753', '6403-2261', 'Comfeel Plus pansement Transparent 10x (10x10cm)', 0, 'pansement Transparent', 1, 'pas de principes actifs', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478536', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml sol. inj. i.v. [flac.] 1x 10,58g/20ml', 0, 'sol. inj. i.v. [flac.]', 1, 'gadobénate diméglumine', null, null, 10.5800, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4357539', '01266', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin compr. à sucer oromuq. Minilozenge 60x 2mg', 0, 'compr. à sucer oromuq. Minilozenge', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138328', '00634', '1', 'JCAAB', '0008177', '9415-2485', 'Escitalopram AB compr. orodisp. 28x 10mg', 0, 'compr. orodisp.', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560598', '00644', '1', 'FCACB', '0005645', '12021-760', 'Gynoflor 0,03/50 compr. vag. 12x', 0, 'compr. vag.', 1, 'estriol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560598', '01003', '1', 'FCACB', '0005645', '12021-760', 'Gynoflor 0,03/50 compr. vag. 12x', 0, 'compr. vag.', 2, 'Lactobacillus acidophilus', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535615', '02099', '1', 'QACA', '0015677', '20321-323', 'Otipax gtts sol. auric. 16g 10mg/1g', 0, 'gtts sol. auric.', 1, 'lidocaïne chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285326', '00433', '1', 'DCABA', '0017277', '42978-3434', 'Gencebok sol. perf./buv. i.v./or. [amp.] 50x 10mg/1ml', 0, 'sol. perf./buv. i.v./or. [amp.]', 1, 'caféine citrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430279', '01191', '1', 'MACCA', '0013029', '41228-67', 'Mitomycin Accord Healthcare sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.] 5x 10mg', 0, 'sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.]', 1, 'mitomycine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430295', '01191', '1', 'MACCA', '0013029', '41228-67', 'Mitomycin Accord Healthcare sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.] 5x 20mg', 0, 'sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.]', 1, 'mitomycine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118347', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4478236', '00667', '1', 'MBBIA', '8900680', '44768-612', 'Everolimus EG compr. 30x 5mg', 0, 'compr.', 1, 'évérolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405502', '00990', '1', 'PBCA', '0028415', '44750-3210', 'Ketazed collyre sol. [sans cons.] 10ml 0,25mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'kétotifène', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118362', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed compr. pellic. (séc.) 28x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4478228', '00667', '1', 'MBBIA', '8900680', '44768-612', 'Everolimus EG compr. 30x 10mg', 0, 'compr.', 1, 'évérolimus', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120038', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Mylan gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409827', '02610', '1', 'KAAAAC', '8902470', '44727-3772', 'Broxil gél. 20x 250mg', 0, 'gél.', 1, 'phénéticilline', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409835', '02610', '1', 'KAAAAC', '8902470', '44727-3772', 'Broxil gél. 20x 500mg', 0, 'gél.', 1, 'phénéticilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375432', '00574', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375432', '02570', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'estétrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375432', '01422', '2', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420923', '02613', '1', 'KDCEA', '8902504', '44743-1966', 'Rukobia compr. lib. prol. 60x 600mg', 0, 'compr. lib. prol.', 1, 'fostemsavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407565', '02611', '1', 'MBBKA', '8900706', '44735-570', 'Retsevmo gél. 112x 80mg', 0, 'gél.', 1, 'selpercatinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407557', '02611', '1', 'MBBKA', '8900706', '44735-570', 'Retsevmo gél. 168x 40mg', 0, 'gél.', 1, 'selpercatinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066746', '00191', '1', 'KAAAAA', '8902454', '21113-968', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100x 1000000UI', 0, 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 1, 'benzylpénicilline sodium', null, null, 1000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0124388', '00191', '1', 'KAAAAA', '8902454', '21113-968', 'Penicilline sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.] 100x 2MMUI', 0, 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 1, 'benzylpénicilline sodium', null, null, 2000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2792091', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus 24x250ml 5mg/1ml', 0, 'sol. cut. (alc.) Alcoholicus', 1, 'chlorhexidine digluconate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520673', '01779', '1', 'QCBCBD', '0026401', '34314-3624', 'Allegra Nasal susp. spray nas. 120dos. 55µg/1dos.', 0, 'susp. spray nas.', 1, 'triamcinolone acétonide', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247763', '00004', '1', 'KDCABE', '0020198', '43679-1289', 'Abacavir/Lamivudine Mylan Pharma 600/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247763', '01005', '1', 'KDCABE', '0020198', '43679-1289', 'Abacavir/Lamivudine Mylan Pharma 600/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953965', '02470', '1', 'MBBCA', '8900607', '41426-1545', 'Braftovi gél. 28x 50mg', 0, 'gél.', 1, 'encorafénib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584927', '02410', '1', 'MBBEA', '8900623', '39230-1347', 'Kisqali compr. pellic. 21x 200mg', 0, 'compr. pellic.', 1, 'ribociclib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979481', '00812', '1', 'MBBFA', '8900649', '41103-67', 'Gefitinib Accord compr. pellic. 30x 250mg', 0, 'compr. pellic.', 1, 'géfitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2619674', '00667', '1', 'MBBIA', '8900680', '653-1347', 'Afinitor compr. 30x 10mg', 0, 'compr.', 1, 'évérolimus', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332326', '00232', '1', 'MBDA', '8900748', '44834-2485', 'Bortezomib AB sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567534', '02372', '1', 'MBBKA', '8900706', '38372-927', 'Cabometyx compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'cabozantinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426763', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426771', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369500', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4392528', '01063', '1', 'CFCA', '0003368', '44859-2485', 'Loperamide AB gél. 20x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413639', '00515', '1', 'FFAA', '0005942', '44784-3103', 'Pauline compr. pellic. 84x 2mg', 0, 'compr. pellic.', 1, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387783', '00640', '1', 'FCACA', '0005637', '44792-3103', 'Rewellfem compr. vag. 18x 10µg', 0, 'compr. vag.', 1, 'estradiol', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121042', '02568', '1', 'KAABEB', '8902488', '43836-1263', 'Zerbaxa 1/500 sol. perf. à diluer (pdr) i.v. [flac.] 10x', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'ceftolozane', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121042', '01676', '1', 'KAABEB', '8902488', '43836-1263', 'Zerbaxa 1/500 sol. perf. à diluer (pdr) i.v. [flac.] 10x', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917531', '01211', '1', 'KAEC', '0010199', '2618-299', 'Avelox compr. pellic. 5x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323820', '01746', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3x60dos. [sans inhalateur]', 0, 'sol. inhal. (cart.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486122', '01615', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/40 compr. 100x', 0, 'compr.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323820', '02060', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3x60dos. [sans inhalateur]', 0, 'sol. inhal. (cart.) Respimat', 2, 'olodatérol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078441', '02024', '1', 'MBBKA', '8900706', '31492-299', 'Stivarga compr. pellic. 84x 40mg', 0, 'compr. pellic.', 1, 'régorafénib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4392494', '01063', '1', 'CFCA', '0003368', '44859-2485', 'Loperamide AB gél. 200x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4392502', '01063', '1', 'CFCA', '0003368', '44859-2485', 'Loperamide AB gél. 60x 2mg', 0, 'gél.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263753', '02032', '1', 'MBBKA', '8900706', '32375-372', 'Vargatef caps. molle 120x 100mg', 0, 'caps. molle', 1, 'nintédanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709160', '01378', '1', 'MBBKA', '8900706', '29272-1347', 'Votrient compr. pellic. 90x 200mg', 0, 'compr. pellic.', 1, 'pazopanib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2456432', '01758', '1', 'GAAH', '0006130', '7468-1289', 'Detrusitol gél. lib. prol. Retard 84x 4mg', 0, 'gél. lib. prol. Retard', 1, 'toltérodine tartrate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670454', '01056', '1', 'AGAE', '0000943', '15438-1289', 'Lisinopril Mylan compr. (séc.) 100x 20mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670504', '01056', '1', 'AGAE', '0000943', '15438-1289', 'Lisinopril Mylan compr. (séc.) 50x 20mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2197242', '00619', '1', 'AADF', '0000166', '26575-1289', 'Teveten Plus 600/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'éprosartan', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2197242', '00866', '1', 'AADF', '0000166', '26575-1289', 'Teveten Plus 600/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010774', '01880', '1', 'MBAA', '0013201', '489-1800', 'Adcetris sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'brentuximab védotine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3372166', '02386', '1', 'MCCA', '8900789', '38661-190', 'Blincyto sol. perf. à diluer (pdr) i.v. [flac.] 1x 38,5µg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'blinatumomab', null, null, 38.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169736', '00576', '1', 'JCBBA', '0008086', '32284-1818', 'Duloxetine Teva gél. gastro-résist. 100x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3036043', '00282', '1', 'MABCB', '0019794', '4234-67', 'Capecitabine Accord compr. pellic. 120x 500mg', 0, 'compr. pellic.', 1, 'capécitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3413572', '01480', '1', 'AEI', '0000695', '32904-1545', 'Hemangiol sirop sol. 120ml 3,75mg/1ml', 0, 'sirop sol.', 1, 'propranolol', null, null, 3.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082858', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 124,6g/200ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 124.6000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4492567', '02616', '1', 'LAAOC', '8902538', '44883-3806', 'Nuvaxovid disp. inj. i.m. [flac.] 10x5ml', 0, 'disp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (protéine Spike)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066134', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 12,46g/20ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 12.4600, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066159', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 31,15g/50ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 31.1500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388054', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 30x 800mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388062', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 60x 800mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1455450', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml sirop sol. 5l 3,35g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436531', '00235', '1', 'JHD', '0009100', '44552-745', 'Alluzience 200 U/1 ml sol. inj. i.m. [flac.] 2x 125U/0,625ml', 0, 'sol. inj. i.m. [flac.]', 1, 'toxine botulique type A (complexe toxine-hémagglutinine)', null, null, 125.0000, 'U', '/', 0.6250, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3697604', '02617', '1', 'GDA', '0006387', '44891-1289', 'Elluracaps gél. 15x 206mg', 0, 'gél.', 1, 'Vaccinium macrocarpon (extrait sec)', null, null, 206.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393278', '02617', '1', 'GDA', '0006387', '44891-1289', 'Elluracaps gél. 30x 206mg', 0, 'gél.', 1, 'Vaccinium macrocarpon (extrait sec)', null, null, 206.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245841', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 12x 10mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565489', '01673', '1', 'GBAC', '0006213', '25825-1289', 'Tamsulosine Mylan gél. lib. modif. 200x 0,4mg(blister)', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732782', '01356', '1', 'CAABD', '0002584', '20735-1529', 'Pantomed (PIP) compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409843', '02610', '1', 'KAAAAC', '8902470', '44727-3772', 'Broxil sirop susp. (pdr) 100ml 125mg/5ml', 0, 'sirop susp. (pdr)', 1, 'phénéticilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557239', '01355', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed sol. inj. (pdr) i.v. [flac.] 1x 40mg', 0, 'sol. inj. (pdr) i.v. [flac.]', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413613', '00515', '1', 'FFAA', '0005942', '44784-3103', 'Pauline compr. pellic. 28x 2mg', 0, 'compr. pellic.', 1, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263224', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 98x 75mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732808', '01356', '1', 'CAABD', '0002584', '20735-1529', 'Pantomed (PIP) compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732790', '01356', '1', 'CAABD', '0002584', '20735-1529', 'Pantomed (PIP) compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235578', '01266', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin compr. à sucer oromuq. Minilozenge 60x 4mg', 0, 'compr. à sucer oromuq. Minilozenge', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280395', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal sol. inj./perf. i.m./i.v. [amp.] 10x 100mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4220653', '00062', '1', 'ICBA', '0017848', '1107-1636', 'Allopurinol Sandoz compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2084556', '00946', '1', 'DABAA', '0021105', '2535-372', 'Atrovent sol. inhal. (flacon press.) HFA 200dos. 20µg/1dos.', 0, 'sol. inhal. (flacon press.) HFA', 1, 'ipratropium bromure', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917549', '01211', '1', 'KAEC', '0010199', '2618-299', 'Avelox compr. pellic. 10x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219853', '00672', '1', 'ALDA', '0001701', '43174-2485', 'Ezetimib AB compr. 28x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486122', '00672', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/40 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000072', '00025', '1', 'DABBA', '0020362', '3624-257', 'Bretaris poudre inhal. Genuair 1x60dos. 322µg/1dos.', 0, 'poudre inhal. Genuair', 1, 'aclidinium', null, null, 322.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337854', '00025', '1', 'DABBA', '0020362', '3624-257', 'Bretaris poudre inhal. Genuair 3x60dos. 322µg/1dos.', 0, 'poudre inhal. Genuair', 1, 'aclidinium', null, null, 322.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4414868', '00822', '1', 'LCBDEA', '0012211', '6502-1818', 'Copaxone sol. inj. s.c. [ser. préremplie] 36x 40mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'glatiramère acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4367819', '01448', '1', 'BAABAB', '0001883', '8771-1529', 'Efient (PIP) compr. pellic. 84x 10mg', 0, 'compr. pellic.', 1, 'prasugrel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486064', '00480', '1', 'TACBA', '0016444', '44933-67', 'Deferasirox Accord compr. pellic. 90x 180mg', 0, 'compr. pellic.', 1, 'déférasirox', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413845', '00515', '1', 'FFAA', '0005942', '43000-315', 'Dimetrum compr. 168x 2mg', 0, 'compr.', 1, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183547', '00440', '1', 'KAKDA', '0010157', '6312-3269', 'Colobreathe (Abacus) poudre inhal. (gél.) [Turbospin] 56x 1,6625MMUI', 0, 'poudre inhal. (gél.) [Turbospin]', 1, 'colistiméthate sodium', null, null, 1662500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279931', '00672', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/40 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279931', '01615', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/40 compr. 100x', 0, 'compr.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148904', '00714', '1', 'BBAH', '0019588', '40014-1370', 'Fibryga sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1g', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'fibrinogène', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232625', '00021', '1', 'KDAA', '0010744', '43695-2485', 'Aciclovir AB compr. (séc.) 35x 800mg', 0, 'compr. (séc.)', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166914', '00021', '1', 'PACA', '0015115', '41889-3251', 'Aciclovir Agepha pommade opht. [sans cons.] 4,5g 30mg/1g', 0, 'pommade opht. [sans cons.]', 1, 'aciclovir', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487347', '00021', '1', 'OADA', '0014126', '240-612', 'Aciclovir EG crème 15g 50mg/1g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155075', '00021', '1', 'OADA', '0014126', '240-612', 'Aciclovir EG crème Labialis 2g 50mg/1g', 0, 'crème Labialis', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1610187', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 poudre inhal. Turbohaler 1x120dos.', 0, 'poudre inhal. Turbohaler', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1610187', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 poudre inhal. Turbohaler 1x120dos.', 0, 'poudre inhal. Turbohaler', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3704939', '01184', '1', 'TCA', '0016485', '45013-3517', 'Miglustat Gen.Orph gél. 84x 100mg', 0, 'gél.', 1, 'miglustat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042168', '01650', '1', 'OABBA', '0014027', '10363-323', 'Flammazine 1 % crème 500g 10mg/1g', 0, 'crème', 1, 'sulfadiazine argent', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182887', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 15000UI anti-Xa/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 15000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1064328', '00045', '1', 'NBABA', '0013672', '26-604', '1 Alpha Leo gtts sol. 10ml 2µg/1ml', 0, 'gtts sol.', 1, 'alfacalcidol', null, null, 2.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182895', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 12000UI anti-Xa/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 12000.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185682', '02515', '1', 'TAAFA', '0004531', '42663-570', 'Baqsimi poudre (unidose) nas. 1x 3mg', 0, 'poudre (unidose) nas.', 1, 'glucagon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748779', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748779', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160099', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 compr. pellic. 168x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 97.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160099', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 compr. pellic. 168x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 103.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160511', '02440', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[flacon]', 0, 'compr. pellic.', 1, 'bictégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160511', '00594', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[flacon]', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160511', '02172', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[flacon]', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590205', '00651', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590205', '00574', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590254', '00650', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590254', '00574', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590239', '00650', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590239', '00574', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426581', '01773', '1', 'MBAA', '0013201', '44099-67', 'Zercepac sol. perf. à diluer (pdr) i.v. [flac.] 1x 60mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676569', '00045', '1', 'NBABA', '0013672', '45138-604', 'Etalpha caps. molle 30x 0,25µg', 0, 'caps. molle', 1, 'alfacalcidol', null, null, 0.2500, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078359', '00684', '1', 'AADE', '0000158', '25999-885', 'Tazko (Impexeco) 5/5 compr. lib. prol. 98x', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078359', '01519', '1', 'AADE', '0000158', '25999-885', 'Tazko (Impexeco) 5/5 compr. lib. prol. 98x', 0, 'compr. lib. prol.', 2, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502050', '02440', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[blister]', 0, 'compr. pellic.', 1, 'bictégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405973', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502050', '00594', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[blister]', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502050', '02172', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 compr. pellic. 30x[blister]', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509501', '02596', '1', 'RAEA', '0020925', '45062-711', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10x 1mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3427267', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil compr. enr. 120x 25mg', 0, 'compr. enr.', 1, 'clomipramine chlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426748', '00711', '1', 'GAAC', '0006080', '45146-612', 'Fesoterodine EG compr. lib. prol. 100x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426706', '00711', '1', 'GAAC', '0006080', '45146-612', 'Fesoterodine EG compr. lib. prol. 84x 4mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477048', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG compr. pellic. 120x 500mg', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477022', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG compr. pellic. 30x 500mg', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3203403', '01094', '1', 'KCAB', '0010561', '28662-885', 'Vermox (Impexeco) compr. (séc.) 6x 100mg', 0, 'compr. (séc.)', 1, 'mébendazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2626968', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed compr. gastro-résist. 100x20 mg [flacon]', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529633', '00650', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529633', '01046', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529633', '01422', '2', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 compr. pellic. 3x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529641', '00650', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529641', '01046', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529641', '01422', '2', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 compr. pellic. 6x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906799', '02506', '1', 'LDBA', '8901142', '42440-141', 'Acarizax lyophilisat subling. 30x 12SQ-HDM', 0, 'lyophilisat subling.', 4, 'extrait allergénique d''acariens', null, null, 12.0000, 'SQ-HDM', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4154878', '02506', '1', 'LDBA', '8901142', '42440-141', 'Acarizax lyophilisat subling. 90x 12SQ-HDM', 0, 'lyophilisat subling.', 4, 'extrait allergénique d''acariens', null, null, 12.0000, 'SQ-HDM', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279915', '00672', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/10 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279915', '01615', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/10 compr. 100x', 0, 'compr.', 2, 'simvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148771', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148797', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma compr. 28x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380740', '00107', '1', 'QDBA', '0016030', '25338-1610', 'Strepsils+Lidocaine 2,2/4,5/6 sol. spray orophar. 20ml', 0, 'sol. spray orophar.', 1, 'amylmétacrésol', null, null, 2.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380740', '00508', '1', 'QDBA', '0016030', '25338-1610', 'Strepsils+Lidocaine 2,2/4,5/6 sol. spray orophar. 20ml', 0, 'sol. spray orophar.', 2, 'dichlorobenzylalcool', null, null, 4.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380740', '01049', '1', 'QDBA', '0016030', '25338-1610', 'Strepsils+Lidocaine 2,2/4,5/6 sol. spray orophar. 20ml', 0, 'sol. spray orophar.', 3, 'lidocaïne', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4433405', '00506', '1', 'JAAH', '0007567', '45179-612', 'Diazepam Eurogenerics compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2842946', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine sol. (unidose) cut. 24x10ml 0,5mg/1ml', 0, 'sol. (unidose) cut.', 1, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968617', '01363', '1', 'HBDA', '0019943', '20677-4150', 'Panadol Plus 500/65 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968617', '00432', '1', 'HBDA', '0019943', '20677-4150', 'Panadol Plus 500/65 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'caféine', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768843', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol compr. (séc.) 60x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314258', '02544', '1', 'LAAOB', '8902520', '43232-935', 'Jcovden susp. inj. i.m. [flac.] 10x2,5ml', 0, 'susp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (adénovirus Ad26.COV2-S)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2267458', '01860', '1', 'JIAAG', '0009233', '30353-1529', 'Zomig (PIP) compr. pellic. 12x 2,5mg', 0, 'compr. pellic.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522835', '01771', '1', 'QCBBC', '0015883', '23333-3624', 'Rhinospray Nez bouché sol. spray nas. 15ml 1,18mg/1ml', 0, 'sol. spray nas.', 1, 'tramazoline chlorhydrate', null, null, 1.1800, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274668', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425187', '01348', '1', 'JBDF', '0007955', '45153-935', 'Byannli susp. inj. lib. prol. i.m. [ser. préremplie] 1x 1g/5ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2334993', '01037', '1', 'JFAB', '0008532', '8458-59', 'Duodopa 20/5 gel intest. 7x100ml', 0, 'gel intest.', 1, 'lévodopa', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2334993', '00290', '1', 'JFAB', '0008532', '8458-59', 'Duodopa 20/5 gel intest. 7x100ml', 0, 'gel intest.', 2, 'carbidopa', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425161', '01348', '1', 'JBDF', '0007955', '45153-935', 'Byannli susp. inj. lib. prol. i.m. [ser. préremplie] 1x 700mg/3,5ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 700.0000, 'mg', '/', 3.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356060', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz compr. orodisp. 98x 15mg', 0, 'compr. orodisp.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356086', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz compr. orodisp. 98x 30mg', 0, 'compr. orodisp.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412061', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz compr. lib. modif. (séc.) 90x 60mg', 0, 'compr. lib. modif. (séc.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029157', '00867', '1', 'OBDA', '0014316', '6650-612', 'Cremicort-H 1 % crème 20g 10mg/1g', 0, 'crème', 1, 'hydrocortisone', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0035717', '00400', '1', 'OBAA', '0014258', '7310-828', 'Dermovate 0,05 % crème 30g 0,5mg/1g', 0, 'crème', 1, 'clobétasol propionate', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0035725', '00400', '1', 'OBAA', '0014258', '7310-828', 'Dermovate 0,05 % pommade 30g 0,5mg/1g', 0, 'pommade', 1, 'clobétasol propionate', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325982', '01422', '2', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490975', '02438', '1', 'BBAA', '0002246', '40162-3418', 'Adynovi (Orifarm) sol. inj (pdr+sol.) i.v. [2x flac., Baxject III] 2000UI', 0, 'sol. inj (pdr + sol.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pégol', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2063519', '00800', '1', 'SBAA', '0016303', '2105-836', 'Artirem 0,0025 mmol/1 ml sol. inj. i.artic. [ser. préremplie] 1x 0,05mmol/20ml', 0, 'sol. inj. i.artic. [ser. préremplie]', 1, 'acide gadotérique', null, null, 0.0500, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404851', '02440', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 compr. pellic. 30x [blister]', 0, 'compr. pellic.', 1, 'bictégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404851', '00594', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 compr. pellic. 30x [blister]', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404851', '02172', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 compr. pellic. 30x [blister]', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774676', '02440', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 compr. pellic. 30x [flacon]', 0, 'compr. pellic.', 1, 'bictégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774676', '00594', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 compr. pellic. 30x [flacon]', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774676', '02172', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 compr. pellic. 30x [flacon]', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3135753', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'mémantine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059953', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'mémantine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547270', '00435', '1', 'NBABD', '0013706', '34207-3855', 'Thorens gtts sol. 10ml 10000UI/1ml', 0, 'gtts sol.', 1, 'colécalciférol', null, null, 10000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361879', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz dispositif transderm. 90x 13,3mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 13.3000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230132', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 2 % gel transderm. local Forte 100g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4412144', '00492', '1', 'FBBAA', '0019422', '7450-885', 'Desopop (Impexeco) compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230124', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 2 % gel transderm. local Forte 150g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4424057', '00318', '1', 'PIA', '0015552', '37879-273', 'Ximaract sol. inj. (pdr) i.camér. [flac.] 25x 50mg', 0, 'sol. inj. (pdr) i.camér. [flac.]', 1, 'céfuroxime', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347696', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117455', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop sol. perf. à diluer i.v. [flac.] 1x 7,5g/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'potassium chlorure', null, null, 7.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3077351', '00248', '1', 'CGAB', '0003392', '3830-539', 'Budenofalk gran. gastro-résist. (sachet) 60x 9mg', 0, 'gran. gastro-résist. (sachet)', 1, 'budésonide', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621158', '00119', '1', 'CDCA', '0002972', '8979-1263', 'Emend sirop susp. (pdr) 1x 125mg/5ml', 0, 'sirop susp. (pdr)', 1, 'aprépitant', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843993', '00914', '1', 'LBAA', '0011874', '12377-513', 'Hizentra 200 mg/1 ml sol. inj./perf. s.c. [flac.] 1x 4g/20ml', 0, 'sol. inj./perf. s.c. [flac.]', 1, 'immunoglobulines', null, null, 4.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2844009', '00914', '1', 'LBAA', '0011874', '12377-513', 'Hizentra 200 mg/1 ml sol. inj./perf. s.c. [flac.] 1x 2g/10ml', 0, 'sol. inj./perf. s.c. [flac.]', 1, 'immunoglobulines', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4342846', '02649', '1', 'TCA', '0016485', '45336-1628', 'Evrysdi sirop sol. (pdr) gastr./or. 80ml 0,75mg/1ml', 0, 'sirop sol. (pdr) gastr./or.', 1, 'risdiplam', null, null, 0.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2749182', '00914', '1', 'LBAA', '0011874', '11494-1370', 'Gammanorm 165 mg/1 ml sol. inj. i.m./s.c. [flac.] 1x 1,65g/10ml', 0, 'sol. inj. i.m./s.c. [flac.]', 1, 'immunoglobulines', null, null, 1.6500, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347746', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459337', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG compr. (séc.) 28x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818708', '00057', '1', 'CDAA', '0002840', '15487-2097', 'Litican compr. (séc.) 20x 50mg', 0, 'compr. (séc.)', 1, 'alizapride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3062007', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine gél. lib. modif. Modified Release 30x 10mg', 0, 'gél. lib. modif. Modified Release', 1, 'méthylphénidate chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766625', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine gél. lib. modif. Modified Release 30x 20mg', 0, 'gél. lib. modif. Modified Release', 1, 'méthylphénidate chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479994', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522561', '01659', '1', 'MBBKA', '8900706', '45377-612', 'Sunitinib EG gél. 30x 12,5mg', 0, 'gél.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727064', '00619', '1', 'AGBB', '0001016', '26567-1289', 'Teveten compr. pellic. 98x 600mg', 0, 'compr. pellic.', 1, 'éprosartan', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298220', '02543', '1', 'MBBKA', '8900706', '43224-299', 'Vitrakvi sol. gastr./or. 2x50ml 20mg/1ml', 0, 'sol. gastr./or.', 1, 'larotrectinib', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4499844', '02661', '1', 'LABFD', '8902942', '45435-1446', 'Apexxnar susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'pneumocoques, 20 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590247', '00650', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590247', '00574', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326006', '00651', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326006', '00574', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326006', '01422', '2', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325982', '00651', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325982', '00574', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325990', '00651', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325990', '00574', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325990', '01422', '2', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510269', '01667', '1', 'GCAC', '0019448', '5223-3269', 'Cialis (Abacus) compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018215', '00005', '1', 'LCBFAA', '0012179', '20180-406', 'Orencia sol. inj. s.c. [ser. préremplie] 4x 125mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'abatacept', null, null, 125.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131702', '01252', '1', 'MABBE', '0019570', '2485-1636', 'Atriance sol. perf. i.v. [flac.] 1x 250mg/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'nélarabine', null, null, 250.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423133', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 24x 200mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4377115', '02561', '1', 'TCA', '0016485', '43687-1800', 'Takhzyro sol. inj. s.c. [ser. préremplie] 1x 300mg/2ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'lanadélumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641586', '00123', '1', 'ODA', '0014407', '39115-2055', 'ArnicaforceMed gel Forte 100ml 500mg/1g', 0, 'gel Forte', 1, 'Arnica montana (teinture)', null, null, 500.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582060', '02664', '1', 'KAIA', '0009969', '45484-604', 'Arikayce disp. inhal. nébul. Liposomal [flac.] 28x 590mg', 0, 'disp. inhal. nébul. Liposomal [flac.]', 1, 'amikacine (en liposomes)', null, null, 590.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3035789', '00282', '1', 'MABCB', '0019794', '4259-612', 'Capecitabine EG compr. pellic. 120x 500mg', 0, 'compr. pellic.', 1, 'capécitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204426', '00582', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204426', '00594', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204426', '02395', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018531', '00045', '1', 'NBABA', '0013672', '26-604', '1 Alpha Leo caps. molle 50x 1µg', 0, 'caps. molle', 1, 'alfacalcidol', null, null, 1.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0860924', '00644', '1', 'FCACA', '0005637', '59-232', 'Aacifemine crème vag. 15g 1mg/1g', 0, 'crème vag.', 1, 'estriol', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1128719', '00045', '1', 'NBABA', '0013672', '26-604', '1 Alpha Leo sol. inj. i.v. [amp.] 10x 1µg/0,5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'alfacalcidol', null, null, 1.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3369857', '00933', '1', 'EAADA', '0004259', '32771-570', 'Abasaglar sol. inj. s.c. Kwikpen [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Kwikpen [stylo prérempli]', 1, 'insuline glargine', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165726', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178901', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567576', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify sol. inj. i.m. [flac.] 1x 9,75mg/1,3ml', 0, 'sol. inj. i.m. [flac.]', 1, 'aripiprazole', null, null, 9.7500, 'mg', '/', 1.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201737', '00122', '1', 'JBDA', '0007922', '75-3418', 'Abilify (Orifarm) compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534807', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PIP) compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534948', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PIP) compr. 28x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573557', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PIP) compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550597', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz compr. (séc.) 20x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2237220', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2237238', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify compr. 28x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2237246', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify compr. 28x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255684', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255676', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258662', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 30MU/0,5ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 30.0000, 'MU', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258670', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 48MU/0,5ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 48.0000, 'MU', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277605', '00014', '1', 'IAAAA', '0006791', '141-612', 'Aceclofenac EG compr. pellic. 20x 100mg', 0, 'compr. pellic.', 1, 'acéclofénac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276094', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG compr. efferv. 30x 600mg', 0, 'compr. efferv.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276102', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG compr. efferv. 60x 600mg', 0, 'compr. efferv.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0600189', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG gél. 30x 200mg', 0, 'gél.', 1, 'acétylcystéine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286269', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG sol. (gran., sachet) 10x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286251', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG sol. (gran., sachet) 30x 200mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276078', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG sol. (gran., sachet) 30x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276086', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG sol. (gran., sachet) 60x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137635', '00018', '1', 'DBBAA', '0004002', '174-1636', 'Acetylcystein Sandoz sol. (gran., sachet) 10x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137742', '00018', '1', 'DBBAA', '0004002', '174-1636', 'Acetylcystein Sandoz sol. (gran., sachet) 30x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588581', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor gél. 30x 10mg', 0, 'gél.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132213', '01859', '1', 'IEBE', '0007336', '323-3269', 'Aclasta (Abacus) sol. perf. i.v. [flac.] 1x 5mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2213114', '01859', '1', 'IEBE', '0007336', '323-1636', 'Aclasta sol. perf. i.v. [flac.] 1x 5mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1464015', '00021', '1', 'KDAA', '0010744', '240-612', 'Aciclovir EG compr. 25x 200mg', 0, 'compr.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1464049', '00021', '1', 'KDAA', '0010744', '240-612', 'Aciclovir EG compr. (séc.) 35x 800mg', 0, 'compr. (séc.)', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563105', '00022', '1', 'KDAA', '0010744', '257-844', 'Aciclovir Hospira sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'aciclovir', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563113', '00022', '1', 'KDAA', '0010744', '257-844', 'Aciclovir Hospira sol. perf. à diluer i.v. [flac.] 5x 500mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'aciclovir', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1679018', '00021', '1', 'KDAA', '0010744', '273-1636', 'Aciclovir Sandoz compr. 25x 200mg', 0, 'compr.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976868', '01314', '1', 'CAABC', '0002576', '299-1636', 'Acidcare gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976850', '01314', '1', 'CAABC', '0002576', '299-1636', 'Acidcare gél. gastro-résist. 28x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664482', '01799', '1', 'BACC', '0017483', '430-596', 'Actosolv sol. inj./perf. (pdr) i.v./i.artér. [flac.] 1x 100000UI', 0, 'sol. inj./perf. (pdr) i.v./i.artér. [flac.]', 1, 'urokinase', null, null, 100000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494268', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos compr. 98x 30mg', 0, 'compr.', 1, 'pioglitazone', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685479', '00067', '1', 'BACA', '0017459', '380-372', 'Actilyse sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 20mg', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'altéplase', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0656835', '00067', '1', 'BACA', '0017459', '380-372', 'Actilyse sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1x 50mg', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'altéplase', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436872', '00640', '1', 'FCBAA', '0005702', '398-1354', 'Activelle 1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436872', '01289', '1', 'FCBAA', '0005702', '398-1354', 'Activelle 1/0,5 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'noréthistérone acétate', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613024', '01549', '1', 'IEBG', '0028357', '414-3160', 'Actonel Combi D 12x (1x+6x)', 1, 'compr. pellic.', 1, 'risédronate sodium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613024', '00272', '2', 'IEBG', '0028357', '414-3160', 'Actonel Combi D 12x (1x+6x)', 6, 'gran. efferv. (sachet)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613024', '00435', '2', 'IEBG', '0028357', '414-3160', 'Actonel Combi D 12x (1x+6x)', 6, 'gran. efferv. (sachet)', 2, 'colécalciférol', null, null, 800.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219770', '01880', '1', 'MBAA', '0013201', '489-3269', 'Adcetris (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'brentuximab védotine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2714319', '01667', '1', 'AMH', '0017780', '497-570', 'Adcirca compr. pellic. 56x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144102', '01941', '1', 'AME', '0020669', '505-1263', 'Adempas compr. pellic. 42x 1,5mg', 0, 'compr. pellic.', 1, 'riociguat', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144094', '01941', '1', 'AME', '0020669', '505-1263', 'Adempas compr. pellic. 42x 1mg', 0, 'compr. pellic.', 1, 'riociguat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144136', '01941', '1', 'AME', '0020669', '505-1263', 'Adempas compr. pellic. 42x 2,5mg', 0, 'compr. pellic.', 1, 'riociguat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144110', '01941', '1', 'AME', '0020669', '505-1263', 'Adempas compr. pellic. 42x 2mg', 0, 'compr. pellic.', 1, 'riociguat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1198837', '00988', '1', 'PBBA', '0015164', '455-59', 'Aculare collyre sol. 10ml 5mg/1ml', 0, 'collyre sol.', 1, 'kétorolac trométamol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4252789', '00127', '1', 'NBBIA', '0013656', '8367-877', 'Additiva Vitamin C compr. efferv. 20x 1g', 0, 'compr. efferv.', 1, 'acide ascorbique', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878429', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric compr. pellic. 28x 120mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878395', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric compr. pellic. 28x 80mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878411', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric compr. pellic. 84x 80mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1186139', '00032', '1', 'AHAAA', '0001115', '513-2097', 'Adenocor sol. inj. i.v. [amp.] 6x 6mg/2ml', 0, 'sol. inj. i.v. [amp.]', 1, 'adénosine', null, null, 6.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187226', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport gél. 100x 2mg', 0, 'gél.', 1, 'tacrolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3425642', '00609', '1', 'AIAD', '0001396', '33266-117', 'Adrenaline (Tartrate) Aguettant 0,1 mg/1 ml sol. inj. i.v./endotrach./i.oss. [ser. préremplie] 10x 1mg/10ml', 0, 'sol. inj. i.v./endotrach./i.oss. [ser. préremplie]', 1, 'épinéphrine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2598746', '00609', '1', 'AIAD', '0001396', '554-1784', 'Adrenaline (Tartrate) Sterop sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', 0, 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 1, 'épinéphrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0288399', '00565', '1', 'MACAB', '0012955', '562-1446', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 10mg/5ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4220398', '00609', '1', 'AIAD', '0001396', '33266-117', 'Adrenaline (Tartrate) Aguettant 1 mg/1 ml sol. inj. i.v./endotrach./i.oss. [ser. préremplie] 10x 5mg/5ml', 0, 'sol. inj. i.v./endotrach./i.oss. [ser. préremplie]', 1, 'épinéphrine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4354957', '02601', '1', 'LCBBFA', '8902074', '44396-1040', 'Adtralza sol. inj. s.c. [ser. préremplie] 4x 150mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tralokinumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657617', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf gél. lib. prol. 100x 0,5mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2495786', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf gél. lib. prol. 100x 1mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669216', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf gél. lib. prol. 100x 3mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657625', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf gél. lib. prol. 100x 5mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342896', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '01539', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x', 0, 'compr. enr. Forte', 3, 'riboflavine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550589', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz compr. (séc.) 20x 0,25mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342912', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251454', '00565', '1', 'MACAB', '0012955', '562-1446', 'Adriblastina sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342870', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342920', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342888', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3772886', '02438', '1', 'BBAA', '0002246', '40162-1800', 'Adynovi sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pégol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3772894', '02438', '1', 'BBAA', '0002246', '40162-1800', 'Adynovi sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pégol', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3772878', '02438', '1', 'BBAA', '0002246', '40162-1800', 'Adynovi sol. inj. (pdr+solv.) i.v. [2x flac., Baxject III] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pégol', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883122', '00489', '1', 'LDAAC', '0012385', '612-3491', 'Aerius compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1635879', '00489', '1', 'LDAAC', '0012385', '612-3491', 'Aerius compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3110566', '00489', '1', 'LDAAC', '0012385', '612-1529', 'Aerius (PIP) compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2619682', '00667', '1', 'MBBIA', '8900680', '653-1347', 'Afinitor compr. 30x 5mg', 0, 'compr.', 1, 'évérolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547155', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547171', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099952', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 1 % sol. inj. i.v./s.muq. [amp.] 5x 20mg/2ml', 0, 'sol. inj. i.v./s.muq. [amp.]', 1, 'polidocanol', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099960', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 2 % sol. inj. i.v./s.muq. [amp.] 5x 40mg/2ml', 0, 'sol. inj. i.v./s.muq. [amp.]', 1, 'polidocanol', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099986', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 3 % sol. inj. i.v./s.muq. [amp.] 5x 60mg/2ml', 0, 'sol. inj. i.v./s.muq. [amp.]', 1, 'polidocanol', null, null, 60.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2910800', '00791', '1', 'KECBBAA', '8000713', '646-2014', 'Affusine crème 15g 20mg/1g', 0, 'crème', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2910818', '00791', '1', 'KECBBAA', '8000713', '646-2014', 'Affusine crème 30g 20mg/1g', 0, 'crème', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547148', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547197', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547130', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3954039', '02557', '1', 'JIBBA', '8901829', '43539-1347', 'Aimovig sol. inj. s.c. [stylo prérempli] 1x 140mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'érénumab', null, null, 140.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1506088', '01749', '1', 'BAAEB', '0001966', '661-2980', 'Aggrastat sol. perf. à diluer i.v. [flac.] 1x50ml 0,25mg/1ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'tirofiban', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640119', '01749', '1', 'BAAEB', '0001966', '661-2980', 'Aggrastat sol. perf. i.v. [sac] 1x250ml 0,05mg/1ml', 0, 'sol. perf. i.v. [sac]', 1, 'tirofiban', null, null, 0.0500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017210', '01423', '1', 'CEHB', '0018655', '687-1289', 'Agiolax 2,76/8,3 gran. 250g', 0, 'gran.', 1, 'Plantago ovata (graine)', null, null, 2.7600, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017210', '00303', '1', 'CEHB', '0018655', '687-1289', 'Agiolax 2,76/8,3 gran. 250g', 0, 'gran.', 2, 'Cassia senna (sennoside B)', null, null, 8.3000, 'mg', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934072', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 6x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934072', '00772', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 poudre inhal. (unidose) Forspiro 6x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335964', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 1x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'budésonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335964', '02088', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 1x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'formotérol fumarate', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335972', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 3x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'budésonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335972', '02088', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 poudre inhal. (unidose) Forspiro 3x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'formotérol fumarate', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3246535', '01586', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 1x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3246535', '00758', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 1x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250304', '01586', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 3x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250304', '00758', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/250 poudre inhal. (unidose) Forspiro 3x60dos.', 0, 'poudre inhal. (unidose) Forspiro', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960788', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy sol. inj. s.c. [ser. préremplie] 1x 225mg/1,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'frémanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960796', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy sol. inj. s.c. [ser. préremplie] 3x 225mg/1,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'frémanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3392222', '02141', '1', 'CDDA', '0025551', '33084-3236', 'Akynzeo 300/0,5 gél. 1x', 0, 'gél.', 1, 'nétupitant', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3392222', '01351', '1', 'CDDA', '0025551', '33084-3236', 'Akynzeo 300/0,5 gél. 1x', 0, 'gél.', 2, 'palonosétron', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1740075', '01581', '1', 'DAAAA', '0003566', '711-1818', 'Airomir susp. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200dos. 100µg/1dos.', 0, 'susp. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 1, 'salbutamol', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1306638', '00014', '1', 'IAAAA', '0006791', '703-174', 'Air-Tal compr. pellic. 20x 100mg', 0, 'compr. pellic.', 1, 'acéclofénac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1306646', '00014', '1', 'IAAAA', '0006791', '703-174', 'Air-Tal compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'acéclofénac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017913', '00216', '1', 'JFEA', '0020123', '729-1735', 'Akineton compr. (séc.) 20x 2mg', 0, 'compr. (séc.)', 1, 'bipéridène chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017921', '00216', '1', 'JFEA', '0020123', '729-1735', 'Akineton compr. (séc.) 50x 2mg', 0, 'compr. (séc.)', 1, 'bipéridène chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175774', '02504', '1', 'OEDA', '0014514', '42366-745', 'Aklief crème (pompe) 75g 50µg/1g', 0, 'crème (pompe)', 1, 'trifarotène', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616498', '00043', '1', 'IEBA', '0007260', '844-1529', 'Alendronate EG (PIP) compr. 12x 70mg', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2160554', '01016', '1', 'TCA', '0016485', '828-2097', 'Aldurazyme sol. perf. à diluer i.v. [flac.] 1x 500U/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'laronidase', null, null, 500.0000, 'U', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2456572', '00043', '1', 'IEBA', '0007260', '851-1289', 'Alendronate Mylan compr. 12x 70mg', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875169', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono susp. (pdr, sachet) 60x 1g', 0, 'susp. (pdr, sachet)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363232', '00043', '1', 'IEBA', '0007260', '877-1818', 'Alendronate Teva compr. 12x 70mg', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2414969', '00049', '1', 'GBAA', '0006205', '901-1636', 'Alfuzosine Sandoz compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'alfuzosine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2414944', '00049', '1', 'GBAA', '0006205', '901-1636', 'Alfuzosine Sandoz compr. lib. prol. 60x 10mg', 0, 'compr. lib. prol.', 1, 'alfuzosine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100073', '00834', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 pommade Baume 80g', 0, 'pommade Baume', 1, 'salicylate glycol', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100073', '01103', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 pommade Baume 80g', 0, 'pommade Baume', 2, 'méphénésine', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100073', '01161', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 pommade Baume 80g', 0, 'pommade Baume', 3, 'nicotinate méthyle', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1066224', '01363', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 compr. efferv. (séc.) 32x', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1066224', '00432', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 compr. efferv. (séc.) 32x', 0, 'compr. efferv. (séc.)', 2, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660272', '01363', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 gél. 30x', 0, 'gél.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660272', '00432', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 gél. 30x', 0, 'gél.', 2, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782935', '00154', '1', 'PBCA', '0028415', '1057-1529', 'Allergodil (PIP) collyre sol. 6ml 0,5mg/1ml', 0, 'collyre sol.', 1, 'azélastine chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839116', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. (séc.) 90x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096872', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono compr. (séc.) 90x 1 g [flacon]', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837151', '00447', '1', 'PBCB', '0028423', '1040-1925', 'Allergo-COMOD collyre sol. [sans cons.] 10ml 20mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'cromoglicate disodium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1431402', '00154', '1', 'PBCA', '0028415', '1057-1289', 'Allergodil collyre sol. 6ml 0,5mg/1ml', 0, 'collyre sol.', 1, 'azélastine chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3742368', '02458', '1', 'CHCA', '0029041', '40956-1800', 'Alofisel 5 000 000 cellules/1 ml susp. inj. i.lés. [flac.] 4x 30MMcellules/6ml', 0, 'susp. inj. i.lés. [flac.]', 1, 'darvadstrocel', null, null, 30000000.0000, 'cellules', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748150', '00062', '1', 'ICBA', '0017848', '1115-1818', 'Allopurinol Teva compr. 100x 100mg', 0, 'compr.', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748119', '00062', '1', 'ICBA', '0017848', '1115-1818', 'Allopurinol Teva compr. 100x 300mg', 0, 'compr.', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337038', '00064', '1', 'JIAAA', '0009175', '1131-174', 'Almogran compr. pellic. 12x 12,5mg', 0, 'compr. pellic.', 1, 'almotriptan', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1665827', '00064', '1', 'JIAAA', '0009175', '1131-174', 'Almogran compr. pellic. 3x 12,5mg', 0, 'compr. pellic.', 1, 'almotriptan', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0245795', '01061', '1', 'PBCB', '0028423', '1156-1347', 'Alomide collyre sol. 5ml 1,78mg/1ml', 0, 'collyre sol.', 1, 'lodoxamide trométamol', null, null, 1.7800, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2750180', '01188', '1', 'OLH', '0014951', '1172-1537', 'Alopexy sol. cut. 1x60ml 20mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4125936', '01188', '1', 'OLH', '0014951', '1172-1537', 'Alopexy sol. cut. 1x60ml 50mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2750198', '01188', '1', 'OLH', '0014951', '1172-1537', 'Alopexy sol. cut. 3x60ml 20mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2375905', '01351', '1', 'CDBC', '0002949', '1180-3236', 'Aloxi sol. inj. i.v. [flac.] 1x 250µg/5ml', 0, 'sol. inj. i.v. [flac.]', 1, 'palonosétron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1396118', '00237', '1', 'PECA', '0015412', '1198-59', 'Alphagan collyre sol. 1x5ml 2mg/1ml', 0, 'collyre sol.', 1, 'brimonidine tartrate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1534007', '00237', '1', 'PECA', '0015412', '1198-59', 'Alphagan collyre sol. 3x5ml 2mg/1ml', 0, 'collyre sol.', 1, 'brimonidine tartrate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416544', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 20x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547454', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 20x 2mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990182', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 60x 0,25mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990174', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 60x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990190', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG compr. (séc.) 60x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456613', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eftrénonacog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456621', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eftrénonacog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456597', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eftrénonacog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456639', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eftrénonacog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456605', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eftrénonacog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118157', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz compr. (séc.) 14x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118173', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz compr. (séc.) 14x 1mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118165', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz compr. (séc.) 28x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546604', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz compr. (séc.) 56x 0,5mg', 0, 'compr. (séc.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298238', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'brigatinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298261', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig compr. pellic. 28x (7x+21x)', 7, 'compr. pellic.', 1, 'brigatinib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298261', '02546', '2', 'MBBAA', '8900565', '43273-1800', 'Alunbrig compr. pellic. 28x (7x+21x)', 21, 'compr. pellic.', 1, 'brigatinib', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755734', '00990', '1', 'PBCA', '0028415', '1263-1826', 'Altriabak collyre sol. [sans cons.] 5ml 0,25mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'kétotifène', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166773', '02517', '1', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee susp. inj. s.c. [flac.] 1x5ml 100000SQ-U/1ml', 0, 'susp. inj. s.c. [flac.]', 1, 'allergène de venin d''abeille', null, null, 100000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '02517', '1', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin d''abeille', null, null, 100.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '02517', '2', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin d''abeille', null, null, 1000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '02517', '3', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin d''abeille', null, null, 10000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '02517', '4', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin d''abeille', null, null, 100000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166757', '02518', '1', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp susp. inj. s.c. [flac.] 1x5ml 100000SQ-U/1ml', 0, 'susp. inj. s.c. [flac.]', 1, 'allergène de venin de guêpe', null, null, 100000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '02518', '1', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin de guêpe', null, null, 100.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '02518', '2', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin de guêpe', null, null, 1000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '02518', '3', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin de guêpe', null, null, 10000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '02518', '4', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp susp. inj. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'susp. inj. s.c. Starter Pack [flac.]', 1, 'allergène de venin de guêpe', null, null, 100000.0000, 'SQ-U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212072', '00075', '1', 'AMA', '0017293', '42861-1636', 'Ambrisentan Sandoz compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960051', '01466', '1', 'FFCA', '0005983', '41905-760', 'Amelgen ovule 15x 400mg', 0, 'ovule', 1, 'progestérone', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135679', '01466', '1', 'FFCA', '0005983', '41905-760', 'Amelgen ovule 45x 400mg', 0, 'ovule', 1, 'progestérone', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786308', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita sol. inj. s.c. SureClick [stylo prérempli] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. SureClick [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786548', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340685', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. pellic. (séc.) 150x 400mg', 0, 'compr. pellic. (séc.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340677', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. pellic. (séc.) 60x 400mg', 0, 'compr. pellic. (séc.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340644', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. (séc.) 150x 100mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340669', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. (séc.) 150x 200mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340651', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. (séc.) 30x 200mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340628', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. (séc.) 30x 50mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340636', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. (séc.) 60x 100mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340610', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG compr. (séc.) 60x 50mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430395', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG compr. (séc.) Besilate 100x 10mg', 0, 'compr. (séc.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430353', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG compr. (séc.) Besilate 30x 10mg', 0, 'compr. (séc.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123403', '00319', '1', 'IAAEA', '0006981', '4861-1818', 'Celecoxib Teva gél. 90x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495330', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495348', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495355', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495363', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka compr. (séc.) 98x 5mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2761146', '00094', '1', 'AFAA', '0000729', '1446-1289', 'Amlodipine Mylan compr. (séc.) Besilate 100x 5mg', 0, 'compr. (séc.) Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2761138', '00094', '1', 'AFAA', '0000729', '1446-1289', 'Amlodipine Mylan compr. (séc.) Besilate 30x 5mg', 0, 'compr. (séc.) Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550028', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550036', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva compr. (séc.) 98x 5mg', 0, 'compr. (séc.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983541', '00094', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983541', '01809', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979341', '00094', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979341', '01809', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979333', '00094', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979333', '01809', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979325', '00094', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979325', '01809', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/80 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936655', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936655', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936655', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936663', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936663', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936663', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936671', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936671', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936671', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936630', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936630', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936630', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936648', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936648', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936648', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983558', '00094', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983558', '01809', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491297', '00094', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491297', '01809', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399657', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz compr. (séc.) Besilaat 100x 10mg', 0, 'compr. (séc.) Besilaat', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399640', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz compr. (séc.) Besilaat 100x 5mg', 0, 'compr. (séc.) Besilaat', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399665', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz compr. (séc.) Besilaat 30x 10mg', 0, 'compr. (séc.) Besilaat', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399582', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz compr. (séc.) Besilaat 30x 5mg', 0, 'compr. (séc.) Besilaat', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399590', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz compr. (séc.) Besilaat 60x 5mg', 0, 'compr. (séc.) Besilaat', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405965', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB compr. 98x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551538', '02170', '1', 'TCA', '0016485', '33506-3236', 'Ammonaps gran. 266g 940mg/1g', 0, 'gran.', 1, 'phénylbutyrate sodium', null, null, 940.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551546', '02170', '1', 'TCA', '0016485', '33506-3236', 'Ammonaps compr. 250x 500mg', 0, 'compr.', 1, 'phénylbutyrate sodium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215861', '00095', '1', 'AFAA', '0000729', '1461-1743', 'Amlogal compr. enr. (séc.) Divule 98x 10mg', 0, 'compr. enr. (séc.) Divule', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799501', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor gél. 56x 5mg', 0, 'gél.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622314', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 250/62,5 sirop susp. (pdr) 100ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622314', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 250/62,5 sirop susp. (pdr) 100ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221248', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364246', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. pellic. (séc.) 8x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364253', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. pellic. (séc.) 24x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254793', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. disp. (séc.) 30x 500mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364279', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. pellic. (séc.) 16x 500mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622330', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 compr. pellic. 16x', 0, 'compr. pellic.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622330', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 compr. pellic. 16x', 0, 'compr. pellic.', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622355', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622355', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622389', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 compr. pellic. (séc.) 10x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622389', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 compr. pellic. (séc.) 10x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2297455', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 susp. (pdr, sachet) 20x', 0, 'susp. (pdr, sachet)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2297455', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 susp. (pdr, sachet) 20x', 0, 'susp. (pdr, sachet)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254827', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. disp. (séc.) 16x 750mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254835', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB compr. disp. (séc.) 24x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744761', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG compr. pellic. (séc.) 24x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247714', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG compr. disp. (séc.) 8x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373158', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG compr. pellic. (séc.) 8x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247730', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG compr. disp. (séc.) 24x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247722', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG compr. disp. (séc.) 20x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2207512', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG compr. pellic. (séc.) 20x 1000mg', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613364', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG gél. 16x 500mg', 0, 'gél.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2208783', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG gél. 30x 500mg', 0, 'gél.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722651', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG sirop susp. (pdr) 100ml 250mg/5ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3902764', '01731', '1', 'FCCA', '0005728', '41285-2469', 'Sempreluna compr. 6x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202372', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz compr. disp. (séc.) 20x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491859', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG sirop susp. (pdr) 100ml 500mg/5ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1525518', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz compr. disp. (séc.) 8x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202364', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz compr. disp. (séc.) 30x 500mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697670', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz compr. disp. (séc.) 24x 1000mg', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2358810', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz gél. 16x 500mg', 0, 'gél.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2707180', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz sirop susp. (pdr) 100ml 500mg/5ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541457', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 100ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541457', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 100ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 31.2500, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541440', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 60ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541440', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 125/31,25 sirop susp. (pdr) 60ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 31.2500, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541465', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 100ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541465', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 100ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715127', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 compr. (séc.) 20x', 0, 'compr. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715127', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 compr. (séc.) 20x', 0, 'compr. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215986', '00102', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 2000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'amoxicilline', null, null, 2000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215986', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 2000/200 sol. inj./perf. (pdr) i.v. [flac.] 10', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 2, 'acide clavulanique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541549', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 60ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541549', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 250/62,5 sirop susp. (pdr) 60ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541556', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 16x', 0, 'compr. enr. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541556', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 16x', 0, 'compr. enr. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715119', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 30x', 0, 'compr. enr. (séc.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715119', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 compr. enr. (séc.) 30x', 0, 'compr. enr. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3400694', '00102', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/50 sol. inj./perf. (pdr) i.v. [flac.] 10', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3400694', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/50 sol. inj./perf. (pdr) i.v. [flac.] 10', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 2, 'acide clavulanique', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000593', '00346', '1', 'RBC', '0016147', '1602-1313', 'Ampres 10 mg/1 ml sol. inj. i.théc. [amp.] 10x 50mg/5ml', 0, 'sol. inj. i.théc. [amp.]', 1, 'chloroprocaïne chlorhydrate', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0120212', '00455', '1', 'ECEA', '0004838', '1693-299', 'Androcur compr. (séc.) 45x 10mg', 0, 'compr. (séc.)', 1, 'cyprotérone acétate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716164', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PIP) compr. pellic. (séc.) 60x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3427259', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil compr. enr. 120x 10mg', 0, 'compr. enr.', 1, 'clomipramine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0101618', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil compr. enr. 30x 25mg', 0, 'compr. enr.', 1, 'clomipramine chlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812461', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil compr. lib. prol. (séc.) Retard Divitabs 42x 75mg', 0, 'compr. lib. prol. (séc.) Retard Divitabs', 1, 'clomipramine chlorhydrate', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739414', '00110', '1', 'MDA', '0013243', '41145-1636', 'Anagrelid Sandoz gél. 100x 0,5mg', 0, 'gél.', 1, 'anagrélide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664621', '00111', '1', 'MECA', '0017129', '1677-612', 'Anastrozole EG compr. pellic. 98x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713055', '00111', '1', 'MECA', '0017129', '1685-1818', 'Anastrozole Teva compr. pellic. 98x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681401', '00111', '1', 'MECA', '0017129', '1651-1636', 'Anastrozol Sandoz compr. pellic. 28x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681419', '00111', '1', 'MECA', '0017129', '1651-1636', 'Anastrozol Sandoz compr. pellic. 98x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0608984', '00735', '1', 'TAAIA', '0019356', '1719-604', 'Anexate sol. inj./perf. i.v. [amp.] 1x 0,5mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'flumazénil', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0019554', '00455', '1', 'ECEA', '0004838', '1693-299', 'Androcur compr. (séc.) 50x 50mg', 0, 'compr. (séc.)', 1, 'cyprotérone acétate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3477247', '01700', '1', 'ECDC', '0004804', '1701-315', 'Androgel gel transderm. (pompe doseuse) 88g 16,2mg/1g', 0, 'gel transderm. (pompe doseuse)', 1, 'testostérone', null, null, 16.2000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1795533', '01700', '1', 'ECDC', '0004804', '1701-315', 'Androgel gel (sachet) transderm. 30x 50mg/5g', 0, 'gel (sachet) transderm.', 1, 'testostérone', null, null, 50.0000, 'mg', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2060440', '00640', '1', 'FCBAA', '0005702', '1727-299', 'Angeliq 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2060440', '00574', '1', 'FCBAA', '0005702', '1727-299', 'Angeliq 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280442', '01190', '1', 'FDAA', '0005777', '43463-1321', 'Angusta compr. (séc.) 8x 25µg', 0, 'compr. (séc.)', 1, 'misoprostol', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4400834', '00114', '1', 'KBBA', '0010447', '43844-711', 'Anidulafungine Fresenius Kabi sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152468', '00114', '1', 'KBBA', '0010447', '42994-1636', 'Anidulafungin Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590213', '00651', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590213', '00574', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153707', '01954', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'uméclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153707', '01918', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3280955', '00580', '1', 'QCACA', '0015800', '31633-1867', 'Anticold compr. pellic. 20x 180mg', 0, 'compr. pellic.', 1, 'Echinacea purpurea (suc)', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2381515', '00934', '1', 'EAAAA', '0004192', '1867-2097', 'Apidra sol. inj. i.v./s.c. [flac.] 1x10ml 100U/1ml', 0, 'sol. inj. i.v./s.c. [flac.]', 1, 'insuline glulisine', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490324', '00934', '1', 'EAAAA', '0004192', '1867-2097', 'Apidra sol. inj. s.c. Solostar [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Solostar [stylo prérempli]', 1, 'insuline glulisine', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076149', '00725', '1', 'AHCCA', '0001222', '1875-1289', 'Apocard gél. lib. prol. Retard 60x 150mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044997', '01931', '1', 'AKA', '0001503', '1834-3624', 'Antistax compr. pellic. Forte 30x 360mg', 0, 'compr. pellic. Forte', 1, 'Vitis vinifera (extrait sec)', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555846', '01363', '1', 'HBDA', '0019943', '1826-1396', 'Antigriphine 500/65 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555846', '00432', '1', 'HBDA', '0019943', '1826-1396', 'Antigriphine 500/65 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'caféine', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044989', '01931', '1', 'AKA', '0001503', '1834-3624', 'Antistax compr. pellic. Forte 60x 360mg', 0, 'compr. pellic. Forte', 1, 'Vitis vinifera (extrait sec)', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076156', '00725', '1', 'AHCCA', '0001222', '1875-1289', 'Apocard gél. lib. prol. Retard 60x 200mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356575', '00947', '1', 'AGBC', '0001024', '1925-2097', 'Aprovel compr. pellic. 28x 150mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663456', '01582', '1', 'OHA', '0014662', '1891-1602', 'Aporil sol. cut. 10ml 200mg/1g', 0, 'sol. cut.', 1, 'acide salicylique', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0249623', '01238', '1', 'IAABD', '0006882', '1909-1024', 'Apranax compr. pellic. (séc.) 30x 550mg', 0, 'compr. pellic. (séc.)', 1, 'naproxène sodium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3186442', '01992', '1', 'JFBA', '0020651', '31187-612', 'APO-GO-PEN sol. inj. s.c. [stylo prérempli] 5x 30mg/3ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'apomorphine chlorhydrate', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0020594', '01238', '1', 'IAABD', '0006882', '1909-1024', 'Apranax compr. pellic. 30x 275mg', 0, 'compr. pellic.', 1, 'naproxène sodium', null, null, 275.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3806650', '00119', '1', 'CDCA', '0002972', '40592-1818', 'Aprepitant Teva gél. 3 (1x+2x)', 1, 'gél.', 1, 'aprépitant', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3806650', '00119', '2', 'CDCA', '0002972', '40592-1818', 'Aprepitant Teva gél. 3 (1x+2x)', 2, 'gél.', 1, 'aprépitant', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676666', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 1x 300µg/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 300.0000, 'µg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676674', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 1x 500µg/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 500.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676625', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 100µg/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 100.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643469', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 10µg/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 10.0000, 'µg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676641', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 150µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 150.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4334637', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 4x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676542', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 20µg/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 20.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676559', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 30µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 30.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676567', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 40µg/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 40.0000, 'µg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676575', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 50µg/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 50.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676591', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 60µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 60.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676617', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. i.v./s.c. [ser. préremplie] 4x 80µg/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'darbépoétine alfa', null, null, 80.0000, 'µg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225605', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1x 300µg/0,6ml', 0, 'sol. inj. s.c. SureClick [stylo prérempli]', 1, 'darbépoétine alfa', null, null, 300.0000, 'µg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225613', '00470', '1', 'BCAA', '0002436', '1966-190', 'Aranesp sol. inj. s.c. SureClick [stylo prérempli] 1x 500µg/1ml', 0, 'sol. inj. s.c. SureClick [stylo prérempli]', 1, 'darbépoétine alfa', null, null, 500.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1589696', '01019', '1', 'IBCA', '0007120', '1974-2097', 'Arava compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1589704', '01019', '1', 'IBCA', '0007120', '1974-2097', 'Arava compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270071', '01019', '1', 'IBCA', '0007120', '1974-1529', 'Arava (PIP) compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270063', '01019', '1', 'IBCA', '0007120', '1974-1529', 'Arava (PIP) compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2152551', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 28x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2152569', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 28x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2104958', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 7x 120mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2244028', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 7x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366408', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765452', '00663', '1', 'IAAEB', '0006999', '1982-3491', 'Arcoxia compr. pellic. 98x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370774', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370758', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370782', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept compr. pellic. 56x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839785', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839793', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1217488', '00111', '1', 'MECA', '0017129', '2006-950', 'Arimidex compr. pellic. 28x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1749167', '00111', '1', 'MECA', '0017129', '2006-950', 'Arimidex compr. pellic. 84x 1mg', 0, 'compr. pellic.', 1, 'anastrozole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405940', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB compr. 28x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148813', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma compr. 28x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148821', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma compr. 98x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366457', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG compr. 28x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366424', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366440', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG compr. 98x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366465', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG compr. 98x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221222', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351764', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz compr. 28x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351798', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz compr. 28x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351756', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz compr. 98x 10mg', 0, 'compr.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351814', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz compr. 98x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327715', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva compr. (séc.) 98x 10mg', 0, 'compr. (séc.)', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327731', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva compr. (séc.) 98x 15mg', 0, 'compr. (séc.)', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327756', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva compr. (séc.) 98x 30mg', 0, 'compr. (séc.)', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315330', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka compr. 28x 15mg', 0, 'compr.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315348', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka compr. 28x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720143', '00770', '1', 'BABBCA', '0017384', '2014-1289', 'Arixtra sol. inj. i.v./s.c. [ser. préremplie] 10x 2,5mg/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'fondaparinux sodium', null, null, 2.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380136', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka compr. 98x 30mg', 0, 'compr.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356037', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz compr. orodisp. 28x 10mg', 0, 'compr. orodisp.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356052', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz compr. orodisp. 28x 15mg', 0, 'compr. orodisp.', 1, 'aripiprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356078', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz compr. orodisp. 28x 30mg', 0, 'compr. orodisp.', 1, 'aripiprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356045', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz compr. orodisp. 98x 10mg', 0, 'compr. orodisp.', 1, 'aripiprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982452', '00374', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 compr. 50x', 0, 'compr.', 1, 'cinnarizine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982452', '00530', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 compr. 50x', 0, 'compr.', 2, 'diménhydrinate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237483', '00124', '1', 'MDA', '0013243', '43471-67', 'Arsenic Trioxide Accord sol. perf. à diluer i.v. [amp.] 10x 10mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'arsenic trioxyde', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882041', '00650', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882041', '00574', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882058', '00650', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882058', '00574', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882124', '00650', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882124', '00574', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882108', '00650', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882108', '00574', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882116', '00650', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882116', '00574', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537380', '00668', '1', 'MECB', '0017038', '2063-1446', 'Aromasin compr. enr. 100x 25mg', 0, 'compr. enr.', 1, 'exémestane', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537364', '00668', '1', 'MECB', '0017038', '2063-1446', 'Aromasin compr. enr. 30x 25mg', 0, 'compr. enr.', 1, 'exémestane', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3383544', '00298', '1', 'PEBB', '0015362', '2089-1529', 'Arteoptic (PIP) collyre lib. prol. LA 3x3ml 20mg/1ml', 0, 'collyre lib. prol. LA', 1, 'cartéolol chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1357466', '00511', '1', 'IAAGA', '0006817', '2097-1446', 'Arthrotec 75/200 compr. lib. modif. 60x', 0, 'compr. lib. modif.', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1357466', '01190', '1', 'IAAGA', '0006817', '2097-1446', 'Arthrotec 75/200 compr. lib. modif. 60x', 0, 'compr. lib. modif.', 2, 'misoprostol', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3481322', '01783', '1', 'JFEC', '0020149', '2071-1453', 'Artane compr. (séc.) 50x 2mg', 0, 'compr. (séc.)', 1, 'trihexyphénidyle chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3481314', '01783', '1', 'JFEC', '0020149', '2071-1453', 'Artane compr. (séc.) 50x 5mg', 0, 'compr. (séc.)', 1, 'trihexyphénidyle chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2244911', '00298', '1', 'PEBB', '0015362', '2089-273', 'Arteoptic collyre lib. prol. LA 3x3ml 20mg/1ml', 0, 'collyre lib. prol. LA', 1, 'cartéolol chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '00120', '1', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 1, 'aprotinine', null, null, 3000.0000, 'UIK', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '00714', '1', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 2, 'fibrinogène', null, null, 91.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '02075', '2', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 1, 'calcium chlorure', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '01789', '2', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 2ml (1ml+1ml)', 1, 'colle (sol.) [ser. préremplie]', 2, 'thrombine', null, null, 4.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '00120', '1', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 1, 'aprotinine', null, null, 3000.0000, 'UIK', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '00714', '1', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 2, 'fibrinogène', null, null, 91.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '02075', '2', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 1, 'calcium chlorure', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '01789', '2', 'BBDA', '0002394', '2113-281', 'Artiss colle (sol.) [ser. préremplie] 4ml (2ml+2ml)', 2, 'colle (sol.) [ser. préremplie]', 2, 'thrombine', null, null, 4.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2542488', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow compr. gastro-résist. 168x 80mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0491290', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow compr. gastro-résist. 56x 160mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1365543', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow compr. gastro-résist. 56x 80mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0862987', '00328', '1', 'OAAB', '0017244', '2162-1487', 'Aseptiderm compresse impr. 7x 5mg/1ml', 0, 'compresse impr.', 1, 'cétrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0139592', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic sol. inj. (pdr+solv.) i.m./i.v. [flac.+amp.] 6x 500mg', 0, 'sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.]', 1, 'acide acétylsalicylique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1652049', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic sol. (pdr, sachet) 30x 100mg', 0, 'sol. (pdr, sachet)', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102566', '00019', '1', 'HBDC', '0019919', '2246-299', 'Aspirine-C 400/240 compr. efferv. (séc.) 20x', 0, 'compr. efferv. (séc.)', 1, 'acide acétylsalicylique', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102566', '00127', '1', 'HBDC', '0019919', '2246-299', 'Aspirine-C 400/240 compr. efferv. (séc.) 20x', 0, 'compr. efferv. (séc.)', 2, 'acide ascorbique', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1571629', '00280', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 compr. (séc.) 28x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1571629', '00866', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 compr. (séc.) 28x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721166', '00280', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721166', '00866', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790078', '00133', '1', 'KDCBA', '0011064', '41723-1289', 'Atazanavir Mylan gél. 30x 300mg', 0, 'gél.', 1, 'atazanavir', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237285', '02559', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/127,5 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237285', '02103', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/127,5 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'mométasone furoate', null, null, 127.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237269', '02559', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/260 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237269', '02103', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/260 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'mométasone furoate', null, null, 260.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237301', '02559', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/62,5 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237301', '02103', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/62,5 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'mométasone furoate', null, null, 62.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721125', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand compr. (séc.) 98x 16mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216562', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand compr. (séc.) 98x 32mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721141', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand compr. (séc.) 98x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561553', '00134', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 100/25 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561553', '00347', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 100/25 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'chlortalidone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548444', '00134', '1', 'AEB', '0000596', '2329-612', 'Atenolol EG compr. (séc.) 98x 50mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537083', '00134', '1', 'AEB', '0000596', '2337-1289', 'Atenolol Mylan compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537091', '00134', '1', 'AEB', '0000596', '2337-1289', 'Atenolol Mylan compr. pellic. (séc.) 56x 100mg', 0, 'compr. pellic. (séc.)', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373372', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva compr. (séc.) 60x 100mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373331', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva compr. (séc.) 60x 25mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373356', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva compr. (séc.) 60x 50mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378819', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva compr. (séc.) 90x 100mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378827', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva compr. (séc.) 90x 50mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221214', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221230', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183554', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183521', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183539', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183562', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183505', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB compr. pellic. 98x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813285', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729151', '00577', '1', 'GBBA', '0006247', '2634-828', 'Avodart caps. molle 30x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813277', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813293', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813244', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813269', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274676', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813228', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva compr. pellic. 30x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282067', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 10mg [blister]', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953040', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc.) 100x 10mg [flacon]', 0, 'compr. pellic. (séc.)', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953081', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz compr. pellic. (séc. en 4) 100x 40mg[flacon]', 0, 'compr. pellic. (séc. en 4)', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3523586', '01610', '1', 'AMG', '0017327', '37465-1636', 'Balcoga compr. pellic. 90x 20mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908720', '00141', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 12x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908720', '01470', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 compr. pellic. 12x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044492', '00141', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 12x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044492', '01470', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 12x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3184876', '00141', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 24x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3184876', '01470', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Mylan 250/100 compr. pellic. 24x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256062', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256062', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256096', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/20 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256096', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/20 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699386', '00110', '1', 'MDA', '0013243', '39081-1818', 'Atremia gél. 100x 0,5mg', 0, 'gél.', 1, 'anagrélide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340536', '02669', '1', 'AHDAA', '0001297', '2519-117', 'Atropine Sulfate Aguettant 0,1 mg/1 ml sol. inj. i.m./i.v. [ser. préremplie] 10x 0,5mg/5ml', 0, 'sol. inj. i.m./i.v. [ser. préremplie]', 1, 'atropine sulfate', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463883', '00146', '1', 'AHDAA', '0001297', '2527-1784', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10x 0,5mg/1ml', 0, 'sol. inj. i.v./s.c. [amp.]', 1, 'atropine sulfate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463891', '00146', '1', 'AHDAA', '0001297', '2527-1784', 'Atropine Sulfate Sterop sol. inj. i.v./s.c. [amp.] 10x 1mg/1ml', 0, 'sol. inj. i.v./s.c. [amp.]', 1, 'atropine sulfate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437290', '02175', '1', 'IDCA', '0021410', '33548-2055', 'AtrosanMed compr. pellic. 60x 480mg', 0, 'compr. pellic.', 1, 'Harpagophytum procumbens extrait sec', null, null, 480.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137403', '01942', '1', 'LCBDHA', '0020677', '2543-2097', 'Aubagio compr. pellic. 28x 14mg', 0, 'compr. pellic.', 1, 'tériflunomide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705789', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 compr. pellic. (séc.) 20x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705789', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 compr. pellic. (séc.) 20x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1543305', '00946', '1', 'DABAA', '0021105', '2535-372', 'Atrovent sol. inhal. nébul. (unidose) 20x 0,25mg/2ml', 0, 'sol. inhal. nébul. (unidose)', 1, 'ipratropium bromure', null, null, 0.2500, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1543313', '00946', '1', 'DABAA', '0021105', '2535-372', 'Atrovent sol. inhal. nébul. (unidose) 20x 0,5mg/2ml', 0, 'sol. inhal. nébul. (unidose)', 1, 'ipratropium bromure', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946696', '02488', '1', 'JADC', '0018101', '2550-224', 'Aubeline gél. 150x 350mg', 0, 'gél.', 1, 'Crataegus monogyna/laevigata (poudre)', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946688', '02488', '1', 'JADC', '0018101', '2550-224', 'Aubeline gél. 45x 350mg', 0, 'gél.', 1, 'Crataegus monogyna/laevigata (poudre)', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033548', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 125/31,25 sirop susp. (pdr) 80ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033548', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 125/31,25 sirop susp. (pdr) 80ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 31.2500, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034637', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 250/62,5 sirop susp. (pdr) 80ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034637', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 250/62,5 sirop susp. (pdr) 80ml', 0, 'sirop susp. (pdr)', 2, 'acide clavulanique', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1458736', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 compr. pellic. (séc.) 10x', 0, 'compr. pellic. (séc.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1458736', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 compr. pellic. (séc.) 10x', 0, 'compr. pellic. (séc.)', 2, 'acide clavulanique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245809', '00149', '1', 'MABCA', '0019752', '44131-1636', 'Azacitidin Sandoz 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'susp. inj. (pdr) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375275', '00149', '1', 'MABCA', '0019752', '44719-3715', 'Azacitidine Betapharm 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'susp. inj. (pdr) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1524206', '00662', '1', 'MADBA', '0013094', '4903-281', 'Celltop caps. molle 20x 50mg', 0, 'caps. molle', 1, 'étoposide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321058', '00853', '1', 'LAAFA', '0011338', '37796-2097', 'Avaxim susp. inj. i.m./s.c. [ser. préremplie] 1x 160U/0,5ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 160.0000, 'U', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584950', '00888', '1', 'HCBA', '0028654', '38927-1289', 'Brufen Codeine 400/30 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584950', '00431', '1', 'HCBA', '0028654', '38927-1289', 'Brufen Codeine 400/30 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179156', '00149', '1', 'MABCA', '0019752', '42903-1289', 'Azacitidine Mylan 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'susp. inj. (pdr) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2195063', '00205', '1', 'MBAA', '0013201', '2600-1628', 'Avastin 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565885', '00238', '1', 'PEFC', '0025999', '2667-1347', 'Azarga 10/5 collyre susp. 3x5ml', 0, 'collyre susp.', 1, 'brinzolamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565885', '01740', '1', 'PEFC', '0025999', '2667-1347', 'Azarga 10/5 collyre susp. 3x5ml', 0, 'collyre susp.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314407', '01524', '1', 'JFDA', '0008631', '2725-3269', 'Azilect (Abacus) compr. 112x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531647', '01524', '1', 'JFDA', '0008631', '2725-1529', 'Azilect (PIP) compr. 112x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452034', '01524', '1', 'JFDA', '0008631', '2725-1529', 'Azilect (PIP) compr. 28x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326022', '01524', '1', 'JFDA', '0008631', '2725-1818', 'Azilect compr. 112x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0032896', '00157', '1', 'KAADA', '0009787', '2659-406', 'Azactam sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'aztréonam', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2057222', '00150', '1', 'LCABA', '0012021', '2691-1636', 'Azathioprine Sandoz compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'azathioprine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2057214', '00150', '1', 'LCABA', '0012021', '2691-1636', 'Azathioprine Sandoz compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'azathioprine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531985', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB compr. pellic. 12x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531993', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB compr. pellic. (séc.) 3x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720738', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG sirop susp. (pdr) 22,5ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720712', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG sirop susp. (pdr) 37,5ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3189719', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. 24x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312627', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. 6x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003779', '00650', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003779', '00344', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'chlormadinone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3118353', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. (séc.) 12x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3189727', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. (séc.) 24x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312635', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. (séc.) 3x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2351740', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz compr. pellic. (séc.) 6x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3249273', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva compr. pellic. 12x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659092', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva compr. pellic. 6x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1480201', '00238', '1', 'PEEA', '0015453', '2790-1347', 'Azopt collyre susp. 5ml 10mg/1ml', 0, 'collyre susp.', 1, 'brinzolamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944940', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 10x 10mg/5ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944932', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 1x 10mg/20ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 10.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944957', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant sol. inj./perf. i.théc. [amp.] 1x 40mg/20ml', 0, 'sol. inj./perf. i.théc. [amp.]', 1, 'baclofène', null, null, 40.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1559657', '00162', '1', 'JHA', '0009092', '2824-1289', 'Baclofen Mylan compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'baclofène', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1559673', '00162', '1', 'JHA', '0009092', '2824-1289', 'Baclofen Mylan compr. (séc.) 50x 25mg', 0, 'compr. (séc.)', 1, 'baclofène', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022277', '01651', '1', 'KAFA', '0010231', '2840-596', 'Bactrim 800/160 compr. (séc.) Forte 10x', 0, 'compr. (séc.) Forte', 1, 'sulfaméthoxazole', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022277', '01784', '1', 'KAFA', '0010231', '2840-596', 'Bactrim 800/160 compr. (séc.) Forte 10x', 0, 'compr. (séc.) Forte', 2, 'triméthoprime', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473957', '00602', '1', 'KDDB', '0010926', '2899-406', 'Baraclude compr. pellic. 30x 0,5mg', 0, 'compr. pellic.', 1, 'entécavir', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425114', '00602', '1', 'KDDB', '0010926', '2899-406', 'Baraclude compr. pellic. 30x 1mg', 0, 'compr. pellic.', 1, 'entécavir', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263000', '02408', '1', 'MCAB', '8902215', '39149-3269', 'Bavencio (Abacus) sol. perf. à diluer i.v. [flac.] 1x 200mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'avélumab', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705043', '02408', '1', 'MCAB', '8902215', '39149-1180', 'Bavencio sol. perf. à diluer i.v. [flac.] 1x 200mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'avélumab', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '00448', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x', 0, 'compr. enr. Forte', 1, 'cyanocobalamine', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '01502', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x', 0, 'compr. enr. Forte', 2, 'pyridoxine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '01721', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 100x', 0, 'compr. enr. Forte', 4, 'thiamine nitrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00127', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 1, 'acide ascorbique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01721', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 2, 'thiamine nitrate', null, null, 14.5700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01539', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 3, 'riboflavine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01261', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 4, 'nicotinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01358', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 5, 'pantothénate calcium', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01502', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 6, 'pyridoxine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00448', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 7, 'cyanocobalamine', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00767', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 8, 'acide folique', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00214', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 9, 'biotine', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00272', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 10, 'calcium carbonate', null, null, 244.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01081', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 11, 'magnésium carbonate', null, null, 122.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01085', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 12, 'magnésium oxyde', null, null, 115.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01854', '1', 'NBCA', '0013748', '2964-299', 'Becozyme compr. pellic. 60x', 0, 'compr. pellic.', 13, 'zinc citrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '00448', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 30x', 0, 'compr. enr. Forte', 1, 'cyanocobalamine', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '01502', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 30x', 0, 'compr. enr. Forte', 2, 'pyridoxine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '01539', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 30x', 0, 'compr. enr. Forte', 3, 'riboflavine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '01721', '1', 'NBBHA', '0018200', '31757-1743', 'Befact compr. enr. Forte 30x', 0, 'compr. enr. Forte', 4, 'thiamine nitrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3054194', '00650', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3054194', '00344', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'chlormadinone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562238', '00233', '1', 'AMB', '0017301', '37697-1818', 'Bosentan Teva compr. pellic. 56x 125mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915361', '00212', '1', 'LDAAA', '0018879', '3004-1172', 'Bellozal compr. (séc.) 50x 20mg', 0, 'compr. (séc.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115541', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115533', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115517', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115491', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363117', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363117', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363133', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363133', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363083', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363083', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736320', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736320', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3397106', '00177', '1', 'MAADA', '0017178', '32979-67', 'Bendamustine Accord 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bendamustine chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205150', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 150UI/0,25ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 150.0000, 'UI', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205192', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 300UI/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 300.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205119', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola sol. inj. s.c. [stylo prérempli] 1x 75UI/0,125ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 75.0000, 'UI', '/', 0.1250, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736312', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736312', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736304', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736304', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3397098', '00177', '1', 'MAADA', '0017178', '32979-67', 'Bendamustine Accord 2,5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 5x 25mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bendamustine chlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335113', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518362', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518354', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613031', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali sol. inj. s.c. [ser. préremplie] 4x 25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104745', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan compr. enr. 50x 10mg', 0, 'compr. enr.', 1, 'butylhyoscine bromure', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926285', '00173', '1', 'LCBFDA', '0018853', '3053-828', 'Benlysta sol. perf. à diluer (pdr) i.v. [flac.] 1x 120mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bélimumab', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926277', '00173', '1', 'LCBFDA', '0018853', '3053-828', 'Benlysta sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'bélimumab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716115', '00173', '1', 'LCBFDA', '0018853', '3053-828', 'Benlysta sol. inj. s.c. [stylo prérempli] 4x 200mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'bélimumab', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284497', '00188', '1', 'OEAA', '0014431', '3061-745', 'Benzac gel 40g 100mg/1ml', 0, 'gel', 1, 'benzoyle peroxyde', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284489', '00188', '1', 'OEAA', '0014431', '3061-745', 'Benzac gel 40g 50mg/1ml', 0, 'gel', 1, 'benzoyle peroxyde', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175592', '02524', '1', 'PJAA', '0016782', '42812-1347', 'Beovu 120 mg/1 ml sol. inj. i.vitr. [ser. préremplie] 1x 19,8mg/0,165ml', 0, 'sol. inj. i.vitr. [ser. préremplie]', 1, 'brolucizumab', null, null, 19.8000, 'mg', '/', 0.1650, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3470382', '01674', '1', 'MBAA', '0013201', '3095-3012', 'Beromun sol. perf. (pdr) i.artér. [flac.] 4x 1mg', 0, 'sol. perf. (pdr) i.artér. [flac.]', 1, 'tasonermine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3598000', '02461', '1', 'MBAA', '0013201', '41095-1446', 'Besponsa sol. perf. à diluer (pdr) i.v. [flac.] 1x 1mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'inotuzumab ozogamicine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666229', '00941', '1', 'LCBCB', '0028472', '3103-3269', 'Betaferon (Abacus) sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 15x 250µg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'interféron bêta-1b', null, null, 250.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446789', '00941', '1', 'LCBCB', '0028472', '3103-299', 'Betaferon sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 15x 250µg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'interféron bêta-1b', null, null, 250.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657683', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG compr. 100x 8mg', 0, 'compr.', 1, 'bétahistine dichlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075801', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG compr. (séc.) 100x 24mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075793', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG compr. (séc.) 30x 24mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562220', '00233', '1', 'AMB', '0017301', '37697-1818', 'Bosentan Teva compr. pellic. 56x 62,5mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678969', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Mylan compr. (séc.) 100x 24mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657691', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG compr. (séc.) 42x 16mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588631', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Mylan compr. 84x 16mg', 0, 'compr.', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678977', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Mylan compr. (séc.) 60x 24mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2725901', '00193', '1', 'QBAA', '0015727', '3152-1636', 'Betahistine Sandoz compr. (séc.) 84x 16mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1644756', '00193', '1', 'QBAA', '0015727', '3160-1818', 'Betahistine Teva compr. (séc.) 100x 16mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1644764', '00193', '1', 'QBAA', '0015727', '3160-1818', 'Betahistine Teva compr. (séc.) 100x 8mg', 0, 'compr. (séc.)', 1, 'bétahistine dichlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0024935', '00193', '1', 'QBAA', '0015727', '3194-1289', 'Betaserc compr. 100x 8mg', 0, 'compr.', 1, 'bétahistine dichlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020831', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga compr. lib. prol. 30x 25mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020864', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga compr. lib. prol. 30x 50mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020849', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga compr. lib. prol. 90x 25mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020872', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga compr. lib. prol. 90x 50mg', 0, 'compr. lib. prol.', 1, 'mirabégron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3032513', '02314', '1', 'LABEA', '0026260', '33910-828', 'Bexsero susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'méningocoque type B (protéines recombinantes et vésicules de membrane externe)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102780', '00200', '1', 'OBBA', '0014274', '3210-828', 'Betnelan V 0,1 % sol. cut. 30ml 1mg/1g', 0, 'sol. cut.', 1, 'bétaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103895', '00200', '1', 'OBBA', '0014274', '3210-828', 'Betnelan V 0,1 % pommade 30g 1mg/1g', 0, 'pommade', 1, 'bétaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012138', '00202', '1', 'PEBA', '0015354', '3236-1347', 'Betoptic collyre sol. 5ml 5mg/1ml', 0, 'collyre sol.', 1, 'bétaxolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1073899', '00202', '1', 'PEBA', '0015354', '3236-1347', 'Betoptic collyre susp. S. 5ml 2,5mg/1ml', 0, 'collyre susp. S.', 1, 'bétaxolol', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510758', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272142', '02440', '1', 'KDCFA', '0020339', '40212-3418', 'Biktarvy (Orifarm) 50/200/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'bictégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272142', '00594', '1', 'KDCFA', '0020339', '40212-3418', 'Biktarvy (Orifarm) 50/200/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272142', '02172', '1', 'KDCFA', '0020339', '40212-3418', 'Biktarvy (Orifarm) 50/200/25 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2536936', '00613', '1', 'BCAA', '0002436', '3327-1636', 'Binocrit sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 4000.0000, 'UI', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321413', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar compr. pellic. Forte 10x 500mg', 0, 'compr. pellic. Forte', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1375930', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar sol. perf. à diluer (pdr) i.v. [flac.] 1x 500mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321389', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar sirop susp. (gran.) 120ml 125mg/5ml', 0, 'sirop susp. (gran.)', 1, 'clarithromycine', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1635655', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar sirop susp. (gran.) Kids 80ml 250mg/5ml', 0, 'sirop susp. (gran.) Kids', 1, 'clarithromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321405', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar compr. lib. modif. Uno 10x 500mg', 0, 'compr. lib. modif. Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2121200', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar compr. lib. modif. Uno 20x 500mg', 0, 'compr. lib. modif. Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1264530', '00014', '1', 'IAAAA', '0006791', '3335-174', 'Biofenac compr. pellic. 20x 100mg', 0, 'compr. pellic.', 1, 'acéclofénac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813144', '00221', '1', 'AADC', '0025809', '33514-885', 'Bipressil (Impexeco) 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813144', '01397', '1', 'AADC', '0025809', '33514-885', 'Bipressil (Impexeco) 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414109', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414109', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414117', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414117', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414174', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414174', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414158', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414158', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414141', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414141', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414125', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414125', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414133', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414133', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028966', '00245', '1', 'DBBBA', '0004036', '3392-3624', 'Bisolvon sirop sol. 200ml 8mg/5ml', 0, 'sirop sol.', 1, 'bromhexine chlorhydrate', null, null, 8.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025817', '00245', '1', 'DBBBA', '0004036', '3392-3624', 'Bisolvon sol. inhal. nébul. [flac. compte-gouttes] 100ml 2mg/1ml', 0, 'sol. inhal. nébul. [flac. compte-gouttes]', 1, 'bromhexine chlorhydrate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663508', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG compr. (séc.) 100x 2,5mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455418', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG compr. (séc.) 100x 5mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090073', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866473', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172178', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 100x 2,5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1608694', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866390', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 28x 5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172152', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 30x 2,5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866457', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866408', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan compr. pellic. (séc.) 56x 5mg', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671809', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979499', '00223', '1', 'BABBBA', '0026237', '37754-67', 'Bivalirudin Accord Healthcare sol. inj./perf. à diluer (pdr) i.v. [flac.] 5x 250mg', 0, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 1, 'bivalirudine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219762', '02386', '1', 'MCCA', '8900789', '38661-3269', 'Blincyto (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 38,5µg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'blinatumomab', null, null, 38.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083144', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva compr. (séc.) 30x 2,5mg', 0, 'compr. (séc.)', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025700', '00892', '1', 'OJA', '0014704', '3459-1602', 'Bithiol pommade 22g 100mg/1g', 0, 'pommade', 1, 'ichtammol', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0031229', '00892', '1', 'OJA', '0014704', '3459-1602', 'Bithiol pommade 22g 200mg/1g', 0, 'pommade', 1, 'ichtammol', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025825', '00225', '1', 'MACBA', '0013003', '3467-2097', 'Bleomycine sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.] 1x 15000UI', 0, 'sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.]', 1, 'bléomycine sulfate', null, null, 15000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835041', '01376', '1', 'SDA', '0016360', '3475-836', 'Bleu Patente V Guerbet sol. inj. s.c. [amp.] 5x2ml 2,5g/100ml', 0, 'sol. inj. s.c. [amp.]', 1, 'bleu patenté V', null, null, 2.5000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500097', '00644', '1', 'FCACA', '0005637', '38026-554', 'Blissel gel vag. 30g 50µg/1g', 0, 'gel vag.', 1, 'estriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796035', '00234', '1', 'JHD', '0009100', '3483-1206', 'Bocouture sol. inj. (pdr) i.m. [flac.] 1x 50U', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'toxine botulique type A', null, null, 50.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2243822', '00886', '1', 'IEBB', '0007294', '3525-1024', 'Bonviva compr. pellic. 3x 150mg', 0, 'compr. pellic.', 1, 'acide ibandronique', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138617', '00886', '1', 'IEBB', '0007294', '3525-1529', 'Bonviva (PIP) compr. pellic. 3x 150mg', 0, 'compr. pellic.', 1, 'acide ibandronique', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3661642', '00233', '1', 'AMB', '0017301', '42259-67', 'Bosentan Accord compr. pellic. 56x 62,5mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148169', '00232', '1', 'MBDA', '8900748', '42200-3269', 'Bortezomib Accord (Abacus) sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3661659', '00233', '1', 'AMB', '0017301', '42259-67', 'Bosentan Accord compr. pellic. 56x 125mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119495', '00228', '1', 'OJA', '0014704', '3533-1784', 'Vaseline Boriquée pommade 20g 100mg/1g', 0, 'pommade', 1, 'acide borique', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814654', '00232', '1', 'MBDA', '8900748', '40535-612', 'Bortezomib EG 2,5 mg/1 ml sol. inj./sol. inj. à diluer i.v./s.c. [flac.] 1x 3,5mg/1,4ml', 0, 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', '/', 1.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133997', '00232', '1', 'MBDA', '8900748', '44636-1636', 'Bortezomib Sandoz sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786407', '01879', '1', 'MBBBA', '8901001', '3566-1446', 'Bosulif compr. pellic. 28x 400mg', 0, 'compr. pellic.', 1, 'bosutinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3037777', '01879', '1', 'MBBBA', '8901001', '3566-1446', 'Bosulif compr. pellic. 28x 500mg', 0, 'compr. pellic.', 1, 'bosutinib', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502100', '02122', '1', 'MBBBA', '8901001', '3566-3269', 'Bosulif (Abacus) compr. pellic. 28x 400mg', 0, 'compr. pellic.', 1, 'bosutinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1186022', '00234', '1', 'JHD', '0009100', '3574-59', 'Botox sol. inj. (pdr) i.m./i.derm. [flac.] 1x 100U', 0, 'sol. inj. (pdr) i.m./i.derm. [flac.]', 1, 'toxine botulique type A', null, null, 100.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985281', '00650', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985281', '00574', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985281', '01422', '2', 'FBAAD', '0005363', '3582-1636', 'Bradley compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680477', '01441', '1', 'OAAJ', '0013847', '3608-265', 'Braunoderm 9,1/455 sol. spray cut. (alc.) Coloré 20x250ml', 0, 'sol. spray cut. (alc.) Coloré', 1, 'povidone iodée', null, null, 9.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680477', '00955', '1', 'OAAJ', '0013847', '3608-265', 'Braunoderm 9,1/455 sol. spray cut. (alc.) Coloré 20x250ml', 0, 'sol. spray cut. (alc.) Coloré', 2, 'isopropanol', null, null, 455.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0389189', '01441', '1', 'FACA', '0005280', '3616-265', 'Braunol sol. cut./vag. 30ml 76,9mg/1ml', 0, 'sol. cut./vag.', 1, 'povidone iodée', null, null, 76.9000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502118', '02122', '1', 'MBBBA', '8901001', '3566-3269', 'Bosulif (Abacus) compr. pellic. 28x 500mg', 0, 'compr. pellic.', 1, 'bosutinib', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562361', '01644', '1', 'RADA', '0021048', '3657-1263', 'Bridion sol. inj. i.v. [flac.] 10x 500mg/5ml', 0, 'sol. inj. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789717', '01732', '1', 'BAABBB', '0018820', '3665-257', 'Brilique compr. pellic. 168x 90mg', 0, 'compr. pellic.', 1, 'ticagrélor', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789691', '01732', '1', 'BAABBB', '0018820', '3665-257', 'Brilique compr. pellic. 56x 90mg', 0, 'compr. pellic.', 1, 'ticagrélor', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899937', '01732', '1', 'BAABBB', '0018820', '3665-257', 'Brilique compr. orodisp. 10x 90mg', 0, 'compr. orodisp.', 1, 'ticagrélor', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752293', '02157', '1', 'AHABA', '0025635', '33373-2527', 'Brinavess sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'vernakalant chlorhydrate', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1184449', '00636', '1', 'AEE', '0000646', '3632-281', 'Brevibloc sol. inj./perf. i.v. [amp.] 5x 100mg/10ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'esmolol chlorhydrate', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1461805', '01419', '1', 'IAADB', '0006957', '3640-455', 'Brexine compr. efferv. (séc.) Dryfiz 30x 20mg', 0, 'compr. efferv. (séc.) Dryfiz', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0382663', '01419', '1', 'IAADB', '0006957', '3640-455', 'Brexine compr. (séc.) 30x 20mg', 0, 'compr. (séc.)', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893377', '02449', '1', 'JCEA', '0028993', '40436-1073', 'Brintellix compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'vortioxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893393', '02449', '1', 'JCEA', '0028993', '40436-1073', 'Brintellix compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'vortioxétine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534237', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact compr. pellic. 14x 10mg', 0, 'compr. pellic.', 1, 'brivaracétam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534278', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact compr. pellic. 56x 100mg', 0, 'compr. pellic.', 1, 'brivaracétam', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534245', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact compr. pellic. 56x 25mg', 0, 'compr. pellic.', 1, 'brivaracétam', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534252', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'brivaracétam', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534260', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact compr. pellic. 56x 75mg', 0, 'compr. pellic.', 1, 'brivaracétam', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993343', '00240', '1', 'JAAB', '0007492', '3681-612', 'Bromazepam EG compr. (séc.) 60x 6mg', 0, 'compr. (séc.)', 1, 'bromazépam', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090332', '00245', '1', 'DBBBA', '0004036', '3715-612', 'Bromhexine EG compr. (séc.) 50x 8mg', 0, 'compr. (séc.)', 1, 'bromhexine chlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104109', '00431', '1', 'DBAA', '0003905', '3780-1487', 'Bronchodine sirop sol. 180ml 9,8mg/5ml', 0, 'sirop sol.', 1, 'codéine phosphate', null, null, 9.8000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706942', '00844', '1', 'DBBDA', '0004077', '3814-943', 'Bronchosedal Mucus sirop sol. Miel & Citron 300ml 100mg/5ml', 0, 'sirop sol. Miel & Citron', 1, 'guaïfénésine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2921120', '00844', '1', 'DBBDA', '0004077', '3814-943', 'Bronchosedal Mucus sirop sol. Menthol 150ml 100mg/5ml', 0, 'sirop sol. Menthol', 1, 'guaïfénésine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262821', '02013', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 sirop sol. 120ml', 0, 'sirop sol.', 1, 'Thymi herba (extrait sec)', null, null, 0.0400, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262821', '02014', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 sirop sol. 120ml', 0, 'sirop sol.', 2, 'Althaea radix (extrait fluide)', null, null, 0.2760, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262813', '02013', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 sirop sol. 200ml', 0, 'sirop sol.', 1, 'Thymi herba (extrait sec)', null, null, 0.0400, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262813', '02014', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 sirop sol. 200ml', 0, 'sirop sol.', 2, 'Althaea radix (extrait fluide)', null, null, 0.2760, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763117', '02013', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 51,1/4,5 past. 20x', 0, 'past.', 1, 'Thymi herba (extrait sec)', null, null, 51.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763117', '02475', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 51,1/4,5 past. 20x', 0, 'past.', 2, 'Althaea radix (extrait sec)', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0609529', '01945', '1', 'LACIA', '0018499', '3764-4093', 'Broncho-Vaxom gél. Enfant 30x', 0, 'gél. Enfant', 1, 'lysat bactérien (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0609537', '01945', '1', 'LACIA', '0018499', '3764-4093', 'Broncho-Vaxom gél. Adulte 30x', 0, 'gél. Adulte', 1, 'lysat bactérien (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789535', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen gran. efferv. (sachet) 20x 600mg', 0, 'gran. efferv. (sachet)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930246', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam sol. bucc. [ser. préremplie] 4x 10mg/2ml', 0, 'sol. bucc. [ser. préremplie]', 1, 'midazolam', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930220', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam sol. bucc. [ser. préremplie] 4x 2,5mg/0,5ml', 0, 'sol. bucc. [ser. préremplie]', 1, 'midazolam', null, null, 2.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930212', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam sol. bucc. [ser. préremplie] 4x 5mg/1ml', 0, 'sol. bucc. [ser. préremplie]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491875', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen compr. pellic. 20x 400mg', 0, 'compr. pellic.', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867556', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen compr. pellic. Forte 30x 600mg', 0, 'compr. pellic. Forte', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639763', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen compr. pellic. Forte 60x 600mg', 0, 'compr. pellic. Forte', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4286977', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen sirop susp. 200ml 200mg/5ml', 0, 'sirop susp.', 1, 'ibuprofène', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0290247', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen compr. lib. prol. Retard 28x 800mg', 0, 'compr. lib. prol. Retard', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431452', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen compr. lib. prol. Retard 60x 800mg', 0, 'compr. lib. prol. Retard', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930238', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam sol. bucc. [ser. préremplie] 4x 7,5mg/1,5ml', 0, 'sol. bucc. [ser. préremplie]', 1, 'midazolam', null, null, 7.5000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556406', '00248', '1', 'CGAB', '0003392', '3830-539', 'Budenofalk gél. gastro-résist. 100x 3mg', 0, 'gél. gastro-résist.', 1, 'budésonide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691003', '00343', '1', 'QDAA', '0016014', '38406-1602', 'Buccoverso 5/1 compr. à sucer orophar. 36x', 0, 'compr. à sucer orophar.', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691003', '02099', '1', 'QDAA', '0016014', '38406-1602', 'Buccoverso 5/1 compr. à sucer orophar. 36x', 0, 'compr. à sucer orophar.', 2, 'lidocaïne chlorhydrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254190', '00248', '1', 'CGAB', '0003392', '3830-539', 'Budenofalk mousse rect. 14dos. 2mg/1dos.', 0, 'mousse rect.', 1, 'budésonide', null, null, 2.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816550', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,25 mg/1 ml susp. inhal. nébul. (unidose) 20x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816543', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,25 mg/1 ml susp. inhal. nébul. (unidose) 60x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814670', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,5 mg/1 ml susp. inhal. nébul. (unidose) 20x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814662', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,5 mg/1 ml susp. inhal. nébul. (unidose) 60x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224269', '00248', '1', 'DADAB', '0003715', '3848-1404', 'Budesonide poudre inhal. Easyhaler 200dos. 200µg/1dos.', 0, 'poudre inhal. Easyhaler', 1, 'budésonide', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2870582', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonide Sandoz susp. inhal. nébul. [0,25mg/ml] 20x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026200', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonide Sandoz susp. inhal. nébul. [0,25mg/ml] 60x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2870574', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonide Sandoz susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026218', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonide Sandoz susp. inhal. nébul. [0,5mg/ml] 60x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172467', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 poudre inhal. Easyhaler 1x120dos.', 0, 'poudre inhal. Easyhaler', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172467', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 poudre inhal. Easyhaler 1x120dos.', 0, 'poudre inhal. Easyhaler', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789872', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 poudre inhal. Easyhaler 3x120dos.', 0, 'poudre inhal. Easyhaler', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789872', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 poudre inhal. Easyhaler 3x120dos.', 0, 'poudre inhal. Easyhaler', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789880', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 poudre inhal. Easyhaler 3x60dos.', 0, 'poudre inhal. Easyhaler', 1, 'budésonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789880', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 poudre inhal. Easyhaler 3x60dos.', 0, 'poudre inhal. Easyhaler', 2, 'formotérol fumarate', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550662', '00255', '1', 'JCBCA', '0008078', '42234-1636', 'Bupropion Sandoz compr. lib. modif. 30x 150mg', 0, 'compr. lib. modif.', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551132', '00255', '1', 'JCBCA', '0008078', '42234-1636', 'Bupropion Sandoz compr. lib. modif. 90x 150mg', 0, 'compr. lib. modif.', 1, 'bupropione chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135745', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva compr. lib. modif. 90x 300mg', 0, 'compr. lib. modif.', 1, 'bupropione chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0675850', '00249', '1', 'ADABA', '0000455', '3897-3319', 'Burinex sol. inj. i.m./i.v. [amp.] 5x 2mg/4ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'bumétanide', null, null, 2.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135737', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva compr. lib. modif. 30x 300mg', 0, 'compr. lib. modif.', 1, 'bupropione chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0675835', '00249', '1', 'ADABA', '0000455', '3897-3319', 'Burinex compr. (séc.) 20x 5mg', 0, 'compr. (séc.)', 1, 'bumétanide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3605656', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan compr. pellic. Forte 30x 20mg', 0, 'compr. pellic. Forte', 1, 'butylhyoscine bromure', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282539', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan compr. pellic. Forte 50x 20mg', 0, 'compr. pellic. Forte', 1, 'butylhyoscine bromure', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0027771', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan sol. inj. i.m./i.v./s.c. [amp.] 6x 20mg/1ml', 0, 'sol. inj. i.m./i.v./s.c. [amp.]', 1, 'butylhyoscine bromure', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907169', '00670', '1', 'EAFB', '0017574', '3921-257', 'Bydureon susp. inj. lib. prol. s.c. [stylo prérempli, BCise] 4x 2mg/0,85ml', 0, 'susp. inj. lib. prol. s.c. [stylo prérempli, BCise]', 1, 'exénatide (microsphères)', null, null, 2.0000, 'mg', '/', 0.8500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908878', '02463', '1', 'BADA', '0025437', '41202-3145', 'Cablivi sol. inj. (pdr+solv.) i.v./s.c. [flac.+ser. préremplie] 1x 10mg', 0, 'sol. inj. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 1, 'caplacizumab', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567542', '02372', '1', 'MBBKA', '8900706', '38372-927', 'Cabometyx compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'cabozantinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567559', '02372', '1', 'MBBKA', '8900706', '38372-927', 'Cabometyx compr. pellic. 30x 60mg', 0, 'compr. pellic.', 1, 'cabozantinib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284470', '00272', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 30x', 0, 'gran. efferv. (sachet)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284470', '00435', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 30x', 0, 'gran. efferv. (sachet)', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621091', '00272', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 90x', 0, 'gran. efferv. (sachet)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621091', '00435', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 gran. efferv. (sachet) 90x', 0, 'gran. efferv. (sachet)', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284462', '00272', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 500/440 gran. efferv. (sachet) 30x', 0, 'gran. efferv. (sachet)', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284462', '00435', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 500/440 gran. efferv. (sachet) 30x', 0, 'gran. efferv. (sachet)', 2, 'colécalciférol', null, null, 440.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298737', '00432', '1', 'DCABA', '0017277', '4002-1784', 'Cafeine Sterop sol. perf. i.v. [amp.] 10x 250mg/1ml', 0, 'sol. perf. i.v. [amp.]', 1, 'caféine', null, null, 250.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735876', '00566', '1', 'MACAB', '0012955', '3996-281', 'Caelyx disp. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', 0, 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine chlorhydrate (en liposomes pégylés)', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4284808', '02549', '1', 'MBBDA', '8902140', '43307-257', 'Calquence gél. 60x 100mg', 0, 'gél.', 1, 'acalabrutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0028118', '00626', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 compr. (séc.) 100x', 0, 'compr. (séc.)', 1, 'ergotamine tartrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0028118', '00432', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 compr. (séc.) 100x', 0, 'compr. (séc.)', 2, 'caféine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825547', '01284', '1', 'JAAQ', '0007658', '4069-2014', 'Calmday compr. enr. 30x 5mg', 0, 'compr. enr.', 1, 'nordazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867572', '01284', '1', 'JAAQ', '0007658', '4069-2014', 'Calmday compr. enr. 60x 5mg', 0, 'compr. enr.', 1, 'nordazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539286', '01110', '1', 'JADB', '0018085', '4077-1982', 'Calmiplant 80/160 compr. enr. 40x', 0, 'compr. enr.', 1, 'Melissa officinalis (extrait sec)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539286', '01804', '1', 'JADB', '0018085', '4077-1982', 'Calmiplant 80/160 compr. enr. 40x', 0, 'compr. enr.', 2, 'Valeriana officinalis (extrait sec)', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1741487', '00010', '1', 'JEAA', '0025163', '4101-1180', 'Campral compr. gastro-résist. 168x 333mg', 0, 'compr. gastro-résist.', 1, 'acamprosate calcium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678218', '00301', '1', 'KBBB', '8901993', '4127-1263', 'Cancidas sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'caspofungine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678234', '00301', '1', 'KBBB', '8901993', '4127-1263', 'Cancidas sol. perf. à diluer (pdr) i.v. [flac.] 1x 70mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'caspofungine', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1310374', '00949', '1', 'MADAA', '0013052', '4119-1446', 'Campto sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2493328', '00949', '1', 'MADAA', '0013052', '4119-1446', 'Campto sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898278', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG compr. (séc.) 28x 16mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898252', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG compr. (séc.) 28x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898286', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG compr. (séc.) 98x 16mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898245', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG compr. (séc.) 98x 32mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898260', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG compr. (séc.) 98x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828333', '00280', '1', 'AGBA', '0001008', '4168-1636', 'Candesartan Sandoz compr. (séc.) 98x 32mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3322484', '00280', '1', 'AADF', '0000166', '32342-2303', 'Candesartan/HCTZ Krka 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3322484', '00866', '1', 'AADF', '0000166', '32342-2303', 'Candesartan/HCTZ Krka 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318672', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka compr. (séc.) 28x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318623', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka compr. (séc.) 98x 16mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318656', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka compr. (séc.) 98x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898294', '00280', '1', 'AADF', '0000166', '4150-612', 'Candesartan Plus HCT EG 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898294', '00866', '1', 'AADF', '0000166', '4150-612', 'Candesartan Plus HCT EG 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3665999', '00425', '1', 'OACC', '0014076', '31203-299', 'Canestene Intim crème 20g 10mg/1g', 0, 'crème', 1, 'clotrimazole', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200473', '00282', '1', 'MABCB', '0019794', '4234-3269', 'Capecitabine Accord (Abacus) compr. pellic. 120x 500mg', 0, 'compr. pellic.', 1, 'capécitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880821', '00280', '1', 'AGBA', '0001008', '4176-1818', 'Candesartan Teva compr. (séc.) 98x 16mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880805', '00280', '1', 'AGBA', '0001008', '4176-1818', 'Candesartan Teva compr. (séc.) 98x 8mg', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0806471', '00209', '1', 'OACC', '0014076', '4192-299', 'Canestene Derm crème 15g 10mg/1g', 0, 'crème', 1, 'bifonazole', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805440', '00425', '1', 'FAAA', '0017921', '4200-299', 'Canestene Gyn crème vag. 20g 20mg/1g', 0, 'crème vag.', 1, 'clotrimazole', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3143435', '00425', '1', 'FAAA', '0017921', '4200-299', 'Canestene Gyn compr. vag. 1x 500mg', 0, 'compr. vag.', 1, 'clotrimazole', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911948', '00425', '1', 'FAAA', '0017921', '4200-299', 'Canestene Gyn caps. molle vag. 1x 500mg', 0, 'caps. molle vag.', 1, 'clotrimazole', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3036035', '00282', '1', 'MABCB', '0019794', '4234-67', 'Capecitabine Accord compr. pellic. 60x 150mg', 0, 'compr. pellic.', 1, 'capécitabine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878817', '01812', '1', 'MBBKA', '8900706', '4309-2097', 'Caprelsa compr. disp. 30x 100mg', 0, 'compr. disp.', 1, 'vandétanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878809', '01812', '1', 'MBBKA', '8900706', '4309-2097', 'Caprelsa compr. disp. 30x 300mg', 0, 'compr. disp.', 1, 'vandétanib', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903813', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 450mg/45ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 450.0000, 'mg', '/', 45.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903789', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322576', '00293', '1', 'MAACA', '0012625', '4465-1818', 'Carbosin sol. perf. à diluer i.v. [flac.] 1x 600mg/60ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322584', '00293', '1', 'MAACA', '0012625', '4465-1818', 'Carbosin sol. perf. à diluer i.v. [flac.] 1x 450mg/45ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 450.0000, 'mg', '/', 45.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459071', '00293', '1', 'MAACA', '0012625', '4440-844', 'Carboplatine Hospira sol. inj./perf. i.v. Onco-Tain [flac.] 1x 600mg/60ml', 0, 'sol. inj./perf. i.v. Onco-Tain [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929479', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 600mg/60ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060407', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 450mg/45ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 450.0000, 'mg', '/', 45.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060373', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'carboplatine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2621936', '00019', '1', 'BAAAB', '0006460', '4481-299', 'Cardioaspirine compr. gastro-résist. 84x 100mg', 0, 'compr. gastro-résist.', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216180', '01127', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 caps. molle gastro-résist. 84x', 0, 'caps. molle gastro-résist.', 1, 'Mentha x piperita (huile)', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216180', '02516', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 caps. molle gastro-résist. 84x', 0, 'caps. molle gastro-résist.', 2, 'Carum carvi (huile)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2862274', '00298', '1', 'PEBB', '0015362', '4507-1826', 'Carteabak collyre sol. [sans cons.] 1x5ml 20mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'cartéolol chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141240', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG compr. (séc.) 56x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141232', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG compr. (séc.) 56x 6,25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2503795', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG compr. (séc.) 98x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2503787', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG compr. (séc.) 98x 6,25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564102', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz compr. (séc.) 100x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564086', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz compr. (séc.) 100x 6,25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2195881', '00208', '1', 'MEDC', '0004820', '4564-1529', 'Casodex (PIP) compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1703396', '00208', '1', 'MEDC', '0004820', '4564-950', 'Casodex compr. 28x 150mg', 0, 'compr.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071603', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz compr. (séc.) 60x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071611', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz compr. (séc.) 60x 50mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071637', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz compr. (séc.) 60x 6,25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2259240', '00299', '1', 'AED', '0000620', '4556-1818', 'Carvedilol Teva compr. (séc.) 100x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2259190', '00299', '1', 'AED', '0000620', '4556-1818', 'Carvedilol Teva compr. (séc.) 100x 6,25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1196997', '00208', '1', 'MEDC', '0004820', '4564-950', 'Casodex compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639341', '00301', '1', 'KBBB', '8901993', '39321-1289', 'Caspofungine Mylan sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'caspofungine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444166', '00510', '1', 'IAAAB', '0006809', '4572-1347', 'Cataflam compr. enr. 30x 50mg', 0, 'compr. enr.', 1, 'diclofénac potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926939', '00158', '1', 'KAADA', '0009787', '4614-794', 'Cayston sol. inhal. nébul. (pdr+solv.) inhal. [flac.+amp.] 84x 75mg', 0, 'sol. inhal. nébul. (pdr + solv.) inhal. [flac. + amp.]', 1, 'aztréonam', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181775', '00066', '1', 'GCCA', '0006320', '4606-1446', 'Caverject sol. inj. (pdr+solv.) i.cavern. [flac.+ser. préremplie] 1x 20µg', 0, 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 1, 'alprostadil', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1322460', '00066', '1', 'GCCA', '0006320', '4606-1446', 'Caverject sol. inj. (pdr+solv.) i.cavern. [flac.+ser. préremplie] 5x 10µg', 0, 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 1, 'alprostadil', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1322478', '00066', '1', 'GCCA', '0006320', '4606-1446', 'Caverject sol. inj. (pdr+solv.) i.cavern. [flac.+ser. préremplie] 5x 20µg', 0, 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 1, 'alprostadil', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029694', '00182', '1', 'OAAA', '0013862', '4622-1602', 'Cedium Benzalkonium sol. cut. 30ml 1mg/1ml', 0, 'sol. cut.', 1, 'benzalkonium chlorure', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1080886', '00182', '1', 'OAAA', '0013862', '4622-1602', 'Cedium Benzalkonium sol. spray cut. 50ml 1mg/1ml', 0, 'sol. spray cut.', 1, 'benzalkonium chlorure', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683043', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine sol. cut. (alc.) Alcoholicus+Azorubine 250ml 5mg/1ml', 0, 'sol. cut. (alc.) Alcoholicus + Azorubine', 1, 'chlorhexidine digluconate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102806', '00957', '1', 'ABACA', '0000281', '4648-604', 'Cedocard sol. perf. à diluer i.v. [amp.] 10x 10mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'isosorbide dinitrate', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029686', '00957', '1', 'ABAAA', '0000232', '4648-604', 'Cedocard compr. (séc.) 100x 20mg', 0, 'compr. (séc.)', 1, 'isosorbide dinitrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756733', '00304', '1', 'KAABAA', '0009613', '4671-1636', 'Cefadroxil Sandoz gél. 16x 500mg', 0, 'gél.', 1, 'céfadroxil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556900', '00307', '1', 'KAABAC', '0009639', '4689-1289', 'Cefazoline Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'céfazoline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556918', '00307', '1', 'KAABAC', '0009639', '4689-1289', 'Cefazoline Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'céfazoline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218188', '00307', '1', 'KAABAC', '0009639', '4697-1636', 'Cefazoline Sandoz sol. perf. (pdr) i.v. [flac.] 10x 2g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'céfazoline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218204', '00307', '1', 'KAABAC', '0009639', '4697-1636', 'Cefazoline Sandoz sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'céfazoline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789568', '00309', '1', 'KAABDA', '0009746', '4705-711', 'Cefepim Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'céfépime', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789550', '00309', '1', 'KAABDA', '0009746', '4705-711', 'Cefepim Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 2g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'céfépime', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110938', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB gél. 90x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602837', '00313', '1', 'KAABCB', '0009712', '4747-711', 'Ceftazidim Fresenius Kabi sol. inj. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj. (pdr) i.m./i.v. [flac.]', 1, 'ceftazidime', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605855', '00313', '1', 'KAABCB', '0009712', '32953-1289', 'Ceftazidim Mylan sol. inj./perf. (pdr) i.m./i.v. [flac.] 5x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'ceftazidime', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2566974', '00315', '1', 'KAABCC', '0009720', '4754-711', 'Ceftriaxone Fresenius Kabi sol. perf. (pdr) i.v. [flac.] 10x 2g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'ceftriaxone', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2566966', '00315', '1', 'KAABCC', '0009720', '4754-711', 'Ceftriaxone Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'ceftriaxone', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813442', '00317', '1', 'KAABBA', '0009688', '4812-612', 'Cefuroxime EG compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2815306', '00317', '1', 'KAABBA', '0009688', '4812-612', 'Cefuroxime EG compr. pellic. 24x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2651784', '00318', '1', 'KAABBA', '0009688', '4788-711', 'Cefuroxim Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 750mg', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'céfuroxime', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217958', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217966', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz compr. pellic. 24x 500mg', 0, 'compr. pellic.', 1, 'céfuroxime', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924579', '00319', '1', 'IAAEA', '0006981', '4838-1289', 'Celebrex gél. 100x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1664291', '00319', '1', 'IAAEA', '0006981', '4838-1289', 'Celebrex gél. 10x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1530997', '00319', '1', 'IAAEA', '0006981', '4838-1289', 'Celebrex gél. 60x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531003', '00319', '1', 'IAAEA', '0006981', '4838-1289', 'Celebrex gél. 60x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966603', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 100x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966645', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 100x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966629', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 30x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966595', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 60x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966637', '00319', '1', 'IAAEA', '0006981', '41574-2485', 'Celecoxib AB gél. 60x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195625', '00319', '1', 'IAAEA', '0006981', '4853-612', 'Celecoxib EG gél. 100x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147352', '00319', '1', 'IAAEA', '0006981', '4853-612', 'Celecoxib EG gél. 30x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147360', '00319', '1', 'IAAEA', '0006981', '4853-612', 'Celecoxib EG gél. 60x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430436', '00319', '1', 'IAAEA', '0006981', '32946-2303', 'Celecoxib Krka gél. 100x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430428', '00319', '1', 'IAAEA', '0006981', '32946-2303', 'Celecoxib Krka gél. 60x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430451', '00319', '1', 'IAAEA', '0006981', '32946-2303', 'Celecoxib Krka gél. 60x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214061', '00319', '1', 'IAAEA', '0006981', '30817-1636', 'Celecoxib Sandoz gél. 90x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214111', '00319', '1', 'IAAEA', '0006981', '30817-1636', 'Celecoxib Sandoz gél. 90x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123387', '00319', '1', 'IAAEA', '0006981', '4861-1818', 'Celecoxib Teva gél. 10x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1223155', '01218', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept compr. pellic. 150x 500mg', 0, 'compr. pellic.', 1, 'mycophénolate mofétil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1223148', '01218', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept gél. 300x 250mg', 0, 'gél.', 1, 'mycophénolate mofétil', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1468180', '02173', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept sol. perf. à diluer (pdr) i.v. [flac.] 4x 500mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'mycophénolate mofétil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1468172', '01218', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept sirop susp. (pdr) 175ml 1g/5ml', 0, 'sirop susp. (pdr)', 1, 'mycophénolate mofétil', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123395', '00319', '1', 'IAAEA', '0006981', '4861-1818', 'Celecoxib Teva gél. 30x 200mg', 0, 'gél.', 1, 'célécoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123379', '00319', '1', 'IAAEA', '0006981', '4861-1818', 'Celecoxib Teva gél. 90x 100mg', 0, 'gél.', 1, 'célécoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455624', '01092', '1', 'KDCCA', '0011189', '4929-1966', 'Celsentri compr. pellic. 60x 300mg', 0, 'compr. pellic.', 1, 'maraviroc', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756915', '01486', '1', 'BABBDA', '0018663', '4937-1800', 'Ceprotin sol. inj. (pdr+solv.) i.v. [2x flac.] 1x 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'protéine C', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3393857', '02065', '1', 'TCA', '0016485', '32755-2097', 'Cerdelga gél. 56x 84,4mg', 0, 'gél.', 1, 'éliglustat', null, null, 84.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677822', '00909', '1', 'TCA', '0016485', '4952-2097', 'Cerezyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 400U', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'imiglucérase', null, null, 400.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156289', '00667', '1', 'LCAFAA', '8902595', '4978-1347', 'Certican compr. 60x 0,75mg', 0, 'compr.', 1, 'évérolimus', null, null, 0.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01534', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'rétinol palmitate', null, null, 3500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00435', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 2, 'colécalciférol', null, null, 220.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01869', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 3, 'α-tocophérol', null, null, 10.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00127', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 4, 'acide ascorbique', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00429', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 5, 'cocarboxylase', null, null, 5.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01540', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 6, 'riboflavine phosphate sodique', null, null, 5.6700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01502', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 7, 'pyridoxine chlorhydrate', null, null, 5.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00448', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 8, 'cyanocobalamine', null, null, 6.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00767', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 9, 'acide folique', null, null, 0.4140, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00500', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 10, 'dexpanthénol', null, null, 16.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00214', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 11, 'biotine', null, null, 69.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01261', '1', 'NBCB', '0020941', '4960-281', 'Cernevit sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 12, 'nicotinamide', null, null, 46.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2248706', '01663', '1', 'RACE', '0019174', '4911-1453', 'Celocurine sol. inj./perf. i.v. [amp.] 10x 100mg/2ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'suxaméthonium chlorure', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1439025', '00492', '1', 'FBBAA', '0019422', '4945-3491', 'Cerazette compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156271', '00667', '1', 'LCAFAA', '8902595', '4978-1347', 'Certican compr. 60x 0,5mg', 0, 'compr.', 1, 'évérolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105965', '01845', '1', 'QABA', '0015651', '4994-273', 'Cerulyx gtts sol. auric. 10ml 455mg/10ml', 0, 'gtts sol. auric.', 1, 'xylol', null, null, 455.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0456749', '00329', '1', 'OAAM', '0013946', '5017-1883', 'Cetavlex 5/1 crème 60g', 0, 'crème', 1, 'cétrimonium bromure', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0456749', '00342', '1', 'OAAM', '0013946', '5017-1883', 'Cetavlex 5/1 crème 60g', 0, 'crème', 2, 'chlorhexidine digluconate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612322', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612298', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB compr. pellic. (séc.) 20x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612314', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB compr. pellic. (séc.) 50x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544997', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1699057', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG compr. pellic. (séc.) 20x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1699040', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG compr. pellic. (séc.) 7x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582179', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314332', '00323', '1', 'LCBAB', '0025825', '5272-3269', 'Cimzia (Abacus) sol. inj. s.c. [stylo prérempli] 2x 200mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'certolizumab pégol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690510', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz compr. pellic. (séc.) 20x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1738947', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz compr. pellic. (séc.) 50x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028065', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028040', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva compr. pellic. (séc.) 20x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028057', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva compr. pellic. (séc.) 50x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028032', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva compr. pellic. (séc.) 7x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625433', '00327', '1', 'LDAAB', '0012369', '5058-1909', 'Cetirizine UCB compr. pellic. (séc.) 20x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2086809', '00327', '1', 'LDAAB', '0012369', '5058-1909', 'Cetirizine UCB compr. pellic. (séc.) 40x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1502194', '00331', '1', 'ECGA', '0017640', '5074-1180', 'Cetrotide sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 7x 0,25mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'cétrorélix', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142460', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 200x0,67ml', 0, 'sol. (unidose) cut. (alc.)', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142460', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 200x0,67ml', 0, 'sol. (unidose) cut. (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142445', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 20x1,5ml', 0, 'sol. (unidose) cut. (alc.)', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142445', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 20x1,5ml', 0, 'sol. (unidose) cut. (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142452', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25x1,5ml', 0, 'sol. (unidose) cut. (alc.)', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142452', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25x1,5ml', 0, 'sol. (unidose) cut. (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3126836', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25x3ml', 0, 'sol. (unidose) cut. (alc.)', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3126836', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) 25x3ml', 0, 'sol. (unidose) cut. (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052743', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25x10,5ml', 0, 'sol. (unidose) cut. (alc.) Coloré', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052743', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25x10,5ml', 0, 'sol. (unidose) cut. (alc.) Coloré', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052735', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25x3ml', 0, 'sol. (unidose) cut. (alc.) Coloré', 1, 'chlorhexidine digluconate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052735', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 sol. (unidose) cut. (alc.) Coloré 25x3ml', 0, 'sol. (unidose) cut. (alc.) Coloré', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118354', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed compr. pellic. (séc.) 84x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2187995', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2472595', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756311', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis compr. pellic. 4x 10mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756329', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis compr. pellic. 4x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070901', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201760', '01667', '1', 'GCAC', '0019448', '5223-3418', 'Cialis (Orifarm) compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201752', '01667', '1', 'GCAC', '0019448', '5223-3418', 'Cialis (Orifarm) compr. pellic. 4x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405411', '02663', '1', 'LCBEA', '8902983', '45476-1446', 'Cibinqo compr. pellic. 91x 200mg', 0, 'compr. pellic.', 1, 'abrocitinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4199360', '00323', '1', 'LCBAB', '0025825', '5272-3269', 'Cimzia (Abacus) sol. inj. s.c. [ser. préremplie] 2x 200mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'certolizumab pégol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3730884', '00323', '1', 'LCBAB', '0025825', '5272-1909', 'Cimzia sol. inj. s.c. [cart., inject. autom. ava] 2x 200mg/1ml', 0, 'sol. inj. s.c. [cart., inject. autom. ava]', 1, 'certolizumab pégol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551751', '00323', '1', 'LCBAB', '0025825', '5272-1909', 'Cimzia sol. inj. s.c. [stylo prérempli] 2x 200mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'certolizumab pégol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650406', '00323', '1', 'LCBAB', '0025825', '5272-1909', 'Cimzia sol. inj. s.c. [ser. préremplie] 2x 200mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'certolizumab pégol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201802', '00323', '1', 'LCBAB', '0025825', '5272-3418', 'Cimzia (Orifarm) sol. inj. s.c. [ser. préremplie] 2x 200mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'certolizumab pégol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3688454', '02450', '1', 'LCBBCC', '8901233', '40444-1818', 'Cinqaero sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'reslizumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3688447', '02450', '1', 'LCBBCC', '8901233', '40444-1818', 'Cinqaero sol. perf. à diluer i.v. [flac.] 2x 25mg/2,5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'reslizumab', null, null, 25.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022639', '00263', '1', 'TCA', '0016485', '5298-1800', 'Cinryze sol. inj. (pdr+solv.) i.v. [2x flac.] 2x 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'inhibiteur de la C1 estérase', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056135', '00374', '1', 'AJA', '0001438', '5280-612', 'Cinnarizine EG gél. 100x 75mg', 0, 'gél.', 1, 'cinnarizine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630788', '00377', '1', 'KAEA', '0010173', '5330-1529', 'Ciprofloxacine EG (PIP) compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2648871', '00378', '1', 'KAEA', '0010173', '5348-711', 'Ciprofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1x 200mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'ciprofloxacine', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531738', '00377', '1', 'KAEA', '0010173', '39784-2485', 'Ciprofloxacine AB compr. pellic. 20x 750mg', 0, 'compr. pellic.', 1, 'ciprofloxacine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497396', '00384', '1', 'JCAAA', '0008169', '5314-1073', 'Cipramil sol. perf. à diluer i.v. [amp.] 10x 40mg/1ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'citalopram', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531712', '00377', '1', 'KAEA', '0010173', '39784-2485', 'Ciprofloxacine AB compr. pellic. (séc.) 10x 250mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531720', '00377', '1', 'KAEA', '0010173', '39784-2485', 'Ciprofloxacine AB compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2049815', '00377', '1', 'KAEA', '0010173', '5330-612', 'Ciprofloxacine EG compr. pellic. (séc.) 10x 250mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2049831', '00377', '1', 'KAEA', '0010173', '5330-612', 'Ciprofloxacine EG compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2049849', '00377', '1', 'KAEA', '0010173', '5330-612', 'Ciprofloxacine EG compr. pellic. (séc.) 20x 750mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670371', '00377', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Mylan compr. pellic. (séc.) 10x 250mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670363', '00377', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Mylan compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308625', '00376', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Mylan sol. perf. i.v. [sac] 10x 200mg/100ml', 0, 'sol. perf. i.v. [sac]', 1, 'ciprofloxacine', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183051', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol gél. 20x [flacon]', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308617', '00376', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Mylan sol. perf. i.v. [sac] 10x 400mg/200ml', 0, 'sol. perf. i.v. [sac]', 1, 'ciprofloxacine', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1676618', '00377', '1', 'KAEA', '0010173', '5363-1636', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 10x 250mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1676626', '00377', '1', 'KAEA', '0010173', '5363-1636', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732908', '00377', '1', 'KAEA', '0010173', '5363-1636', 'Ciprofloxacine Sandoz compr. pellic. (séc.) 20x 750mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2729812', '00377', '1', 'KAEA', '0010173', '5371-1818', 'Ciprofloxacine Teva compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442051', '01108', '1', 'JACA', '0007781', '5405-1800', 'Circadin compr. lib. prol. 21x 2mg', 0, 'compr. lib. prol.', 1, 'mélatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359611', '00377', '1', 'KAEA', '0010173', '5389-299', 'Ciproxine compr. pellic. (séc.) 20x 500mg', 0, 'compr. pellic. (séc.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705474', '00377', '1', 'KAEA', '0010173', '5389-299', 'Ciproxine susp. (gran.+solv.) 2x100ml 250mg/5ml', 0, 'susp. (gran. + solv.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880078', '00661', '1', 'FBACA', '0005439', '5413-3491', 'Circlet 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880078', '00650', '1', 'FBACA', '0005439', '5413-3491', 'Circlet 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654086', '01496', '1', 'QCABA', '0015784', '5421-1909', 'Cirrus 120/5 compr. lib. prol. 14x', 0, 'compr. lib. prol.', 1, 'pseudoéphédrine chlorhydrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654086', '00327', '1', 'QCABA', '0015784', '5421-1909', 'Cirrus 120/5 compr. lib. prol. 14x', 0, 'compr. lib. prol.', 2, 'cétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924363', '00381', '1', 'MAACB', '0012641', '5454-67', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 100mg/100ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cisplatine', null, null, 100.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915940', '00381', '1', 'MAACB', '0012641', '5454-67', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 10mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cisplatine', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915957', '00381', '1', 'MAACB', '0012641', '5454-67', 'Cisplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 50mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cisplatine', null, null, 50.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3894870', '00492', '1', 'FBBAA', '0019422', '41277-2469', 'Desirett compr. pellic. 6x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692036', '00381', '1', 'MAACB', '0012641', '5488-1818', 'Cisplatine Teva sol. perf. à diluer i.v. [flac.] 1x 50mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cisplatine', null, null, 50.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770718', '00383', '1', 'JCAAA', '0008169', '5496-612', 'Citalopram EG compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770726', '00383', '1', 'JCAAA', '0008169', '5496-612', 'Citalopram EG compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116945', '00383', '1', 'JCAAA', '0008169', '5496-612', 'Citalopram EG compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1776624', '00383', '1', 'JCAAA', '0008169', '5504-1289', 'Citalopram Mylan compr. pellic. (séc.) 60x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2067015', '00383', '1', 'JCAAA', '0008169', '5538-1818', 'Citalopram-Ratiopharm compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154862', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 28x 30mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066751', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154854', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz compr. pellic. (séc.) 56x 40mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173235', '00383', '1', 'JCAAA', '0008169', '5520-1818', 'Citalopram Teva compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567378', '00383', '1', 'JCAAA', '0008169', '5520-1818', 'Citalopram Teva compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2128445', '01460', '1', 'RBC', '0016147', '5546-232', 'Citanest 2 % sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 1g/50ml', 0, 'sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'prilocaïne chlorhydrate', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3089117', '00386', '1', 'CEHA', '0017889', '5553-2626', 'CitraFleet 10,97/3,5/10 sol. (pdr, sachet) 2x', 0, 'sol. (pdr, sachet)', 1, 'acide citrique', null, null, 10.9700, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3089117', '01085', '1', 'CEHA', '0017889', '5553-2626', 'CitraFleet 10,97/3,5/10 sol. (pdr, sachet) 2x', 0, 'sol. (pdr, sachet)', 2, 'magnésium oxyde', null, null, 3.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3089117', '01401', '1', 'CEHA', '0017889', '5553-2626', 'CitraFleet 10,97/3,5/10 sol. (pdr, sachet) 2x', 0, 'sol. (pdr, sachet)', 3, 'picosulfate sodium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0043737', '00311', '1', 'KAABCA', '0009704', '5561-2097', 'Claforan sol. inj. (pdr+solv.) i.m./i.v. [flac.+amp.] 1x 1000mg', 0, 'sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.]', 1, 'céfotaxime', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677838', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl sirop susp. (pdr) 100ml 250mg/5ml', 0, 'sirop susp. (pdr)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312619', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl compr. disp. (séc.) 24x 1g', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1100239', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl compr. disp. (séc.) 8x 1g', 0, 'compr. disp. (séc.)', 1, 'amoxicilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107235', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl gél. 16x 500mg', 0, 'gél.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217123', '00400', '1', 'OBAA', '0014258', '5587-1537', 'Clarelux mousse cut. 100g 0,5mg/1g', 0, 'mousse cut.', 1, 'clobétasol propionate', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3721693', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 10mmol/20ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678364', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 25mmol/50ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 25.0000, 'mmol', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678331', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 50mmol/100ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 50.0000, 'mmol', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983269', '00489', '1', 'LDAAC', '0012385', '42390-2485', 'Desloratadine AB compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3721065', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 7,5mmol/15ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678679', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 10mmol/20ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide gadotérique', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678349', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 5mmol/10ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide gadotérique', null, null, 5.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678356', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 7,5mmol/15ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide gadotérique', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211241', '00390', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG compr. pellic. 10x 250mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2219566', '00390', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG compr. pellic. (séc.) 10x 500mg', 0, 'compr. pellic. (séc.)', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211233', '00390', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG compr. pellic. (séc.) 21x 500mg', 0, 'compr. pellic. (séc.)', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2885994', '00391', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG compr. lib. prol. Uno 20x 500mg', 0, 'compr. lib. prol. Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2164127', '00390', '1', 'KABBB', '0009845', '5637-1289', 'Clarithromycine Mylan compr. pellic. 14x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968261', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz compr. pellic. 10x 250mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968253', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915338', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz compr. pellic. 14x 250mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915346', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz compr. pellic. 14x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915353', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz compr. pellic. 21x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2379071', '00390', '1', 'KABBB', '0009845', '5652-1818', 'Clarithromycine Teva compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3559176', '00390', '1', 'KABBB', '0009845', '37655-2303', 'Clarithromycin Krka compr. pellic. 14x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566767', '00390', '1', 'KABBB', '0009845', '37655-2303', 'Clarithromycin Krka compr. pellic. 21x 500mg', 0, 'compr. pellic.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2916534', '00390', '1', 'KABBB', '0009845', '5603-1636', 'Clarithromycin Sandoz sirop susp. 120ml 125mg/5ml', 0, 'sirop susp.', 1, 'clarithromycine', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968212', '00390', '1', 'KABBB', '0009845', '5603-1636', 'Clarithromycin Sandoz sirop susp. 80ml 250mg/5ml', 0, 'sirop susp.', 1, 'clarithromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1608488', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal compr. gastro-résist. 100x 500mg', 0, 'compr. gastro-résist.', 1, 'mésalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1608496', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal compr. gastro-résist. 300x 500mg', 0, 'compr. gastro-résist.', 1, 'mésalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181296', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal mousse rect. Foam 14dos. 1g/1dos.', 0, 'mousse rect. Foam', 1, 'mésalazine', null, null, 1.0000, 'g', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1622463', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal supp. 120x 500mg', 0, 'supp.', 1, 'mésalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0668384', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal supp. 60x 500mg', 0, 'supp.', 1, 'mésalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391315', '01203', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 sol. rect. Adulte 133ml', 0, 'sol. rect. Adulte', 1, 'phosphate monosodium', null, null, 181.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391315', '02425', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 sol. rect. Adulte 133ml', 0, 'sol. rect. Adulte', 2, 'phosphate disodium', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391331', '01203', '1', 'CECCA', '0026245', '10421-2626', 'Cleen Phospho-Soda 2,71/1,2 sol. à diluer 45ml', 0, 'sol. à diluer', 1, 'phosphate monosodium', null, null, 2.7100, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391331', '00533', '1', 'CECCA', '0026245', '10421-2626', 'Cleen Phospho-Soda 2,71/1,2 sol. à diluer 45ml', 0, 'sol. à diluer', 2, 'phosphate disodium', null, null, 1.2000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3413325', '02063', '1', 'AFAB', '0025403', '32748-455', 'Cleviprex émuls. perf. i.v. [flac.] 10x 25mg/50ml', 0, 'émuls. perf. i.v. [flac.]', 1, 'clévidipine', null, null, 25.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2266070', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 12000UI anti-Xa/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 12000.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1708619', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 15000UI anti-Xa/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 15000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0278192', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 4000UI anti-Xa/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 4000.0000, 'UI anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1594878', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 6000UI anti-Xa/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 6000.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1027697', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane sol. inj. i.v./s.c. [ser. préremplie] 10x 8000UI anti-Xa/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 8000.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826790', '00396', '1', 'KADA', '0010124', '5751-612', 'Clindamycine EG gél. 16x 300mg', 0, 'gél.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744746', '00395', '1', 'KADA', '0010124', '5769-711', 'Clindamycine Fresenius Kabi sol. inj./perf. i.m./i.v. [amp.] 10x 600mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 600.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3016938', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz gél. 16x 150mg', 0, 'gél.', 1, 'clindamycine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2979573', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz gél. 16x 300mg', 0, 'gél.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2807618', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz gél. 20x 300mg', 0, 'gél.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046117', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz gél. 32x 300mg', 0, 'gél.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483161', '01884', '1', 'BAABAA', '0001875', '34033-2303', 'Clopidogrel Krka compr. pellic. 28x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106435', '01765', '1', 'OAAK', '0013839', '5801-2162', 'Clonazone sol. (compr.) cut./or. 60x 250mg', 0, 'sol. (compr.) cut./or.', 1, 'tosylchloramide sodium', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656957', '00418', '1', 'BAABAA', '0001875', '5827-612', 'Clopidogrel EG compr. pellic. 28x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656940', '00418', '1', 'BAABAA', '0001875', '5827-612', 'Clopidogrel EG compr. pellic. 98x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2633444', '01884', '1', 'BAABAA', '0001875', '5843-1636', 'Clopidogrel (HCl) Sandoz compr. pellic. 28x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692564', '01884', '1', 'BAABAA', '0001875', '5843-1636', 'Clopidogrel (HCl) Sandoz compr. pellic. 84x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2633451', '01884', '1', 'BAABAA', '0001875', '5843-1636', 'Clopidogrel (HCl) Sandoz compr. pellic. 98x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0031468', '01765', '1', 'OAAK', '0013839', '5801-2162', 'Clonazone sol. (pdr) cut./or. 20g', 0, 'sol. (pdr) cut./or.', 1, 'tosylchloramide sodium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483179', '01884', '1', 'BAABAA', '0001875', '34033-2303', 'Clopidogrel Krka compr. pellic. 84x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435237', '01884', '1', 'BAABAA', '0001875', '33100-1289', 'Clopidogrel Mylan compr. pellic. 30x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3242542', '00419', '1', 'BAABAA', '0001875', '5850-1818', 'Clopidogrel Teva compr. pellic. 100x 75mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022574', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'zuclopenthixol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022715', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'zuclopenthixol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022533', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol compr. pellic. 100x 2mg', 0, 'compr. pellic.', 1, 'zuclopenthixol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497354', '01865', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol sol. inj. i.m. Acutard [amp.] 1x 50mg/1ml', 0, 'sol. inj. i.m. Acutard [amp.]', 1, 'zuclopenthixol acétate', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569367', '00947', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569367', '00866', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2345510', '00947', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2345510', '00866', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867614', '00424', '1', 'JAAG', '0007542', '5884-1446', 'Clozan compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'clotiazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867598', '00424', '1', 'JAAG', '0007542', '5884-1446', 'Clozan compr. (séc.) 50x 5mg', 0, 'compr. (séc.)', 1, 'clotiazépam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220747', '00427', '1', 'JBDD', '0007930', '5892-1636', 'Clozapine Sandoz compr. (séc.) 30x 25mg', 0, 'compr. (séc.)', 1, 'clozapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220739', '00427', '1', 'JBDD', '0007930', '5892-1636', 'Clozapine Sandoz compr. (séc.) 30x 50mg', 0, 'compr. (séc.)', 1, 'clozapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220721', '00427', '1', 'JBDD', '0007930', '5892-1636', 'Clozapine Sandoz compr. (séc. en 4) 30x 100mg', 0, 'compr. (séc. en 4)', 1, 'clozapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051852', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051852', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574812', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574812', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051811', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051811', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544948', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544948', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051837', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051837', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574804', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574804', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697589', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697589', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425138', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425138', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520625', '00221', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 10/25 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520625', '00866', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 10/25 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697621', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697621', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380533', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520617', '00221', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 5/12,5 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520617', '00866', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 5/12,5 compr. pellic. (séc.) 100x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896108', '00280', '1', 'AADF', '0000166', '5983-1289', 'Co-Candesartan Mylan 16/12,5 compr. 98x', 0, 'compr.', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896108', '00866', '1', 'AADF', '0000166', '5983-1289', 'Co-Candesartan Mylan 16/12,5 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895175', '00280', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895175', '00866', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895142', '00280', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 8/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895142', '00866', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 8/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881035', '00280', '1', 'AADF', '0000166', '6007-1818', 'Co-Candesartan Teva 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'candésartan cilexétil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881035', '00866', '1', 'AADF', '0000166', '6007-1818', 'Co-Candesartan Teva 16/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0601039', '00655', '1', 'DBAD', '0003939', '6221-2162', 'Codethyline compr. 50x 5mg', 0, 'compr.', 1, 'éthylmorphine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2092948', '01809', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2092948', '00866', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1127299', '00434', '1', 'ICAA', '0007153', '6247-75', 'Colchicine Opocalcium compr. (séc.) 20x 1mg', 0, 'compr. (séc.)', 1, 'colchicine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415397', '01809', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 80/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415397', '00866', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 80/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00673', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur II', null, null, 140.0000, 'UI', null, 0.0000, null, 350.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00675', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur VII', null, null, 70.0000, 'UI', null, 0.0000, null, 200.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00674', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 3, 'facteur IX', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00678', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 4, 'facteur X', null, null, 140.0000, 'UI', null, 0.0000, null, 350.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '01486', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 5, 'protéine C', null, null, 111.0000, 'UI', null, 0.0000, null, 390.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '01487', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 6, 'protéine S', null, null, 10.0000, 'UI', null, 0.0000, null, 80.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204154', '01809', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204154', '00866', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00673', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur II', null, null, 280.0000, 'UI', null, 0.0000, null, 700.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00675', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur VII', null, null, 140.0000, 'UI', null, 0.0000, null, 400.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00674', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 3, 'facteur IX', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00678', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 4, 'facteur X', null, null, 280.0000, 'UI', null, 0.0000, null, 700.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '01486', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 5, 'protéine C', null, null, 222.0000, 'UI', null, 0.0000, null, 780.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '01487', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 UI sol. inj. i.v. [2xflac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 6, 'protéine S', null, null, 20.0000, 'UI', null, 0.0000, null, 160.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1194943', '00368', '1', 'AADD', '0000141', '6049-604', 'Co-Inhibace 5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'cilazapril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1194943', '00866', '1', 'AADD', '0000141', '6049-604', 'Co-Inhibace 5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154706', '01056', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 28x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154706', '00866', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 28x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156594', '01056', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 56x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156594', '00866', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 56x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154714', '01056', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154714', '00866', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139780', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 30x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139780', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 30x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116903', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 56x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116903', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 56x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380533', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183069', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol gél. 50x', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185486', '01056', '1', 'AADD', '0000141', '6080-1818', 'Co-Lisinopril Teva 20/12,5 compr. (séc.) 100x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185486', '00866', '1', 'AADD', '0000141', '6080-1818', 'Co-Lisinopril Teva 20/12,5 compr. (séc.) 100x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335865', '00440', '1', 'KAKDA', '0010157', '6288-1818', 'Colistineb sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.] 60x 2MMUI', 0, 'sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.]', 1, 'colistiméthate sodium', null, null, 2000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067907', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk gran. gastro-résist. lib. prol. (sachet) 60x 3g', 0, 'gran. gastro-résist. lib. prol. (sachet)', 1, 'mésalazine', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067899', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk gran. gastro-résist. lib. prol. (sachet) 90x 1,5g', 0, 'gran. gastro-résist. lib. prol. (sachet)', 1, 'mésalazine', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0323451', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk susp. rect. 7x 2g/60ml', 0, 'susp. rect.', 1, 'mésalazine', null, null, 2.0000, 'g', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843191', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk supp. 30x 1g', 0, 'supp.', 1, 'mésalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3002185', '00440', '1', 'KAKDA', '0010157', '6312-1818', 'Colobreathe poudre inhal. (gél.) [Turbospin] 56x 1,6625MMUI', 0, 'poudre inhal. (gél.) [Turbospin]', 1, 'colistiméthate sodium', null, null, 1662500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185336', '02099', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. goût Miel et Citron 36x', 0, 'past. orophar. goût Miel et Citron', 1, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185336', '00107', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. goût Miel et Citron 36x', 0, 'past. orophar. goût Miel et Citron', 2, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185336', '00508', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. goût Miel et Citron 36x', 0, 'past. orophar. goût Miel et Citron', 3, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280434', '02099', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Menthe 36x', 0, 'past. orophar. Sans sucre goût Menthe', 1, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280434', '00107', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Menthe 36x', 0, 'past. orophar. Sans sucre goût Menthe', 2, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280434', '00508', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 past. orophar. Sans sucre goût Menthe 36x', 0, 'past. orophar. Sans sucre goût Menthe', 3, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476283', '01423', '1', 'CEAA', '0003004', '6320-1289', 'Colofiber 4,55/0,15 gran. (sachet) 20x', 0, 'gran. (sachet)', 1, 'Plantago ovata (graine)', null, null, 4.5500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476283', '01424', '1', 'CEAA', '0003004', '6320-1289', 'Colofiber 4,55/0,15 gran. (sachet) 20x', 0, 'gran. (sachet)', 2, 'Plantago ovata (tégument de la graine)', null, null, 0.1500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '01078', '1', 'CECBA', '0003095', '6338-1883', 'Colofort sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 4.000', null, null, 64.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '01247', '1', 'CECBA', '0003095', '6338-1883', 'Colofort sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 2, 'sodium sulfate', null, null, 5.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '02002', '1', 'CECBA', '0003095', '6338-1883', 'Colofort sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 1.6800, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '01243', '1', 'CECBA', '0003095', '6338-1883', 'Colofort sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 4, 'sodium chlorure', null, null, 1.4600, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '00977', '1', 'CECBA', '0003095', '6338-1883', 'Colofort sol. (pdr, sachet) 4x', 0, 'sol. (pdr, sachet)', 5, 'potassium chlorure', null, null, 0.7500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631372', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 100/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631372', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 100/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631349', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631349', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631331', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631331', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378280', '01005', '1', 'KDCABE', '0020198', '6379-1966', 'Combivir 150/300 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 1, 'lamivudine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378280', '01851', '1', 'KDCABE', '0020198', '6379-1966', 'Combivir 150/300 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 2, 'zidovudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4476651', '02528', '1', 'LAAOA', '8902512', '42929-1446', 'Comirnaty 10 µg/1 dos. disp. inj. à diluer i.m. [flac.] 10x1,3ml', 0, 'disp. inj. à diluer i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4293254', '02528', '1', 'LAAOA', '8902512', '42929-1446', 'Comirnaty 30 µg/1 dos. disp. inj. à diluer i.m. [flac.] 195x0,45ml', 0, 'disp. inj. à diluer i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3915931', '02511', '1', 'CECCA', '0026245', '42564-75', 'Colowash 1102/398 compr. (séc.) 32x', 0, 'compr. (séc.)', 1, 'phosphate monosodium', null, null, 1102.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3915931', '00533', '1', 'CECCA', '0026245', '42564-75', 'Colowash 1102/398 compr. (séc.) 32x', 0, 'compr. (séc.)', 2, 'phosphate disodium', null, null, 398.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631364', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631364', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656312', '01071', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 50/12,5 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656312', '00866', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 50/12,5 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321644', '00237', '1', 'PEFA', '0025973', '6353-59', 'Combigan 2/5 collyre sol. 3x5ml', 0, 'collyre sol.', 1, 'brimonidine tartrate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321644', '01740', '1', 'PEFA', '0025973', '6353-59', 'Combigan 2/5 collyre sol. 3x5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697993', '00577', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697993', '01673', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2719474', '00577', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2719474', '01673', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4470696', '02528', '1', 'LAAOA', '8902512', '42929-1446', 'Comirnaty 30 µg/1 dos. disp. inj. i.m. [flac.] 10x2,25ml', 0, 'disp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437953', '00601', '1', 'JFCA', '0008615', '6411-1404', 'Comtan compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00673', '1', 'BBAF', '0002261', '6445-513', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur II', null, null, 400.0000, 'UI', null, 0.0000, null, 960.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00675', '1', 'BBAF', '0002261', '6445-513', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur VII', null, null, 200.0000, 'UI', null, 0.0000, null, 500.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00674', '1', 'BBAF', '0002261', '6445-513', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 3, 'facteur IX', null, null, 400.0000, 'UI', null, 0.0000, null, 620.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00678', '1', 'BBAF', '0002261', '6445-513', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 4, 'facteur X', null, null, 440.0000, 'UI', null, 0.0000, null, 1200.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '01486', '1', 'BBAF', '0002261', '6445-513', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 5, 'protéine C', null, null, 300.0000, 'UI', null, 0.0000, null, 900.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '01487', '1', 'BBAF', '0002261', '6445-513', 'Confidex sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 6, 'protéine S', null, null, 240.0000, 'UI', null, 0.0000, null, 760.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689073', '00868', '1', 'OBDA', '0014316', '6452-489', 'Conforma Hydrocortisone crème 30g 10mg/1g', 0, 'crème', 1, 'hydrocortisone acétate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0487710', '01843', '1', 'OAAL', '0013870', '6460-489', 'Confosept Eau Oxygénée sol. cut. 120ml 3%', 0, 'sol. cut.', 1, 'peroxyde d''hydrogène', null, null, 3.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096922', '02163', '1', 'CEFA', '0025791', '33464-59', 'Constella gél. 28x 290µg', 0, 'gél.', 1, 'linaclotide', null, null, 290.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070358', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal gtts sol. (flac. compte-gouttes) 1x10ml 100mg/1ml', 0, 'gtts sol. (flac. compte-gouttes)', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070366', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal gtts sol. (flac. compte-gouttes) 3x10ml 100mg/1ml', 0, 'gtts sol. (flac. compte-gouttes)', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070390', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal gél. 30x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070408', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal gél. 60x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070382', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal sol. inj./perf. i.m./i.v. [amp.] 10x 100mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677903', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 100x 150mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677895', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 100x 200mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1360130', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 30x 100mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437176', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 30x 50mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246551', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 60x 100mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246577', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 60x 150mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246544', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 60x 200mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437184', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal compr. lib. prol. Retard 60x 50mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425104', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425104', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425112', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425112', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425096', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425096', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425088', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425088', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425062', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425062', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425070', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425070', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263514', '00822', '1', 'LCBDEA', '0012211', '6502-1818', 'Copaxone sol. inj. s.c. [ser. préremplie] 12x 40mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'glatiramère acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167525', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167525', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167525', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167533', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167533', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167533', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535523', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535523', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353521', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'périndopril tosilate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353521', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353570', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353570', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353588', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353588', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318525', '01519', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 100x', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318525', '00866', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 100x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318517', '01519', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 50x', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318517', '00866', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 compr. (séc.) 50x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574978', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574978', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167541', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167541', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167541', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167517', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167517', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167517', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854537', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854537', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736163', '00089', '1', 'AHCAA', '0001164', '6536-2097', 'Cordarone sol. inj./perf. i.v. [amp.] 6x 150mg/3ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'amiodarone chlorhydrate', null, null, 150.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106971', '00089', '1', 'AHCAA', '0001164', '6536-2097', 'Cordarone compr. (séc.) 20x 200mg', 0, 'compr. (séc.)', 1, 'amiodarone chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106989', '00089', '1', 'AHCAA', '0001164', '6536-2097', 'Cordarone compr. (séc.) 60x 200mg', 0, 'compr. (séc.)', 1, 'amiodarone chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459791', '00596', '1', 'AADD', '0000141', '6155-3491', 'Co-Renitec 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459791', '00866', '1', 'AADD', '0000141', '6155-3491', 'Co-Renitec 20/12,5 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047530', '00342', '1', 'QDBA', '0016030', '6551-4150', 'Corsodyl gel dent./gingiv./oromuq. 50g 10mg/1g', 0, 'gel dent./gingiv./oromuq.', 1, 'chlorhexidine digluconate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285482', '02026', '1', 'LCBBGD', '0021436', '31799-1347', 'Cosentyx sol. inj. s.c. [stylo prérempli] 1x 300mg/2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sécukinumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3267846', '02026', '1', 'LCBBGD', '0021436', '31799-1347', 'Cosentyx sol. inj. s.c. [stylo prérempli] 2x 150mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sécukinumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979358', '00557', '1', 'PEFC', '0025999', '6593-2444', 'Cosopt 20/5 collyre sol. Sine Conservans [sans cons.] 1x10ml', 0, 'collyre sol. Sine Conservans [sans cons.]', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979358', '01740', '1', 'PEFC', '0025999', '6593-2444', 'Cosopt 20/5 collyre sol. Sine Conservans [sans cons.] 1x10ml', 0, 'collyre sol. Sine Conservans [sans cons.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0865154', '01200', '1', 'ABBA', '0000307', '6577-1834', 'Corvaton compr. (séc.) 100x 2mg', 0, 'compr. (séc.)', 1, 'molsidomine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2599637', '00557', '1', 'PEFC', '0025999', '6593-2444', 'Cosopt 20/5 collyre sol. (unidose) Unit Dose [sans cons.] 60x0,2ml', 0, 'collyre sol. (unidose) Unit Dose [sans cons.]', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2599637', '01740', '1', 'PEFC', '0025999', '6593-2444', 'Cosopt 20/5 collyre sol. (unidose) Unit Dose [sans cons.] 60x0,2ml', 0, 'collyre sol. (unidose) Unit Dose [sans cons.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854701', '01809', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854701', '00866', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854669', '01809', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 80/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854669', '00866', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 80/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748481', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748481', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748515', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748515', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748390', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748390', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748358', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748358', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748341', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748341', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748440', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748440', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748457', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748457', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574960', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 compr. 60x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574960', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 compr. 60x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854545', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/10 compr. 30x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854545', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/10 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854578', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/5 compr. 60x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854578', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/5 compr. 60x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854560', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854560', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854594', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/10 compr. 60x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854594', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/10 compr. 60x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854586', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854586', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854602', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854602', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574945', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 compr. 60x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574945', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 compr. 60x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574952', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574952', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574929', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 compr. 30x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574929', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574937', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574937', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574747', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 compr. 30x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574747', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574911', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 compr. 90x', 0, 'compr.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574911', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678589', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PIP) compr. pellic. (séc.) 30x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606092', '01397', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606092', '00920', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 5/1,25 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432822', '01071', '1', 'AGBD', '0001032', '6635-3491', 'Cozaar compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093474', '01071', '1', 'AGBD', '0001032', '6635-3491', 'Cozaar compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2509420', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl compr. pellic. 60x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572485', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2509412', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl compr. pellic. (séc.) 30x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572477', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl compr. pellic. (séc.) 90x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734523', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734523', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678422', '02484', '1', 'KBCB', '8901027', '41640-1446', 'Cresemba gél. 14x 100mg', 0, 'gél.', 1, 'isavuconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678414', '02484', '1', 'KBCB', '8901027', '41640-1446', 'Cresemba sol. perf. à diluer (pdr) i.v. [flac.] 1x 200mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'isavuconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432830', '01071', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432830', '00866', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481563', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 gél. gastro-résist. 100x', 0, 'gél. gastro-résist.', 1, 'lipase', null, null, 10000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481563', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 gél. gastro-résist. 100x', 0, 'gél. gastro-résist.', 2, 'amylase', null, null, 8000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481563', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 gél. gastro-résist. 100x', 0, 'gél. gastro-résist.', 3, 'protéase', null, null, 600.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686559', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 gél. gastro-résist. 100x', 0, 'gél. gastro-résist.', 1, 'lipase', null, null, 25000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686559', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 gél. gastro-résist. 100x', 0, 'gél. gastro-résist.', 2, 'amylase', null, null, 18000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686559', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 gél. gastro-résist. 100x', 0, 'gél. gastro-résist.', 3, 'protéase', null, null, 1000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3173960', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 5000/3600/200 gran. gastro-résist. 20g', 0, 'gran. gastro-résist.', 1, 'lipase', null, null, 5000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3173960', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 5000/3600/200 gran. gastro-résist. 20g', 0, 'gran. gastro-résist.', 2, 'amylase', null, null, 3600.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3173960', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 5000/3600/200 gran. gastro-résist. 20g', 0, 'gran. gastro-résist.', 3, 'protéase', null, null, 200.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923471', '02529', '1', 'TCA', '0016485', '42945-2659', 'Crysvita sol. inj. s.c. [flac.] 1x 10mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'burosumab', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923463', '02529', '1', 'TCA', '0016485', '42945-2659', 'Crysvita sol. inj. s.c. [flac.] 1x 20mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'burosumab', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923489', '02529', '1', 'TCA', '0016485', '42945-2659', 'Crysvita sol. inj. s.c. [flac.] 1x 30mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'burosumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040418', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040400', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2055200', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2055192', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2055176', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358449', '01467', '1', 'FFCA', '0005983', '6684-1180', 'Crinone 8 % gel vag. (unidose) 15x 90mg/1,125g', 0, 'gel vag. (unidose)', 1, 'progestérone (micronisé)', null, null, 90.0000, 'mg', '/', 1.1250, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4111795', '02523', '1', 'TCA', '0016485', '42796-3400', 'Cuprior compr. pellic. (séc.) 72x 150mg', 0, 'compr. pellic. (séc.)', 1, 'trientine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2251775', '01661', '1', 'DCBA', '0004143', '6759-455', 'Curosurf susp. instill. endotrach. 1x 240mg/3ml', 0, 'susp. instill. endotrach.', 1, 'surfactant (origine porcine)', null, null, 240.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1448778', '00127', '1', 'NBBIA', '0013656', '3947-2014', 'C-Will gél. lib. prol. 20x 500mg', 0, 'gél. lib. prol.', 1, 'acide ascorbique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188620', '00100', '1', 'OACA', '0014068', '32706-745', 'Curanail vernis à ongles médic. 2,5ml 50mg/1ml', 0, 'vernis à ongles médic.', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '01077', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '01243', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '02002', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '00977', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '01077', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '01243', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '02002', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '00977', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2373348', '01665', '1', 'OGAA', '0014563', '6742-174', 'Curatoderm émuls. cut. 2x30ml 4µg/1g', 0, 'émuls. cut.', 1, 'tacalcitol', null, null, 4.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1313279', '01665', '1', 'OGAA', '0014563', '6742-174', 'Curatoderm pommade 150g 4µg/1g', 0, 'pommade', 1, 'tacalcitol', null, null, 4.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890127', '00127', '1', 'NBBIA', '0013656', '3947-2014', 'C-Will gél. lib. prol. 60x 500mg', 0, 'gél. lib. prol.', 1, 'acide ascorbique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762417', '00874', '1', 'TABAA', '0019364', '6775-2428', 'Cyanokit sol. perf. (pdr) i.v. [flac.] 1x 5g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'hydroxocobalamine', null, null, 5.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217842', '00576', '1', 'JCBBA', '0008086', '6817-570', 'Cymbalta gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217859', '00576', '1', 'JCBBA', '0008086', '6817-570', 'Cymbalta gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3183092', '00576', '1', 'JCBBA', '0008086', '6817-570', 'Cymbalta gél. gastro-résist. 98x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3179959', '00752', '1', 'JBADA', '0020255', '7138-1073', 'Deanxit 10/0,5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'flupentixol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3240157', '00576', '1', 'JCBBA', '0008086', '6817-1529', 'Cymbalta (PIP) gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585288', '00576', '1', 'JCBBA', '0008086', '6817-1529', 'Cymbalta (PIP) gél. gastro-résist. 98x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2462471', '00809', '1', 'KDAD', '0010785', '6825-604', 'Cymevene sol. perf. à diluer (pdr) i.v. [flac.] 1x 500mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'ganciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0467225', '00452', '1', 'CCBA', '0002766', '6841-1487', 'Cynarol sol. à diluer 90ml 240mg/1ml', 0, 'sol. à diluer', 1, 'Cynara scolymus (extrait sec)', null, null, 240.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760007', '00195', '1', 'TCA', '0016485', '6866-2626', 'Cystadane sol. (pdr) 180g', 0, 'sol. (pdr)', 1, 'bétaïne', null, null, 180.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182754', '02496', '1', 'TCA', '0016485', '42135-2626', 'Cystadrops collyre sol. 5ml 3,8mg/1ml', 0, 'collyre sol.', 1, 'mercaptamine', null, null, 3.8000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550847', '01135', '1', 'TCA', '0016485', '6874-2626', 'Cystagon gél. 100x 150mg', 0, 'gél.', 1, 'mercaptamine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052826', '00456', '1', 'MABCC', '0012849', '6882-67', 'Cytarabine Accord Healthcare sol. inj./perf. i.v./s.c. [flac.] 1x 2g/20ml', 0, 'sol. inj./perf. i.v./s.c. [flac.]', 1, 'cytarabine', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349505', '00456', '1', 'MABCC', '0012849', '6908-1446', 'Cytosar sol. inj./perf. à diluer i.v. Cytosafe [flac.] 1x 1g/10ml', 0, 'sol. inj./perf. à diluer i.v. Cytosafe [flac.]', 1, 'cytarabine', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391265', '01363', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 compr. efferv. (séc.) 40x', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391265', '00431', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 compr. efferv. (séc.) 40x', 0, 'compr. efferv. (séc.)', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550839', '01135', '1', 'TCA', '0016485', '6874-2626', 'Cystagon gél. 100x 50mg', 0, 'gél.', 1, 'mercaptamine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262870', '02350', '1', 'MBAA', '0013201', '37481-570', 'Cyramza 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'ramucirumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981371', '00478', '1', 'MABCD', '0019778', '6965-935', 'Dacogen sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'décitabine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094946', '01190', '1', 'CAACA', '0002618', '6916-1446', 'Cytotec compr. (séc.) 112x 200µg', 0, 'compr. (séc.)', 1, 'misoprostol', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531524', '00462', '1', 'MAADB', '0017095', '6957-1818', 'Dacarbazine Medac sol. inj./perf. (pdr) i.v. [flac.] 1x 1g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'dacarbazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531516', '00462', '1', 'MAADB', '0017095', '6957-1818', 'Dacarbazine Medac sol. inj./perf. (pdr) i.v. [flac.] 1x 500mg', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'dacarbazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933901', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. efferv. (séc.) 20x 500mg', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391505', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. efferv. (séc.) 40x 500mg', 0, 'compr. efferv. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391281', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. efferv. (séc.) Forte 20x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391273', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. efferv. (séc.) Forte 40x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666253', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. efferv. (séc.) Forte 8x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507761', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) compr. efferv. (séc.) Forte 20x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507753', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) compr. efferv. (séc.) Forte 40x 1g', 0, 'compr. efferv. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482223', '01363', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482223', '00431', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010733', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. pellic. (séc.) Forte 10x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799147', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. pellic. (séc.) Forte 16x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799139', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. pellic. (séc.) Forte 32x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799121', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. pellic. (séc.) Forte 50x 1g', 0, 'compr. pellic. (séc.) Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142304', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan gran. (sachet) Instant Forte 10x 1g', 0, 'gran. (sachet) Instant Forte', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142270', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan gran. (sachet) Instant Junior 20x 250mg', 0, 'gran. (sachet) Instant Junior', 1, 'paracétamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142288', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan gran. (sachet) Instant Vanille/Fraise 20x 500mg', 0, 'gran. (sachet) Instant Vanille/Fraise', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769627', '01363', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769627', '00432', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'caféine', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769619', '01363', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769619', '00432', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'caféine', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734886', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan sirop sol. Pédiatrique 150ml 150mg/5ml', 0, 'sirop sol. Pédiatrique', 1, 'paracétamol', null, null, 150.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933893', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. 20x 500mg', 0, 'compr.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0039347', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan compr. 30x 500mg', 0, 'compr.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1571272', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan supp. 12x 600mg', 0, 'supp.', 1, 'paracétamol', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606159', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan supp. Pédiatrique 12x 150mg', 0, 'supp. Pédiatrique', 1, 'paracétamol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606167', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan supp. Pédiatrique 12x 300mg', 0, 'supp. Pédiatrique', 1, 'paracétamol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606134', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan supp. Pédiatrique 12x 80mg', 0, 'supp. Pédiatrique', 1, 'paracétamol', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0453480', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0453480', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607613', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607613', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576163', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576163', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133930', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport gél. lib. prol. 100x 0,5mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133955', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport gél. lib. prol. 100x 3mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133948', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport gél. lib. prol. 100x 5mg', 0, 'gél. lib. prol.', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0290155', '00027', '1', 'OAAH', '0013888', '7013-1164', 'Dakin Cooper sol. cut. 250ml 5mg/1ml', 0, 'sol. cut.', 1, 'chlore actif (sous forme d''hypochlorite de sodium)', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103184', '01180', '1', 'OBEB', '0014340', '7021-943', 'Daktacort 20/10 crème 30g', 0, 'crème', 1, 'miconazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103184', '00867', '1', 'OBEB', '0014340', '7021-943', 'Daktacort 20/10 crème 30g', 0, 'crème', 2, 'hydrocortisone', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034009', '01179', '1', 'OACC', '0014076', '7039-943', 'Daktarin sol. cut. Teinture 30ml 20mg/1ml', 0, 'sol. cut. Teinture', 1, 'miconazole', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137851', '01180', '1', 'OACC', '0014076', '7039-943', 'Daktarin poudre cut. 20g 20mg/1g', 0, 'poudre cut.', 1, 'miconazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051928', '01180', '1', 'OACC', '0014076', '7039-943', 'Daktarin poudre spray cut. 8g 20mg/1g', 0, 'poudre spray cut.', 1, 'miconazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033910', '01179', '1', 'KBCD', '0010496', '7039-943', 'Daktarin gel oromuq. 40g 20mg/1g', 0, 'gel oromuq.', 1, 'miconazole', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033670', '00396', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C gél. 16x 150mg', 0, 'gél.', 1, 'clindamycine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107706', '00396', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C gél. 16x 300mg', 0, 'gél.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2960961', '00395', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C sol. inj./perf. i.m./i.v. [amp.] 5x 300mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0282897', '01180', '1', 'OACF', '0014100', '7047-943', 'Daktozin 2,5/150 pâte cut. 90g', 0, 'pâte cut.', 1, 'miconazole nitrate', null, null, 2.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0282897', '01855', '1', 'OACF', '0014100', '7047-943', 'Daktozin 2,5/150 pâte cut. 90g', 0, 'pâte cut.', 2, 'zinc oxyde', null, null, 150.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200739', '00473', '1', 'KDCBB', '0011072', '42838-1289', 'Darunavir Mylan compr. pellic. 30x 800mg', 0, 'compr. pellic.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200754', '00473', '1', 'KDCBB', '0011072', '42838-1289', 'Darunavir Mylan compr. pellic. 60x 600mg', 0, 'compr. pellic.', 1, 'darunavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200747', '00473', '1', 'KDCBB', '0011072', '42838-1289', 'Darunavir Mylan compr. pellic. 90x 800mg', 0, 'compr. pellic.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1102714', '00395', '1', 'FABA', '0017905', '7054-1446', 'Dalacin crème vag. 40g 20mg/1g', 0, 'crème vag.', 1, 'clindamycine', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036871', '00468', '1', 'JHE', '0009118', '7070-1321', 'Dantrium sol. inj. (pdr) i.v. [amp.] 12x 20mg', 0, 'sol. inj. (pdr) i.v. [amp.]', 1, 'dantrolène sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033316', '00823', '1', 'EACA', '0004341', '7088-2097', 'Daonil compr. (séc.) 100x 5mg', 0, 'compr. (séc.)', 1, 'glibenclamide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2112027', '00455', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 compr. enr. 3x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2112027', '00650', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 compr. enr. 3x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033571', '01503', '1', 'KCEA', '0010710', '7104-828', 'Daraprim compr. (séc.) 30x 25mg', 0, 'compr. (séc.)', 1, 'pyriméthamine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183448', '02316', '1', 'MBAA', '0013201', '33928-935', 'Darzalex sol. inj. s.c. [flac.] 1x 1800mg/15ml', 0, 'sol. inj. s.c. [flac.]', 1, 'daratumumab', null, null, 1800.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486056', '00480', '1', 'TACBA', '0016444', '44933-67', 'Deferasirox Accord compr. pellic. 90x 90mg', 0, 'compr. pellic.', 1, 'déférasirox', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353174', '00272', '1', 'IEAB', '0013417', '32367-1743', 'D-Cure Calcium 1000/1000 compr. à croquer (séc.) 84x', 0, 'compr. à croquer (séc.)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353174', '00435', '1', 'IEAB', '0013417', '32367-1743', 'D-Cure Calcium 1000/1000 compr. à croquer (séc.) 84x', 0, 'compr. à croquer (séc.)', 2, 'colécalciférol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033290', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure gtts sol. 10ml 2400UI/1ml', 0, 'gtts sol.', 1, 'colécalciférol', null, null, 2400.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926631', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure gél. 12x 25000UI', 0, 'gél.', 1, 'colécalciférol', null, null, 25000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3834447', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure gél. 4x 25000UI', 0, 'gél.', 1, 'colécalciférol', null, null, 25000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727105', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure sol. (unidose) 12x 25000UI/1ml', 0, 'sol. (unidose)', 1, 'colécalciférol', null, null, 25000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661163', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure sol. (unidose) 4x 25000UI/1ml', 0, 'sol. (unidose)', 1, 'colécalciférol', null, null, 25000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417912', '02316', '1', 'MBAA', '0013201', '33928-935', 'Darzalex 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'daratumumab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101663', '00267', '1', 'NBABB', '0013680', '41608-3103', 'Defediol caps. molle 10x 0,266mg', 0, 'caps. molle', 1, 'calcifédiol', null, null, 0.2660, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713063', '01788', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl susp. inj. lib. prol. (pdr+solv.) i.m. SR [flac.+amp.] 1x 22,5mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.]', 1, 'triptoréline', null, null, 22.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041241', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure sol. (unidose) Forte 3x 100000UI/1ml', 0, 'sol. (unidose) Forte', 1, 'colécalciférol', null, null, 100000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3179959', '01114', '1', 'JBADA', '0020255', '7138-1073', 'Deanxit 10/0,5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'mélitracène', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1375120', '01785', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl susp. inj. (pdr+solv.) s.c. [flac.+amp.] 7x 0,1mg', 0, 'susp. inj. (pdr + solv.) s.c. [flac. + amp.]', 1, 'triptoréline', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612265', '00492', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1428143', '01788', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl susp. inj. lib. prol. (pdr+solv.) i.m./s.c. SR [flac.+amp.] 1x 11,25mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. SR [flac. + amp.]', 1, 'triptoréline', null, null, 11.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3461662', '02133', '1', 'BADA', '0025437', '32896-2493', 'Defitelio sol. perf. à diluer i.v. [flac.] 10x 200mg/2,5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'défibrotide', null, null, 200.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2989044', '00572', '1', 'JBBAB', '0020222', '7179-3467', 'Dehydrobenzperidol sol. inj. i.v. [amp.] 10x 1,25mg/2,5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'dropéridol', null, null, 1.2500, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108043', '01779', '1', 'OBCA', '0014290', '7187-2162', 'Delphi 0,1 % crème 30g 1mg/1g', 0, 'crème', 1, 'triamcinolone acétonide', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768330', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 30x', 0, 'compr. lib. prol. (séc.) Chrono 500', 1, 'acide valproïque', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768330', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 compr. lib. prol. (séc.) Chrono 500 30x', 0, 'compr. lib. prol. (séc.) Chrono 500', 2, 'valproate sodium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123694', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50x [blister]', 0, 'compr. lib. prol. (séc.) Chrono 300', 1, 'acide valproïque', null, null, 87.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123694', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50x [blister]', 0, 'compr. lib. prol. (séc.) Chrono 300', 2, 'valproate sodium', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768785', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50x [flacon]', 0, 'compr. lib. prol. (séc.) Chrono 300', 1, 'acide valproïque', null, null, 87.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768785', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 compr. lib. prol. (séc.) Chrono 300 50x [flacon]', 0, 'compr. lib. prol. (séc.) Chrono 300', 2, 'valproate sodium', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034926', '00483', '1', 'TACBA', '0016444', '7336-1347', 'Desferal sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.] 10x 500mg', 0, 'sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.]', 1, 'déferoxamine mésilate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224657', '01026', '1', 'ECFC', '0005884', '7237-2626', 'Depo-Eligard sol. inj. lib. prol. (pdr+solv.) s.c. [2x ser. préremplie] 1x 22,5mg', 0, 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 1, 'leuproréline acétate', null, null, 22.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033894', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine compr. gastro-résist. Enteric 100x 300mg', 0, 'compr. gastro-résist. Enteric', 1, 'valproate sodium', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0135806', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine compr. gastro-résist. Enteric 100x 500mg', 0, 'compr. gastro-résist. Enteric', 1, 'valproate sodium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034579', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine sol. 60ml 300mg/1ml', 0, 'sol.', 1, 'valproate sodium', null, null, 300.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891234', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine sirop sol. 300ml 300mg/5ml', 0, 'sirop sol.', 1, 'valproate sodium', null, null, 300.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224665', '01026', '1', 'ECFC', '0005884', '7237-2626', 'Depo-Eligard sol. inj. lib. prol. (pdr+solv.) s.c. [2x ser. préremplie] 1x 7,5mg', 0, 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 1, 'leuproréline acétate', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544880', '01026', '1', 'ECFC', '0005884', '7237-2626', 'Depo-Eligard sol. inj. lib. prol. (pdr+solv.) s.c. [2x ser. préremplie] 1x 45mg', 0, 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 1, 'leuproréline acétate', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033688', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 1x 80mg/2ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 1, 'méthylprednisolone acétate', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033597', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.] 3x 40mg/1ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 1, 'méthylprednisolone acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033746', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 1x 40mg/1ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 1, 'méthylprednisolone acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033753', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 1x 80mg/2ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 1, 'méthylprednisolone acétate', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036863', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie] 3x 40mg/1ml', 0, 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 1, 'méthylprednisolone acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108555', '01164', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 1x', 0, 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 1, 'méthylprednisolone acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108555', '02099', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.] 1x', 0, 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 2, 'lidocaïne chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432234', '00594', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432234', '02172', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108571', '01164', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40+10 mg/1 ml susp. inj. lib. prol. [flac.] 1x2ml', 0, '40 + 10 mg / 1 ml susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 1, 'méthylprednisolone acétate', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108571', '02099', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40+10 mg/1 ml susp. inj. lib. prol. [flac.] 1x2ml', 0, '40 + 10 mg / 1 ml susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 2, 'lidocaïne chlorhydrate', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108423', '01102', '1', 'FBBCA', '0017988', '7260-1446', 'Depo-Provera susp. inj. lib. prol. i.m. [ser. préremplie] 1x 150mg/1ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'médroxyprogestérone acétate', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1528587', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril dispositif transderm. Septem 12x 25µg/24h', 0, 'dispositif transderm. Septem', 1, 'estradiol', null, null, 25.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899383', '01545', '1', 'KDCACE', '0018838', '8706-935', 'Edurant compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1461045', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril dispositif transderm. TTS 26x 25µg/24h', 0, 'dispositif transderm. TTS', 1, 'estradiol', null, null, 25.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1461037', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril dispositif transderm. TTS 26x 50µg/24h', 0, 'dispositif transderm. TTS', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1233253', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril dispositif transderm. TTS 8x 100µg/24h', 0, 'dispositif transderm. TTS', 1, 'estradiol', null, null, 100.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0133603', '00400', '1', 'OBAA', '0014258', '7310-828', 'Dermovate 0,05 % sol. cut. 30ml 0,5mg/1g', 0, 'sol. cut.', 1, 'clobétasol propionate', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899417', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899375', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. pellic. 10x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899391', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948321', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG 0,5 mg/1 ml sirop sol. 150ml 2,5mg/5ml', 0, 'sirop sol.', 1, 'desloratadine', null, null, 2.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983251', '00489', '1', 'LDAAC', '0012385', '42390-2485', 'Desloratadine AB compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948297', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948313', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948305', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG compr. pellic. 50x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912045', '00489', '1', 'LDAAC', '0012385', '41053-2303', 'Desloratadine Krka compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899409', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. pellic. 50x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113750', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. orodisp. 30x 2,5mg', 0, 'compr. orodisp.', 1, 'desloratadine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029626', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva compr. orodisp. 30x 5mg', 0, 'compr. orodisp.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953032', '00489', '1', 'LDAAC', '0012385', '7344-1636', 'Desloratadin Sandoz compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953024', '00489', '1', 'LDAAC', '0012385', '7344-1636', 'Desloratadin Sandoz compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953099', '00489', '1', 'LDAAC', '0012385', '7344-1636', 'Desloratadin Sandoz compr. pellic. 50x 5mg', 0, 'compr. pellic.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186773', '00491', '1', 'EEBA', '0017673', '7393-661', 'Desmopressine Ferring compr. (séc.) 100x 0,2mg', 0, 'compr. (séc.)', 1, 'desmopressine acétate', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186781', '00491', '1', 'EEBA', '0017673', '7393-661', 'Desmopressine Ferring compr. (séc.) 15x 0,2mg', 0, 'compr. (séc.)', 1, 'desmopressine acétate', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596930', '00491', '1', 'EEBA', '0017673', '7401-1818', 'Desmopressine Teva compr. (séc.) 100x 0,2mg', 0, 'compr. (séc.)', 1, 'desmopressine acétate', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596914', '00491', '1', 'EEBA', '0017673', '7401-1818', 'Desmopressine Teva compr. (séc.) 15x 0,2mg', 0, 'compr. (séc.)', 1, 'desmopressine acétate', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2934727', '00492', '1', 'FBBAA', '0019422', '4820-760', 'Desoceane compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2934735', '00492', '1', 'FBBAA', '0019422', '4820-760', 'Desoceane compr. pellic. 6x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101697', '00650', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101697', '00492', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101671', '00650', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101671', '00492', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101689', '00650', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101689', '00492', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958873', '00650', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958873', '00492', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951068', '00650', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951068', '00492', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1545391', '00856', '1', 'PAAA', '0015024', '7443-273', 'Desomedine collyre sol. [sans cons.] 1x10ml 1mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'hexamidine diisétionate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996106', '00492', '1', 'FBBAA', '0019422', '7450-554', 'Desopop compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996114', '00492', '1', 'FBBAA', '0019422', '7450-554', 'Desopop compr. pellic. 6x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612349', '00650', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612349', '00492', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612406', '00650', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612406', '00492', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612414', '00650', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612414', '00492', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612265', '00650', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183044', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol gél. 10x [flacon]', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612315', '00650', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612315', '00492', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612281', '00650', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612281', '00492', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390558', '01758', '1', 'GAAH', '0006130', '7468-1289', 'Detrusitol compr. pellic. 56x 2mg', 0, 'compr. pellic.', 1, 'toltérodine tartrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895431', '02596', '1', 'RAEA', '0020925', '7500-1404', 'Dexdor sol. perf. à diluer i.v. [amp.] 5x 200µg/2ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'dexmédétomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895472', '02596', '1', 'RAEA', '0020925', '7500-1404', 'Dexdor sol. perf. à diluer i.v. [flac.] 4x 1mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895464', '02596', '1', 'RAEA', '0020925', '7500-1404', 'Dexdor sol. perf. à diluer i.v. [flac.] 4x 400µg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239968', '02596', '1', 'RAEA', '0020925', '44438-67', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 4x 1mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679926', '00350', '1', 'OAAD', '0013896', '7476-1610', 'Dettolmedical Chloroxylenol sol. à diluer cut. 500ml 48mg/1g', 0, 'sol. à diluer cut.', 1, 'chloroxylénol', null, null, 48.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1515170', '00817', '1', 'PBDA', '0015206', '7492-1925', 'Dexagenta-POS 5/1 collyre sol. 5ml', 0, 'collyre sol.', 1, 'gentamicine sulfate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1515170', '00495', '1', 'PBDA', '0015206', '7492-1925', 'Dexagenta-POS 5/1 collyre sol. 5ml', 0, 'collyre sol.', 2, 'dexaméthasone phosphate sodique', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185849', '00494', '1', 'QCBDA', '0015966', '7484-3624', 'Dexa-Rhinospray Dexamethasone/Tramazoline 20/0,12 susp. spray nas. 125dos.', 0, 'susp. spray nas.', 1, 'dexaméthasone isonicotinate', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185849', '01771', '1', 'QCBDA', '0015966', '7484-3624', 'Dexa-Rhinospray Dexamethasone/Tramazoline 20/0,12 susp. spray nas. 125dos.', 0, 'susp. spray nas.', 2, 'tramazoline chlorhydrate', null, null, 0.1200, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239950', '02596', '1', 'RAEA', '0020925', '44438-67', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 4x 400µg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239935', '02596', '1', 'RAEA', '0020925', '44438-67', 'Dexmedetomidine Accord sol. perf. à diluer i.v. [flac.] 5x 200µg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687481', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit gél. 60x 250mg', 0, 'gél.', 1, 'stiripentol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687507', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit gél. 60x 500mg', 0, 'gél.', 1, 'stiripentol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415584', '02596', '1', 'RAEA', '0020925', '44321-265', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10x 200µg/2ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'dexmédétomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415592', '02596', '1', 'RAEA', '0020925', '44321-265', 'Dexmedetomidine B. Braun sol. perf. à diluer i.v. [amp.] 10x 400µg/4ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'dexmédétomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509485', '02596', '1', 'RAEA', '0020925', '45062-711', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10x 200µg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509493', '02596', '1', 'RAEA', '0020925', '45062-711', 'Dexmedetomidine Kabi sol. perf. à diluer i.v. [flac.] 10x 400µg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dexmédétomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1484468', '00505', '1', 'DBAB', '0003913', '7518-1818', 'Dextromethorphan Teva sirop sol. 180ml 7,5mg/5ml', 0, 'sirop sol.', 1, 'dextrométhorphane bromhydrate', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687515', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit susp. (pdr, sachet) 60x 250mg', 0, 'susp. (pdr, sachet)', 1, 'stiripentol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687523', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit susp. (pdr, sachet) 60x 500mg', 0, 'susp. (pdr, sachet)', 1, 'stiripentol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109058', '00016', '1', 'ADCA', '0000547', '7542-2618', 'Diamox compr. 25x 250mg', 0, 'compr.', 1, 'acétazolamide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615807', '00455', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 compr. enr. 3x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615807', '00650', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 compr. enr. 3x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2267078', '00455', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 compr. enr. 6x21', 0, 'compr. enr.', 1, 'cyprotérone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2267078', '00650', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 compr. enr. 6x21', 0, 'compr. enr.', 2, 'éthinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067063', '00506', '1', 'JAAH', '0007567', '7567-612', 'Diazepam EG compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993350', '00506', '1', 'JAAH', '0007567', '7567-612', 'Diazepam EG compr. (séc.) 60x 10mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2986727', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva compr. 60x 2mg', 0, 'compr.', 1, 'diazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782588', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva compr. (séc. en 4) 30x 10mg', 0, 'compr. (séc. en 4)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1694777', '00511', '1', 'IAAAB', '0006809', '7609-216', 'Diclofenac Apotex compr. lib. prol. 60x 75mg', 0, 'compr. lib. prol.', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395631', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG sol. inj./perf. i.m./i.v. [amp.] 6x 75mg/3ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1620475', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG compr. lib. prol. 30x 100mg', 0, 'compr. lib. prol.', 1, 'diclofénac sodium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1620483', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG compr. lib. prol. 60x 75mg', 0, 'compr. lib. prol.', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395649', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG supp. 12x 100mg', 0, 'supp.', 1, 'diclofénac sodium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853125', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239836', '00513', '1', 'IABAA', '0007054', '43323-2485', 'Diclofenac Patch AB emplâtre médic. transderm. local 5x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac épolamine)', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734811', '00511', '1', 'IABAA', '0007054', '39446-612', 'Diclofenac Patch EG emplâtre médic. transderm. local 10x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734803', '00511', '1', 'IABAA', '0007054', '39446-612', 'Diclofenac Patch EG emplâtre médic. transderm. local 5x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541382', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz compr. gastro-résist. 30x 50mg', 0, 'compr. gastro-résist.', 1, 'diclofénac sodium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2921088', '01891', '1', 'KAKEA', '0020503', '7716-3566', 'Dificlir compr. pellic. 20x 200mg', 0, 'compr. pellic.', 1, 'fidaxomicine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541374', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz compr. lib. prol. Retard 30x 100mg', 0, 'compr. lib. prol. Retard', 1, 'diclofénac sodium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645092', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz compr. lib. prol. Retard 60x 75mg', 0, 'compr. lib. prol. Retard', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164225', '00513', '1', 'IABAA', '0007054', '7666-2485', 'Diclotopic 1 % gel transderm. local 60g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac épolamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109199', '00645', '1', 'BBCA', '0002378', '7674-4093', 'Dicynone compr. (séc.) 20x 250mg', 0, 'compr. (séc.)', 1, 'étamsylate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162617', '00650', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162617', '00515', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162625', '00650', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162625', '00515', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2137925', '00029', '1', 'OEDA', '0014514', '7708-745', 'Differin crème 60g 1mg/1g', 0, 'crème', 1, 'adapalène', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2137917', '00029', '1', 'OEDA', '0014514', '7708-745', 'Differin gel 60g 1mg/1g', 0, 'gel', 1, 'adapalène', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0486225', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan gél. 10x 50mg', 0, 'gél.', 1, 'fluconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476341', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731363', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2409779', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan sol. perf. i.v. [flac.] 1x 200mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'fluconazole', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2409787', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan sol. perf. i.v. [flac.] 1x 400mg/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'fluconazole', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1509363', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan sirop susp. (pdr) 35ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'fluconazole', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1509355', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan sirop susp. (pdr) 35ml 50mg/5ml', 0, 'sirop susp. (pdr)', 1, 'fluconazole', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075827', '00529', '1', 'AFCA', '0000869', '7732-612', 'Diltiazem EG gél. lib. prol. Retard 100x 200mg', 0, 'gél. lib. prol. Retard', 1, 'diltiazem chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075843', '00529', '1', 'AFCA', '0000869', '7732-612', 'Diltiazem EG gél. lib. prol. Retard 100x 300mg', 0, 'gél. lib. prol. Retard', 1, 'diltiazem chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0811299', '01417', '1', 'HCAJ', '0006700', '7807-3244', 'Dipidolor sol. inj./perf. i.m./i.v./s.c. [amp.] 5x 20mg/2ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'piritramide', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036566', '01410', '1', 'JBBAD', '0020099', '7815-596', 'Dipiperon gtts sol. 60ml 40mg/1ml', 0, 'gtts sol.', 1, 'pipampérone', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729110', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane compr. pellic. (séc.) 28x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722578', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane compr. pellic. (séc.) 56x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729326', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane compr. pellic. (séc.) 56x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729136', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane compr. pellic. (séc.) 98x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615250', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane compr. pellic. (séc.) 98x 320mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729128', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane compr. pellic. (séc.) 28x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036517', '01410', '1', 'JBBAD', '0020099', '7815-596', 'Dipiperon compr. (séc.) 60x 40mg', 0, 'compr. (séc.)', 1, 'pipampérone', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0845875', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 1 % émuls. inj./perf. i.v. [amp.] 5x 200mg/20ml', 0, 'émuls. inj./perf. i.v. [amp.]', 1, 'propofol', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181130', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 1 % émuls. inj./perf. i.v. [ser. préremplie] 1x 500mg/50ml', 0, 'émuls. inj./perf. i.v. [ser. préremplie]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482280', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 2 % émuls. perf. i.v. [flac.] 1x 1g/50ml', 0, 'émuls. perf. i.v. [flac.]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181510', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 2 % émuls. perf. i.v. [ser. préremplie] 1x 1g/50ml', 0, 'émuls. perf. i.v. [ser. préremplie]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3370244', '00198', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 10/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1x2ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 1, 'bétaméthasone', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3370244', '00199', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 10/4 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1x2ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 2, 'bétaméthasone', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929149', '00198', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1x1ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 1, 'bétaméthasone', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853141', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929149', '00199', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.] 1x1ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 2, 'bétaméthasone', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129007', '00198', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie] 1x1ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie]', 1, 'bétaméthasone', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129007', '00199', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie] 1x1ml', 0, 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie]', 2, 'bétaméthasone', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818922', '00198', '1', 'OGBA', '0014589', '7856-3491', 'Diprosalic 0,5/20 sol. cut. 30ml', 0, 'sol. cut.', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818922', '01582', '1', 'OGBA', '0014589', '7856-3491', 'Diprosalic 0,5/20 sol. cut. 30ml', 0, 'sol. cut.', 2, 'acide salicylique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0021006', '00198', '1', 'OGBA', '0014589', '7856-3491', 'Diprosalic 0,5/30 pommade 30g', 0, 'pommade', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0021006', '01582', '1', 'OGBA', '0014589', '7856-3491', 'Diprosalic 0,5/30 pommade 30g', 0, 'pommade', 2, 'acide salicylique', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108977', '00198', '1', 'OBAA', '0014258', '7864-3491', 'Diprosone crème 30g 0,5mg/1g', 0, 'crème', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036707', '00198', '1', 'OBAA', '0014258', '7864-3491', 'Diprosone sol. cut. 30ml 0,5mg/1g', 0, 'sol. cut.', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109074', '00198', '1', 'OBAA', '0014258', '7864-3491', 'Diprosone pommade 30g 0,5mg/1g', 0, 'pommade', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756807', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 80mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012911', '00544', '1', 'MAEBB', '0013177', '7948-67', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1x 160mg/8ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 160.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012150', '00544', '1', 'MAEBB', '0013177', '7948-67', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1x 20mg/1ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2241206', '00543', '1', 'AIAB', '0001347', '7930-1289', 'Dobutrexmylan sol. perf. à diluer i.v. [amp.] 10x 250mg/20ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'dobutamine', null, null, 250.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756799', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 20mg/1ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491123', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 160mg/8ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 160.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012143', '00544', '1', 'MAEBB', '0013177', '7948-67', 'Docetaxel Accord sol. perf. à diluer i.v. [flac.] 1x 80mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040774', '01656', '1', 'JBCB', '0007898', '7997-2097', 'Dogmatil sol. inj. i.m. [amp.] 6x 100mg/2ml', 0, 'sol. inj. i.m. [amp.]', 1, 'sulpiride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040766', '01656', '1', 'JBCB', '0007898', '7997-2097', 'Dogmatil compr. (séc. en 4) 12x 200mg', 0, 'compr. (séc. en 4)', 1, 'sulpiride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789980', '00830', '1', 'IDAA', '0021402', '8011-323', 'Dolenio compr. pellic. (séc.) 90x 1178mg', 0, 'compr. pellic. (séc.)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769230', '01490', '1', 'JBAAB', '0019992', '8060-1289', 'Dominal compr. pellic. (séc.) Forte 50x 80mg', 0, 'compr. pellic. (séc.) Forte', 1, 'prothipendyl chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067048', '00549', '1', 'CDAB', '0002857', '8094-612', 'Domperidone EG compr. orodisp. Instant 100x 10mg', 0, 'compr. orodisp. Instant', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2623759', '00549', '1', 'CDAB', '0002857', '8094-612', 'Domperidone EG compr. orodisp. Instant 30x 10mg', 0, 'compr. orodisp. Instant', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3114337', '00549', '1', 'CDAB', '0002857', '8102-1818', 'Domperidone Teva compr. orodisp. Instant 100x 10mg', 0, 'compr. orodisp. Instant', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3114329', '00549', '1', 'CDAB', '0002857', '8102-1818', 'Domperidone Teva compr. orodisp. Instant 30x 10mg', 0, 'compr. orodisp. Instant', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111374', '00550', '1', 'CDAB', '0002857', '8086-1818', 'Domperidon Teva compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1579820', '00550', '1', 'CDAB', '0002857', '8086-1818', 'Domperidon Teva compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512085', '00830', '1', 'IDAA', '0021402', '8128-1289', 'Donacom sol. (pdr, sachet) 30x 1178mg', 0, 'sol. (pdr, sachet)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512093', '00830', '1', 'IDAA', '0021402', '8128-1289', 'Donacom sol. (pdr, sachet) 90x 1178mg', 0, 'sol. (pdr, sachet)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889558', '00552', '1', 'JKAA', '0009373', '8136-216', 'Donepezil Apotex compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889541', '00552', '1', 'JKAA', '0009373', '8136-216', 'Donepezil Apotex compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920213', '00552', '1', 'JKAA', '0009373', '8136-216', 'Donepezil Apotex compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876431', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876407', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496338', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876381', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496395', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496361', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496353', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853091', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853117', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872646', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz compr. orodisp. 98x 5mg', 0, 'compr. orodisp.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982031', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982015', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982049', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982023', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4396099', '02578', '1', 'BCBA', '8901936', '44024-1792', 'Doptelet compr. pellic. 10x 20mg', 0, 'compr. pellic.', 1, 'avatrombopag', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4396115', '02578', '1', 'BCBA', '8901936', '44024-1792', 'Doptelet compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'avatrombopag', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889863', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva compr. orodisp. 98x 10mg', 0, 'compr. orodisp.', 1, 'donépézil chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889848', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva compr. orodisp. 98x 5mg', 0, 'compr. orodisp.', 1, 'donépézil chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3139854', '01883', '1', 'FCFA', '0020644', '8177-2014', 'Donnafyta Meno compr. pellic. 90x 6,5mg', 0, 'compr. pellic.', 1, 'Cimicifuga racemosa (extrait sec)', null, null, 6.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995611', '00650', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995611', '00574', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995603', '00650', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995603', '00574', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994648', '00650', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994648', '00574', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566957', '00577', '1', 'GBBA', '0006247', '37770-2303', 'Dutasteride Krka caps. molle 30x 0,5mg', 0, 'caps. molle', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4396081', '02578', '1', 'BCBA', '8901936', '44024-1792', 'Doptelet compr. pellic. 15x 20mg', 0, 'compr. pellic.', 1, 'avatrombopag', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994630', '00650', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994630', '00574', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539294', '01804', '1', 'JADA', '0017830', '8235-1982', 'Dormiplant compr. enr. 20x 500mg', 0, 'compr. enr.', 1, 'Valeriana officinalis (extrait sec)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4337481', '01804', '1', 'JADA', '0017830', '8235-1982', 'Dormiplant compr. enr. 80x 500mg', 0, 'compr. enr.', 1, 'Valeriana officinalis (extrait sec)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888982', '01066', '1', 'JAAL', '0007609', '8243-2097', 'Dormonoct compr. (séc.) 30x 1mg', 0, 'compr. (séc.)', 1, 'loprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888990', '01066', '1', 'JAAL', '0007609', '8243-2097', 'Dormonoct compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'loprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948339', '00557', '1', 'PEFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 collyre sol. 1x5ml', 0, 'collyre sol.', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948339', '01740', '1', 'PEFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 collyre sol. 1x5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903912', '00557', '1', 'PEFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 collyre sol. 3x5ml', 0, 'collyre sol.', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903912', '01740', '1', 'PEFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 collyre sol. 3x5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1023050', '00265', '1', 'FHA', '0006023', '8268-1446', 'Dostinex compr. (séc.) 2x 0,5mg', 0, 'compr. (séc.)', 1, 'cabergoline', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183596', '01933', '1', 'KDCFA', '0020339', '41467-3269', 'Dovato (Abacus) 50/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183596', '01005', '1', 'KDCFA', '0020339', '41467-3269', 'Dovato (Abacus) 50/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444133', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 10mmol/20ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1663822', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 30mmol/60ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 30.0000, 'mmol', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444117', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 5mmol/10ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 5.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444125', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [flac.] 1x 7,5mmol/15ml', 0, 'sol. inj. i.v. [flac.]', 1, 'acide gadotérique', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4184966', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 10x 10mmol/20ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide gadotérique', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4184958', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml sol. inj. i.v. [ser. préremplie] 10x 7,5mmol/15ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide gadotérique', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1764497', '00198', '1', 'OGCA', '0014605', '8284-1040', 'Dovobet 0,5/50 pommade 60g', 0, 'pommade', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1764497', '00268', '1', 'OGCA', '0014605', '8284-1040', 'Dovobet 0,5/50 pommade 60g', 0, 'pommade', 2, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1334598', '00568', '1', 'KACA', '0009910', '8326-612', 'Doxycycline EG compr. (séc.) 10x 200mg', 0, 'compr. (séc.)', 1, 'doxycycline', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256146', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 100mg/50ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 100.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976330', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976322', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826741', '00565', '1', 'MACAB', '0012955', '8318-1818', 'Doxorubicine Teva sol. perf./instill. à diluer i.v./i.vésic. [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 1, 'doxorubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1334580', '00568', '1', 'KACA', '0009910', '8326-612', 'Doxycycline EG compr. (séc.) 10x 100mg', 0, 'compr. (séc.)', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597129', '00568', '1', 'KACA', '0009910', '8342-1636', 'Doxycycline Sandoz compr. (séc.) 10x 100mg', 0, 'compr. (séc.)', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995751', '00650', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995751', '00574', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995751', '01422', '2', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562287', '00650', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562287', '00574', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562279', '00650', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562279', '00574', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562329', '00650', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562329', '00574', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562303', '00650', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562303', '00574', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562311', '00650', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562311', '00574', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995744', '00650', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995744', '00574', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995744', '01422', '2', 'FBAAD', '0005363', '8375-554', 'Droseffik compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891259', '00569', '1', 'KACA', '0009910', '8359-1743', 'Doxylets gél. 10x 100mg', 0, 'gél.', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562295', '00650', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562295', '00574', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375416', '00574', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375416', '02570', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'estétrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375416', '01422', '2', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375424', '00574', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375424', '02570', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'estétrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375424', '01422', '2', 'FBAAD', '0005363', '43927-760', 'Drovelis compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337839', '00025', '1', 'DACB', '0020594', '32565-4101', 'Duaklir 343/12 poudre inhal. Genuair 3x60dos.', 0, 'poudre inhal. Genuair', 1, 'aclidinium', null, null, 343.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337839', '00772', '1', 'DACB', '0020594', '32565-4101', 'Duaklir 343/12 poudre inhal. Genuair 3x60dos.', 0, 'poudre inhal. Genuair', 2, 'formotérol fumarate', null, null, 12.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912046', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912046', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912020', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912020', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912038', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912038', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912087', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912087', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912061', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912061', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912079', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912079', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444635', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB gél. gastro-résist. 98x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444619', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037457', '00217', '1', 'CEDBA', '0003210', '8409-3624', 'Dulcolax Bisacodyl compr. gastro-résist. 40x 5mg', 0, 'compr. gastro-résist.', 1, 'bisacodyl', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037549', '00217', '1', 'CEDBA', '0003210', '8409-3624', 'Dulcolax Bisacodyl supp. 10x 10mg', 0, 'supp.', 1, 'bisacodyl', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2931244', '01401', '1', 'CEDBB', '0003236', '8417-3624', 'Dulcolax Picosulphate gtts sol. 30ml 7,5mg/1ml', 0, 'gtts sol.', 1, 'picosulfate sodium', null, null, 7.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1403401', '01401', '1', 'CEDBB', '0003236', '8417-3624', 'Dulcolax Picosulphate caps. molle 50x 2,5mg', 0, 'caps. molle', 1, 'picosulfate sodium', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444627', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433984', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB gél. gastro-résist. 7x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133682', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3484284', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3298973', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315405', '00576', '1', 'JCBBA', '0008086', '31872-2303', 'Duloxetine Krka gél. gastro-résist. 100x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315371', '00576', '1', 'JCBBA', '0008086', '31872-2303', 'Duloxetine Krka gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315389', '00576', '1', 'JCBBA', '0008086', '31872-2303', 'Duloxetine Krka gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014845', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin compr. enr. 40x 135mg', 0, 'compr. enr.', 1, 'mébévérine chlorhydrate', null, null, 135.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3298981', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3298999', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3299005', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan gél. gastro-résist. 98x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321990', '01774', '1', 'PEFB', '0025981', '8482-1347', 'Duotrav 40/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321990', '01740', '1', 'PEFB', '0025981', '8482-1347', 'Duotrav 40/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426541', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz gél. gastro-résist. 28x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426533', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426558', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz gél. gastro-résist. 98x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169744', '00576', '1', 'JCBBA', '0008086', '32284-1818', 'Duloxetine Teva gél. gastro-résist. 100x 60mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343951', '00576', '1', 'JCBBA', '0008086', '32284-1818', 'Duloxetine Teva gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281286', '00946', '1', 'DACA', '0020602', '8490-372', 'Duovent 0,5/1,25 sol. inhal. nébul. (unidose) 20x4ml', 0, 'sol. inhal. nébul. (unidose)', 1, 'ipratropium bromure', null, null, 0.5000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281286', '00698', '1', 'DACA', '0020602', '8490-372', 'Duovent 0,5/1,25 sol. inhal. nébul. (unidose) 20x4ml', 0, 'sol. inhal. nébul. (unidose)', 2, 'fénotérol bromhydrate', null, null, 1.2500, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677863', '00946', '1', 'DACA', '0020602', '8490-372', 'Duovent 20/50 sol. inhal. (flacon press.) HFA [inhalateur] 200dos.', 0, 'sol. inhal. (flacon press.) HFA [inhalateur]', 1, 'ipratropium bromure', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677863', '00698', '1', 'DACA', '0020602', '8490-372', 'Duovent 20/50 sol. inhal. (flacon press.) HFA [inhalateur] 200dos.', 0, 'sol. inhal. (flacon press.) HFA [inhalateur]', 2, 'fénotérol bromhydrate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641941', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent sol. inj. s.c. [ser. préremplie] 2x 300mg/2ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3631108', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent sol. inj. s.c. [ser. préremplie] 6x 300mg/2ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722867', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml sirop sol. (sachet) Fruit 20x 10g/15ml', 0, 'sirop sol. (sachet) Fruit', 1, 'lactulose', null, null, 10.0000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350453', '00578', '1', 'FFAA', '0005942', '8516-1289', 'Duphaston compr. pellic. (séc.) 42x 10mg', 0, 'compr. pellic. (séc.)', 1, 'dydrogestérone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347829', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent sol. inj. s.c. [stylo prérempli] 2x 300mg/2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347811', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent sol. inj. s.c. [stylo prérempli] 6x 300mg/2ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218261', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 10x 100µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218253', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 10x 50µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218246', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 10x 75µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2265627', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 5x 12µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278332', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 5x 25µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278308', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic dispositif transderm. 5x 50µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3345857', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin gél. lib. prol. Retard 30x 200mg', 0, 'gél. lib. prol. Retard', 1, 'mébévérine chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406321', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin gél. lib. prol. Retard 60x 200mg', 0, 'gél. lib. prol. Retard', 1, 'mébévérine chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082346', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin compr. enr. 120x 135mg', 0, 'compr. enr.', 1, 'mébévérine chlorhydrate', null, null, 135.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133906', '00577', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882710', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol gél. 20x [blister]', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133906', '01673', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133898', '00577', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133898', '01673', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110953', '00577', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110953', '01673', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110961', '00577', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110961', '01673', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101648', '00577', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101648', '01673', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101630', '00577', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101630', '01673', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Mylan 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213732', '00577', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213732', '01673', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213740', '00577', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213740', '01673', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 gél. lib. modif. 90x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108395', '00577', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 1, 'dutastéride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108395', '01673', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 gél. lib. modif. 30x', 0, 'gél. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277670', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 30x', 0, 'gran. efferv. (sachet) Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277670', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 30x', 0, 'gran. efferv. (sachet) Forte Citron', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745249', '01367', '1', 'IAAEC', '0007005', '8581-1446', 'Dynastat sol. inj. (pdr) i.m./i.v. [flac.] 10x 40mg', 0, 'sol. inj. (pdr) i.m./i.v. [flac.]', 1, 'parécoxib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277696', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 90x', 0, 'gran. efferv. (sachet) Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277696', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Citron 90x', 0, 'gran. efferv. (sachet) Forte Citron', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371699', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 30x', 0, 'gran. efferv. (sachet) Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371699', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 30x', 0, 'gran. efferv. (sachet) Forte Orange', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371029', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 90x', 0, 'gran. efferv. (sachet) Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371029', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 gran. efferv. (sachet) Forte Orange 90x', 0, 'gran. efferv. (sachet) Forte Orange', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964111', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 compr. à croquer (séc.) Forte Orange 90x', 0, 'compr. à croquer (séc.) Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964111', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 compr. à croquer (séc.) Forte Orange 90x', 0, 'compr. à croquer (séc.) Forte Orange', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371681', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 500/440 gran. efferv. (sachet) Orange 30x', 0, 'gran. efferv. (sachet) Orange', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371681', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 500/440 gran. efferv. (sachet) Orange 30x', 0, 'gran. efferv. (sachet) Orange', 2, 'colécalciférol', null, null, 440.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3121209', '00579', '1', 'LDAAD', '0012435', '8623-1636', 'Ebastine Sandoz compr. orodisp. 100x 10mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3121241', '00579', '1', 'LDAAD', '0012435', '8623-1636', 'Ebastine Sandoz compr. orodisp. 100x 20mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3121191', '00579', '1', 'LDAAD', '0012435', '8623-1636', 'Ebastine Sandoz compr. orodisp. 40x 10mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2767085', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'ébastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2767069', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929263', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. orodisp. 100x 10mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929248', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. orodisp. 100x 20mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929222', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. orodisp. 30x 20mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455343', '00114', '1', 'KBBA', '0010447', '8664-1446', 'Ecalta sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204475', '00582', '1', 'KDCADA', '0011049', '40220-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204475', '00594', '1', 'KDCADA', '0011049', '40220-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204475', '02428', '1', 'KDCADA', '0011049', '40220-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639390', '00582', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639390', '00594', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639390', '02395', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639408', '00582', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639408', '00594', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639408', '02395', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929230', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva compr. orodisp. 50x 20mg', 0, 'compr. orodisp.', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1374032', '01526', '1', 'JCABA', '0008128', '8698-1446', 'Edronax compr. (séc.) 60x 4mg', 0, 'compr. (séc.)', 1, 'réboxétine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0801035', '00658', '1', 'AIBA', '0001388', '8763-2428', 'Effortil compr. (séc.) 50x 5mg', 0, 'compr. (séc.)', 1, 'étiléfrine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204434', '00582', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204434', '00594', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204434', '02395', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1451830', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 28x 75mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3976883', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 60x 37,5mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2279859', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 7x 37,5mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525467', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 98x 150mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525384', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor gél. lib. prol. Exel 98x 75mg', 0, 'gél. lib. prol. Exel', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037556', '00658', '1', 'AIBA', '0001388', '8763-2428', 'Effortil gtts sol. 50ml 7,5mg/1ml', 0, 'gtts sol.', 1, 'étiléfrine chlorhydrate', null, null, 7.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630861', '01448', '1', 'BAABAB', '0001883', '8771-3467', 'Efient compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'prasugrel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630846', '01448', '1', 'BAABAB', '0001883', '8771-3467', 'Efient compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'prasugrel', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0038521', '00747', '1', 'OLF', '0014928', '8789-1289', 'Efudix crème 20g 50mg/1g', 0, 'crème', 1, 'fluorouracil', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691138', '01598', '1', 'JFDC', '0008649', '8805-1404', 'Eldepryl compr. 30x 10mg', 0, 'compr.', 1, 'sélégiline chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0610899', '01598', '1', 'JFDC', '0008649', '8805-1404', 'Eldepryl compr. 60x 5mg', 0, 'compr.', 1, 'sélégiline chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808816', '01836', '1', 'MAEAC', '0013144', '8813-612', 'Eldisine sol. inj./perf. (pdr) i.v. [flac.] 1x 5mg', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'vindésine sulfate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551968', '00650', '1', 'FBAAB', '0005348', '8821-1636', 'Eleonor 20 0,02/0,1 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551968', '01046', '1', 'FBAAB', '0005348', '8821-1636', 'Eleonor 20 0,02/0,1 compr. enr. 3x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739259', '01404', '1', 'OKB', '0018069', '8847-1289', 'Elidel crème 30g 10mg/1g', 0, 'crème', 1, 'pimécrolimus', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198596', '01404', '1', 'OKB', '0018069', '8847-1289', 'Elidel crème 60g 10mg/1g', 0, 'crème', 1, 'pimécrolimus', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919214', '00116', '1', 'BABABA', '0018556', '8854-3269', 'Eliquis (Abacus) compr. pellic. 168x 2,5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018207', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis compr. pellic. 168x 2,5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018199', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis compr. pellic. 168x 5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843175', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis compr. pellic. 20x 2,5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018181', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843167', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis compr. pellic. 60x 2,5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691714', '01916', '1', 'FBDB', '0005553', '8870-869', 'EllaOne compr. pellic. 1x 30mg', 0, 'compr. pellic.', 1, 'ulipristal acétate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1314574', '00479', '1', 'NABA', '0013367', '8888-737', 'Elmex Medical Gel 1,25 % 2,87/22/30 gel dent. 38g', 0, 'gel dent.', 1, 'dectaflur', null, null, 2.8700, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1314574', '01245', '1', 'NABA', '0013367', '8888-737', 'Elmex Medical Gel 1,25 % 2,87/22/30 gel dent. 38g', 0, 'gel dent.', 2, 'fluorure sodium', null, null, 22.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1314574', '01303', '1', 'NABA', '0013367', '8888-737', 'Elmex Medical Gel 1,25 % 2,87/22/30 gel dent. 38g', 0, 'gel dent.', 3, 'olaflur', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919222', '00116', '1', 'BABABA', '0018556', '8854-3269', 'Eliquis (Abacus) compr. pellic. 168x 5mg', 0, 'compr. pellic.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394210', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394236', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 1500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394244', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394186', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3393980', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394202', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'efmoroctocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1071190', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % crème 20g 1mg/1g', 0, 'crème', 1, 'mométasone furoate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936771', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % sol. cut. 100ml 1mg/1g', 0, 'sol. cut.', 1, 'mométasone furoate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1029842', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % pommade 20g 1mg/1g', 0, 'pommade', 1, 'mométasone furoate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709228', '01885', '1', 'FEBC', '0026088', '8904-3491', 'Elonva sol. inj. s.c. [ser. préremplie] 1x 0,1mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'corifollitropine alfa', null, null, 0.1000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2325868', '01328', '1', 'MAACC', '0012666', '8912-2097', 'Eloxatin sol. perf. à diluer i.v. [flac.] 1x 100mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2325884', '01328', '1', 'MAACC', '0012666', '8912-2097', 'Eloxatin sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1169606', '01041', '1', 'NBBGA', '0013581', '8938-1446', 'Elvorine compr. 10x 7,5mg', 0, 'compr.', 1, 'acide lévofolinique', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151380', '00221', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151380', '00866', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124196', '00119', '1', 'CDCA', '0002972', '8979-1263', 'Emend gél. 3 (1x+2x)', 1, 'gél.', 1, 'aprépitant', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124196', '00119', '2', 'CDCA', '0002972', '8979-1263', 'Emend gél. 3 (1x+2x)', 2, 'gél.', 1, 'aprépitant', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3967387', '02556', '1', 'JIBBC', '8901837', '43505-570', 'Emgality sol. inj. s.c. [stylo prérempli] 1x 120mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'galcanézumab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132221', '02353', '1', 'MBAA', '0013201', '37739-3269', 'Empliciti (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'élotuzumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132817', '02353', '1', 'MBAA', '0013201', '37739-3269', 'Empliciti (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'élotuzumab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437316', '02353', '1', 'MBAA', '0013201', '37739-406', 'Empliciti sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'élotuzumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437324', '02353', '1', 'MBAA', '0013201', '37739-406', 'Empliciti sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'élotuzumab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2191021', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex compr. lib. prol. 28x 15mg', 0, 'compr. lib. prol.', 1, 'darifénacine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0428474', '01049', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 crème 1x5g', 0, 'crème', 1, 'lidocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0428474', '01459', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 crème 1x5g', 0, 'crème', 2, 'prilocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278241', '01049', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 emplâtre médic. cut. Patch 2x', 0, 'emplâtre médic. cut. Patch', 1, 'lidocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278241', '01459', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 emplâtre médic. cut. Patch 2x', 0, 'emplâtre médic. cut. Patch', 2, 'prilocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190981', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex compr. lib. prol. 28x 7,5mg', 0, 'compr. lib. prol.', 1, 'darifénacine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190973', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex compr. lib. prol. 98x 15mg', 0, 'compr. lib. prol.', 1, 'darifénacine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2191013', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex compr. lib. prol. 98x 7,5mg', 0, 'compr. lib. prol.', 1, 'darifénacine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034108', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 500mg/20ml', 0, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 1, 'méthotrexate', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546710', '00594', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546710', '02428', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1156199', '01148', '1', 'IBAA', '0029132', '9019-1818', 'Emthexate 2,5 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 5mg/2ml', 0, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 1, 'méthotrexate', null, null, 5.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034223', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 1g/40ml', 0, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 1, 'méthotrexate', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034041', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.] 1x 50mg/2ml', 0, 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 1, 'méthotrexate', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546702', '00594', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546702', '02428', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204467', '00594', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204467', '02428', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204459', '00594', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204459', '02428', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182440', '00594', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 compr. pellic. 30x [flacon]', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182440', '02395', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 compr. pellic. 30x [flacon]', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645157', '00594', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645157', '02395', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183570', '00594', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183570', '02395', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193132', '00594', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193132', '02395', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2247286', '00594', '1', 'KDCABB', '0010918', '9027-794', 'Emtriva gél. 30x 200mg', 0, 'gél.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880086', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 4x 10mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'étanercept', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1753011', '00596', '1', 'AGAC', '0000927', '9035-612', 'Enalapril EG compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566965', '00596', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 10/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566965', '02097', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 10/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566981', '00596', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566981', '02097', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566999', '00596', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566999', '02097', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645068', '00596', '1', 'AGAC', '0000927', '9050-1636', 'Enalapril Sandoz compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1708627', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 4x 25mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'étanercept', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3355526', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662161', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3355534', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371854', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [ser. préremplie] 4x 25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371862', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0246942', '00449', '1', 'MAAAA', '0012583', '9100-281', 'Endoxan sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'cyclophosphamide', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4301693', '02010', '1', 'LCBFHA', '0021345', '31070-1800', 'Entyvio sol. inj. s.c. [stylo prérempli] 2x 108mg/0,68ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'védolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242434', '02559', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 30x (+ capteur)', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 114.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242434', '00836', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 30x (+ capteur)', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'glycopyrronium', null, null, 46.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242434', '02103', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 poudre inhal. (gél.) Breezhaler 30x (+ capteur)', 0, 'poudre inhal. (gél.) Breezhaler', 3, 'mométasone furoate', null, null, 136.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234167', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 10000UI anti-Xa/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 10000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234175', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 12000UI anti-Xa/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 12000.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234183', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 15000UI anti-Xa/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 15000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234407', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 2000UI anti-Xa/0,2ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 2000.0000, 'UI anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234415', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 4000UI anti-Xa/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 4000.0000, 'UI anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234159', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat sol. inj. i.v./s.c. [ser. préremplie] 10x 8000UI anti-Xa/0,8ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 8000.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882728', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol gél. 10x [blister]', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183002', '01579', '1', 'CFBA', '0003343', '9134-323', 'Enterol susp. (pdr, sachet) 10x', 0, 'susp. (pdr, sachet)', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536695', '00663', '1', 'IAAEB', '0006999', '37572-2303', 'Etoricoxib Krka compr. pellic. 28x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277076', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 24/26 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277076', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 24/26 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 26.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277084', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 49.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277084', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 51.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277092', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 97.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277092', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 103.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165692', '02160', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 49/51 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 49.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165692', '01809', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 49/51 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 51.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165684', '02160', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 97/103 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'sacubitril', null, null, 97.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165684', '01809', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 97/103 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 103.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4156444', '02010', '1', 'LCBFHA', '0021345', '31070-3269', 'Entyvio (Abacus) sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'védolizumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148574', '02010', '1', 'LCBFHA', '0021345', '31070-1800', 'Entyvio sol. perf. à diluer (pdr) i.v. [flac.] 1x 300mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'védolizumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1344365', '00248', '1', 'CGAB', '0003392', '9142-3566', 'Entocort gél. lib. modif. 100x 3mg', 0, 'gél. lib. modif.', 1, 'budésonide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1120195', '00248', '1', 'CGAB', '0003392', '9142-3566', 'Entocort susp. rect. (compr.) Enema 7x 2,3mg', 0, 'susp. rect. (compr.) Enema', 1, 'budésonide', null, null, 2.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297081', '02010', '1', 'LCBFHA', '0021345', '31070-1800', 'Entyvio sol. inj. s.c. [stylo prérempli] 6x 108mg/0,68ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'védolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297073', '02010', '1', 'LCBFHA', '0021345', '31070-1800', 'Entyvio sol. inj. s.c. [ser. préremplie] 2x 108mg/0,68ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'védolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4301685', '02010', '1', 'LCBFHA', '0021345', '31070-1800', 'Entyvio sol. inj. s.c. [ser. préremplie] 6x 108mg/0,68ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'védolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298810', '00584', '1', 'AIAC', '0017269', '9191-1784', 'Ephedrine HCl Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10x 50mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'éphédrine chlorhydrate', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073319', '00029', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pompe) 30g', 0, 'gel (pompe)', 1, 'adapalène', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073319', '00188', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pompe) 30g', 0, 'gel (pompe)', 2, 'benzoyle peroxyde', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073301', '00029', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pompe) 60g', 0, 'gel (pompe)', 1, 'adapalène', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073301', '00188', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pompe) 60g', 0, 'gel (pompe)', 2, 'benzoyle peroxyde', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541828', '00029', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pompe) Forte 30g', 0, 'gel (pompe) Forte', 1, 'adapalène', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541828', '00188', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pompe) Forte 30g', 0, 'gel (pompe) Forte', 2, 'benzoyle peroxyde', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541794', '00029', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pompe) Forte 60g', 0, 'gel (pompe) Forte', 1, 'adapalène', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541794', '00188', '1', 'OEEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pompe) Forte 60g', 0, 'gel (pompe) Forte', 2, 'benzoyle peroxyde', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911161', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585446', '00611', '1', 'MACAC', '0012963', '9225-2485', 'Epirubicin AB sol. perf./instill. i.v./i.vésic. [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919827', '00611', '1', 'MACAC', '0012963', '9258-67', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1x 10mg/5ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1466499', '00607', '1', 'AIAD', '0001396', '9217-1289', 'Epipen sol. inj. i.m. [stylo prérempli] 1x 0,3mg/0,3ml', 0, 'sol. inj. i.m. [stylo prérempli]', 1, 'épinéphrine', null, null, 0.3000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585461', '00611', '1', 'MACAC', '0012963', '9225-2485', 'Epirubicin AB sol. perf./instill. i.v./i.vésic. [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919850', '00611', '1', 'MACAC', '0012963', '9258-67', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919843', '00611', '1', 'MACAC', '0012963', '9258-67', 'Epirubicine Accord Healthcare sol. perf./instill. i.v./i.vésic. [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2603413', '00611', '1', 'MACAC', '0012963', '9274-1818', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1x 10mg/5ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1700608', '01005', '1', 'KDCABC', '0010934', '9282-1966', 'Epivir compr. pellic. 30x 300mg', 0, 'compr. pellic.', 1, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256072', '01005', '1', 'KDCABC', '0010934', '9282-1966', 'Epivir compr. pellic. 60x 150mg', 0, 'compr. pellic.', 1, 'lamivudine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256064', '01005', '1', 'KDCABC', '0010934', '9282-1966', 'Epivir sirop sol. 240ml 50mg/5ml', 0, 'sirop sol.', 1, 'lamivudine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2603405', '00611', '1', 'MACAC', '0012963', '9274-1818', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2603439', '00611', '1', 'MACAC', '0012963', '9274-1818', 'Epirubicine Teva sol. perf./instill. i.v./i.vésic. [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. i.v./i.vésic. [flac.]', 1, 'épirubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512091', '00612', '1', 'ADBA', '0000505', '38497-2485', 'Eplerenone AB compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512158', '00612', '1', 'ADBA', '0000505', '38497-2485', 'Eplerenone AB compr. pellic. 90x 25mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512166', '00612', '1', 'ADBA', '0000505', '38497-2485', 'Eplerenone AB compr. pellic. 90x 50mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221175', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 1000UI/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 1000.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459378', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 20000UI/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 20000.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221183', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 2000UI/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 2000.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221191', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 3000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 3000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2421485', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 40000UI/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 40000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221209', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 4000.0000, 'UI', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1661560', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 5000UI/0,5ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 5000.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1661578', '00613', '1', 'BCAA', '0002436', '9316-935', 'Eprex sol. inj. i.v./s.c. [ser. préremplie] 6x 6000UI/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine alfa', null, null, 6000.0000, 'UI', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911195', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911187', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911179', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995900', '01158', '1', 'JDD', '0008334', '9324-1800', 'Equasym gél. lib. modif. XR 30x 10mg', 0, 'gél. lib. modif. XR', 1, 'méthylphénidate chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995884', '01158', '1', 'JDD', '0008334', '9324-1800', 'Equasym gél. lib. modif. XR 30x 20mg', 0, 'gél. lib. modif. XR', 1, 'méthylphénidate chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995892', '01158', '1', 'JDD', '0008334', '9324-1800', 'Equasym gél. lib. modif. XR 30x 30mg', 0, 'gél. lib. modif. XR', 1, 'méthylphénidate chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2711380', '00545', '1', 'OADB', '0017160', '9332-3731', 'Erazaban crème 2g 100mg/1g', 0, 'crème', 1, 'docosanol', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600575', '00332', '1', 'MBAA', '0013201', '9340-1180', 'Erbitux 5 mg/1 ml sol. perf. i.v. [flac.] 1x 100mg/20ml', 0, 'sol. perf. i.v. [flac.]', 1, 'cétuximab', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025376', '01934', '1', 'MBEA', '8901894', '9357-1628', 'Erivedge gél. 28x 150mg', 0, 'gél.', 1, 'vismodégib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4376638', '02571', '1', 'MEDB', '8901928', '43935-3269', 'Erleada (Abacus) compr. pellic. 112x 60mg', 0, 'compr. pellic.', 1, 'apalutamide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606183', '01416', '1', 'DCCA', '0019521', '9399-1628', 'Esbriet compr. pellic. 252x 267mg', 0, 'compr. pellic.', 1, 'pirfénidone', null, null, 267.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102497', '00629', '1', 'MBBFA', '8900649', '42002-1636', 'Erlotinib Sandoz compr. pellic. 30x 150mg', 0, 'compr. pellic.', 1, 'erlotinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0039834', '00632', '1', 'KABAA', '0009811', '9373-182', 'Erythrocine sol. perf. (pdr) i.v. [flac.] 1x 1g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'érythromycine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0842112', '00631', '1', 'KABAA', '0009811', '9373-182', 'Erythrocine sirop susp. (gran.) 80ml 250mg/5ml', 0, 'sirop susp. (gran.)', 1, 'érythromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167319', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule compr. enr. (séc.) 100x 20mg', 0, 'compr. enr. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164522', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule compr. enr. (séc.) 30x 10mg', 0, 'compr. enr. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164514', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule compr. enr. (séc.) 30x 20mg', 0, 'compr. enr. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3767621', '00634', '1', 'JCAAB', '0008177', '9423-1529', 'Escitalopram EG (PIP) compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138336', '00634', '1', 'JCAAB', '0008177', '9415-2485', 'Escitalopram AB compr. orodisp. 98x 10mg', 0, 'compr. orodisp.', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138351', '00634', '1', 'JCAAB', '0008177', '9415-2485', 'Escitalopram AB compr. orodisp. 98x 20mg', 0, 'compr. orodisp.', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890895', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3095510', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3110731', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890887', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3110723', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705787', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Mylan compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705753', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Mylan compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705779', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Mylan compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046141', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046158', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046174', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093119', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983096', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983054', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983047', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983062', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093127', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093077', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093135', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 28x 15mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093150', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093085', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093093', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093143', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 98x 15mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093168', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031903', '01916', '1', 'FIAA', '8901787', '9472-760', 'Esmya compr. 84x 5mg', 0, 'compr.', 1, 'ulipristal acétate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377298', '00636', '1', 'AEE', '0000646', '37408-2527', 'Esmocard sol. perf. à diluer (pdr) i.v. [flac.] 1x 2500mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'esmolol chlorhydrate', null, null, 2500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990729', '02084', '1', 'CAABA', '0002550', '45492-2485', 'Esomeprazole AB compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990703', '02084', '1', 'CAABA', '0002550', '45492-2485', 'Esomeprazole AB compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893477', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893527', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2894236', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893519', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG gél. gastro-résist. 98x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889905', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Mylan gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502076', '02583', '1', 'BBAA', '0002246', '44123-3269', 'Esperoct (Abacus) sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880862', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Mylan gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886695', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Mylan gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738508', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738516', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738557', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494234', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738532', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva gél. gastro-résist. 98x 20mg', 0, 'gél. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364196', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364204', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 1500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364212', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364220', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502084', '02583', '1', 'BBAA', '0002246', '44123-3269', 'Esperoct (Abacus) sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa pégol', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768571', '00579', '1', 'LDAAD', '0012435', '9555-174', 'Estivan compr. pellic. 40x 10mg', 0, 'compr. pellic.', 1, 'ébastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578177', '00579', '1', 'LDAAD', '0012435', '9555-174', 'Estivan lyophilisat Lyo 30x 20mg', 0, 'lyophilisat Lyo', 1, 'ébastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040147', '02086', '1', 'MAADC', '0017103', '9563-1446', 'Estracyt gél. 100x 140mg', 0, 'gél.', 1, 'estramustine phosphate', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430214', '00640', '1', 'FCAAA', '0005595', '9589-1354', 'Estrofem compr. pellic. 3x28x 1mg', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1203165', '00649', '1', 'TABEA', '0025351', '32730-1784', 'Ethanol Sterop sol. perf. à diluer i.v. (alc.) [amp.] 10x10ml 96%', 0, 'sol. perf. à diluer i.v. (alc.) [amp.]', 1, 'éthanol', null, null, 96.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3198439', '00662', '1', 'MADBA', '0013094', '30783-67', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3198454', '00662', '1', 'MADBA', '0013094', '30783-67', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 250mg/12,5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 250.0000, 'mg', '/', 12.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3200409', '00662', '1', 'MADBA', '0013094', '30783-67', 'Etoposide Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2506657', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1x 1g/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2506673', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 1x 200mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534005', '00663', '1', 'IAAEB', '0006999', '37572-2303', 'Etoricoxib Krka compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138625', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz sol. perf. à diluer i.v. [flac.] 5x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'étoposide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117875', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 28x 120mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117784', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117842', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 28x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117867', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 7x 120mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117776', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 7x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117800', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 7x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117834', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 7x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117792', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 98x 30mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117826', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 98x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117859', '00663', '1', 'IAAEB', '0006999', '43364-2485', 'Etoricoxib AB compr. pellic. 98x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564466', '01830', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/1000 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564466', '01144', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/1000 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534039', '00663', '1', 'IAAEB', '0006999', '37572-2303', 'Etoricoxib Krka compr. pellic. 98x 60mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536703', '00663', '1', 'IAAEB', '0006999', '37572-2303', 'Etoricoxib Krka compr. pellic. 98x 90mg', 0, 'compr. pellic.', 1, 'étoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564458', '01830', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/850 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564458', '01144', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/850 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040550', '00423', '1', 'JBACA', '0020248', '9613-950', 'Etumine sol. inj. i.m./i.v. [amp.] 10x 40mg/4ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'clotiapine', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040428', '00423', '1', 'JBACA', '0020248', '9613-950', 'Etumine compr. (séc.) 30x 40mg', 0, 'compr. (séc.)', 1, 'clotiapine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564441', '01830', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/850 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564441', '01144', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/850 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564474', '01830', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/1000 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564474', '01144', '1', 'EAJC', '0025445', '9654-1347', 'Eucreas 50/1000 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2072866', '01617', '1', 'DBAG', '0003970', '9696-75', 'Euphon pâte à sucer orophar. 50x 10mg', 0, 'pâte à sucer orophar.', 1, 'Sisymbrium officinale (extrait sec)', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099895', '01651', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 200/40 sirop susp. 100ml', 0, 'sirop susp.', 1, 'sulfaméthoxazole', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099895', '01784', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 200/40 sirop susp. 100ml', 0, 'sirop susp.', 2, 'triméthoprime', null, null, 40.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040410', '01651', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 400/80 sol. perf. à diluer i.v. [amp.] 10x', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'sulfaméthoxazole', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040410', '01784', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 400/80 sol. perf. à diluer i.v. [amp.] 10x', 0, 'sol. perf. à diluer i.v. [amp.]', 2, 'triméthoprime', null, null, 80.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040659', '01651', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 800/160 compr. (séc.) Forte 10x', 0, 'compr. (séc.) Forte', 1, 'sulfaméthoxazole', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040659', '01784', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 800/160 compr. (séc.) Forte 10x', 0, 'compr. (séc.) Forte', 2, 'triméthoprime', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816642', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 125µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816634', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 150µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816618', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 200µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816758', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 25µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230116', '02597', '1', 'IEEBA', '8902348', '44362-1909', 'Evenity sol. inj. s.c. [stylo prérempli] 2x 105mg/1,17ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'romosozumab', null, null, 105.0000, 'mg', '/', 1.1700, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963742', '00594', '1', 'KDCADA', '0011049', '9753-794', 'Eviplera 200/25/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963742', '01545', '1', 'KDCADA', '0011049', '9753-794', 'Eviplera 200/25/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124626', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963742', '02171', '1', 'KDCADA', '0011049', '9753-794', 'Eviplera 200/25/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235545', '00594', '1', 'KDCADA', '0011049', '9753-3269', 'Eviplera (Abacus) 200/25/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235545', '01545', '1', 'KDCADA', '0011049', '9753-3269', 'Eviplera (Abacus) 200/25/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235545', '02171', '1', 'KDCADA', '0011049', '9753-3269', 'Eviplera (Abacus) 200/25/245 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1447788', '01515', '1', 'IECA', '0007377', '9761-3467', 'Evista compr. pellic. 84x 60mg', 0, 'compr. pellic.', 1, 'raloxifène chlorhydrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672525', '00405', '1', 'MABBB', '0012773', '9779-2097', 'Evoltra sol. perf. à diluer i.v. [flac.] 1x 20mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'clofarabine', null, null, 20.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777218', '00650', '1', 'FBABA', '0005413', '9787-760', 'Evra 0,034/0,203 dispositif transderm. 9x', 0, 'dispositif transderm.', 1, 'éthinylestradiol', null, null, 0.0340, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777218', '01285', '1', 'FBABA', '0005413', '9787-760', 'Evra 0,034/0,203 dispositif transderm. 9x', 0, 'dispositif transderm.', 2, 'norelgestromine', null, null, 0.2030, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816733', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox compr. (séc.) 84x 75µg', 0, 'compr. (séc.)', 1, 'lévothyroxine sodium', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808840', '01772', '1', 'BBBA', '0002352', '9795-604', 'Exacyl compr. pellic. 100x 250mg', 0, 'compr. pellic.', 1, 'acide tranexamique', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0398610', '01772', '1', 'BBBA', '0002352', '9795-604', 'Exacyl compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'acide tranexamique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574045', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon gél. 56x 1,5mg', 0, 'gél.', 1, 'rivastigmine', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574052', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon gél. 56x 3mg', 0, 'gél.', 1, 'rivastigmine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4187365', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon dispositif transderm. 30x 13,3mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 13.3000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473205', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon dispositif transderm. 30x 9,5mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473213', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon dispositif transderm. 90x 9,5mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782968', '01363', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782968', '00019', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'acide acétylsalicylique', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782968', '00432', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'caféine', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833036', '01363', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 compr. pellic. 32x', 0, 'compr. pellic.', 1, 'paracétamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833036', '00019', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 compr. pellic. 32x', 0, 'compr. pellic.', 2, 'acide acétylsalicylique', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833036', '00432', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 compr. pellic. 32x', 0, 'compr. pellic.', 3, 'caféine', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745016', '00668', '1', 'MECB', '0017038', '9837-1636', 'Exemestan Sandoz compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'exémestane', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745024', '00668', '1', 'MECB', '0017038', '9837-1636', 'Exemestan Sandoz compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'exémestane', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388577', '00094', '1', 'AADG', '0000174', '9860-1347', 'Exforge 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388577', '01809', '1', 'AADG', '0000174', '9860-1347', 'Exforge 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388593', '00094', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388593', '01809', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165551', '00094', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165551', '01809', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165650', '00094', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165650', '01809', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682474', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682474', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682474', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682425', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682425', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682425', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682490', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/320/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682490', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/320/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682490', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/320/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682359', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682359', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682359', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684264', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684264', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684264', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1626233', '00888', '1', 'IABAA', '0007054', '9902-1602', 'Extrapan 5 % gel transderm. local 50g 50mg/1g', 0, 'gel transderm. local', 1, 'ibuprofène', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560901', '00094', '1', 'AADG', '0000174', '9860-1529', 'Exforge (PIP) 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560901', '01809', '1', 'AADG', '0000174', '9860-1529', 'Exforge (PIP) 5/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540093', '00480', '1', 'TACBA', '0016444', '9886-1347', 'Exjade compr. pellic. 90x 90mg', 0, 'compr. pellic.', 1, 'déférasirox', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466133', '00094', '1', 'AADG', '0000174', '9860-1529', 'Exforge (PIP) 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466133', '01809', '1', 'AADG', '0000174', '9860-1529', 'Exforge (PIP) 10/160 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025392', '00037', '1', 'PJAA', '0016782', '9910-299', 'Eylea 40 mg/1 ml sol. inj. i.vitr. [ser. préremplie] 1x 3,6mg/0,09ml', 0, 'sol. inj. i.vitr. [ser. préremplie]', 1, 'aflibercept', null, null, 3.6000, 'mg', '/', 0.0900, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219861', '00672', '1', 'ALDA', '0001701', '43174-2485', 'Ezetimib AB compr. 98x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3651999', '00672', '1', 'ALDA', '0001701', '38588-612', 'Ezetimibe EG compr. 100x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689346', '00672', '1', 'ALDA', '0001701', '39164-2303', 'Ezetimibe Krka compr. 98x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138251', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/20 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138251', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/20 compr. 100x', 0, 'compr.', 2, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138228', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 compr. 100x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138228', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 compr. 100x', 0, 'compr.', 2, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138210', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 compr. 30x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138210', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 compr. 30x', 0, 'compr.', 2, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733250', '00672', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Mylan 10/20 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733250', '01615', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Mylan 10/20 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733243', '00672', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Mylan 10/40 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733243', '01615', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Mylan 10/40 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4238366', '00767', '1', 'NBBFA', '0013565', '10975-968', 'Folavit compr. 720x 4mg', 0, 'compr.', 1, 'acide folique', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025400', '00037', '1', 'PJAA', '0016782', '9910-299', 'Eylea 40 mg/1 ml sol. inj. i.vitr. [flac.] 1x 4mg/0,1ml', 0, 'sol. inj. i.vitr. [flac.]', 1, 'aflibercept', null, null, 4.0000, 'mg', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1687748', '00039', '1', 'TCA', '0016485', '9936-2097', 'Fabrazyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 35mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'agalsidase bêta', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2496024', '00039', '1', 'TCA', '0016485', '9936-2097', 'Fabrazyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 5mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'agalsidase bêta', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961570', '00672', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/20 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961570', '01615', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/20 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961588', '00672', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/40 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961588', '01615', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/40 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4394300', '00672', '1', 'ALDA', '0001701', '38547-1818', 'Ezetimibe Teva compr. 100x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4394292', '00672', '1', 'ALDA', '0001701', '38547-1818', 'Ezetimibe Teva compr. 30x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2042042', '00672', '1', 'ALDA', '0001701', '9928-3491', 'Ezetrol compr. 98x 10mg', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586542', '00672', '1', 'ALDA', '0001701', '38802-1743', 'Ezgal compr. enr. (séc.) 98x 10mg', 0, 'compr. enr. (séc.)', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003688', '02319', '1', 'CECCB', '0026252', '33977-1883', 'Eziclen 17,51/3,276/3,13 sol. à diluer 2x176ml', 0, 'sol. à diluer', 1, 'sulfate sodium', null, null, 17.5100, 'g', '/', 176.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003688', '02320', '1', 'CECCB', '0026252', '33977-1883', 'Eziclen 17,51/3,276/3,13 sol. à diluer 2x176ml', 0, 'sol. à diluer', 2, 'sulfate magnésium', null, null, 3.2760, 'g', '/', 176.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003688', '02321', '1', 'CECCB', '0026252', '33977-1883', 'Eziclen 17,51/3,276/3,13 sol. à diluer 2x176ml', 0, 'sol. à diluer', 3, 'sulfate potassium', null, null, 3.1300, 'g', '/', 176.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3815644', '00676', '1', 'BBAA', '0002246', '9944-414', 'Factane sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520939', '02330', '1', 'JHC', '0026427', '34272-331', 'Fampyra compr. lib. prol. 56x 10mg', 0, 'compr. lib. prol.', 1, 'fampridine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433745', '02168', '1', 'MDA', '0013243', '33498-3764', 'Farydak gél. 6x 10mg', 0, 'gél.', 1, 'panobinostat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433752', '02168', '1', 'MDA', '0013243', '33498-3764', 'Farydak gél. 6x 15mg', 0, 'gél.', 1, 'panobinostat', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433760', '02168', '1', 'MDA', '0013243', '33498-3764', 'Farydak gél. 6x 20mg', 0, 'gél.', 1, 'panobinostat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239695', '02405', '1', 'LCBBCA', '8901217', '39040-3269', 'Fasenra (Abacus) sol. inj. s.c. [stylo prérempli] 1x 30mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169637', '02405', '1', 'LCBBCA', '8901217', '39040-3269', 'Fasenra (Abacus) sol. inj. s.c. [ser. préremplie] 1x 30mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1405224', '00611', '1', 'MACAC', '0012963', '9951-1446', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1x 10mg/5ml', 0, 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 1, 'épirubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2222941', '00611', '1', 'MACAC', '0012963', '9951-1446', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1x 200mg/100ml', 0, 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 1, 'épirubicine chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1405232', '00611', '1', 'MACAC', '0012963', '9951-1446', 'Farmorubicine sol. perf./instill. i.v./i.vésic. CytoVial [flac.] 1x 50mg/25ml', 0, 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 1, 'épirubicine chlorhydrate', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165619', '02405', '1', 'LCBBCA', '8901217', '39040-257', 'Fasenra sol. inj. s.c. [stylo prérempli] 1x 30mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678448', '02405', '1', 'LCBBCA', '8901217', '39040-257', 'Fasenra sol. inj. s.c. [ser. préremplie] 1x 30mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721893', '01525', '1', 'ICDA', '0007203', '9993-2097', 'Fasturtec sol. perf. à diluer (pdr+solv.) i.v. [flac.+amp.] 1x 7,5mg', 0, 'sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.]', 1, 'rasburicase', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1660695', '01525', '1', 'ICDA', '0007203', '9993-2097', 'Fasturtec sol. perf. à diluer (pdr+solv.) i.v. [flac.+amp.] 3x 1,5mg', 0, 'sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.]', 1, 'rasburicase', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075027', '00986', '1', 'IABAA', '0007054', '9985-1172', 'Fastum 2,5 % gel transderm. local 60g 25mg/1g', 0, 'gel transderm. local', 1, 'kétoprofène', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597210', '00986', '1', 'IABAA', '0007054', '9985-1172', 'Fastum 2,5 % gel transderm. local (pompe doseuse) 120g 25mg/1g', 0, 'gel transderm. local (pompe doseuse)', 1, 'kétoprofène', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121661', '00680', '1', 'ICBB', '0017855', '42481-1743', 'Feburik compr. enr. (séc.) 28x 80mg', 0, 'compr. enr. (séc.)', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132049', '00680', '1', 'ICBB', '0017855', '42481-1743', 'Feburik compr. enr. (séc.) 84x 80mg', 0, 'compr. enr. (séc.)', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911120', '00680', '1', 'ICBB', '0017855', '41491-2485', 'Febuxostat AB compr. pellic. 84x 120mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906591', '00680', '1', 'ICBB', '0017855', '40949-1636', 'Febuxostat Sandoz compr. pellic. 84x 120mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906567', '00680', '1', 'ICBB', '0017855', '40949-1636', 'Febuxostat Sandoz compr. pellic. 84x 80mg', 0, 'compr. pellic.', 1, 'fébuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1018514', '00681', '1', 'BBAG', '0002279', '10000-1800', 'Feiba sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000U', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'FEIBA (Factor Eight Inhibitor Bypassing Activity, contenant les facteurs activés du complexe prothrombinique)', null, null, 1000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907920', '00684', '1', 'AFAC', '0000745', '10025-612', 'Felodipine EG compr. lib. prol. Retard 100x 5mg', 0, 'compr. lib. prol. Retard', 1, 'félodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159739', '00684', '1', 'AFAC', '0000745', '10041-1636', 'Felodipine Sandoz compr. lib. prol. 100x 10mg', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159721', '00684', '1', 'AFAC', '0000745', '10041-1636', 'Felodipine Sandoz compr. lib. prol. 100x 5mg', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463669', '01024', '1', 'MECC', '0017020', '10058-1347', 'Femara compr. pellic. 100x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295393', '01024', '1', 'MECC', '0017020', '10058-1347', 'Femara compr. pellic. 30x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378488', '00640', '1', 'FCABA', '0005611', '10066-3160', 'Feminova dispositif transderm. 12x 50µg/24h', 0, 'dispositif transderm.', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158334', '02085', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 0,5/2,5 compr. pellic. Low 3x28', 0, 'compr. pellic. Low', 1, 'estradiol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158334', '00578', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 0,5/2,5 compr. pellic. Low 3x28', 0, 'compr. pellic. Low', 2, 'dydrogestérone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2210151', '00855', '1', 'LAAGA', '0011353', '10108-828', 'Fendrix susp. inj. i.m. [ser. préremplie] 1x 20µg/0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'virus de l''hépatite B (antigènes de surface)', null, null, 20.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683274', '00650', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683274', '00818', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 compr. enr. 13x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0619734', '00650', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0619734', '00818', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544170', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/10 compr. pel. 3x28 (14+14)', 14, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544170', '02085', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/10 compr. pel. 3x28 (14+14)', 14, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544170', '00578', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/10 compr. pel. 3x28 (14+14)', 14, 'compr. pellic.', 2, 'dydrogestérone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677624', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 2/10 compr. pel. 3x28 (14+14)', 14, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677624', '02085', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 2/10 compr. pel. 3x28 (14+14)', 14, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677624', '00578', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 2/10 compr. pel. 3x28 (14+14)', 14, 'compr. pellic.', 2, 'dydrogestérone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565950', '00532', '1', 'LDABC', '0012427', '10116-4150', 'Fenistil gtts sol. 20ml 1mg/1ml', 0, 'gtts sol.', 1, 'dimétindène maléate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416411', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal gél. Lidose 30x 200mg', 0, 'gél. Lidose', 1, 'fénofibrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2210946', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal gél. Lidose 30x 267mg', 0, 'gél. Lidose', 1, 'fénofibrate', null, null, 267.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211209', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal gél. Lidose 90x 267mg', 0, 'gél. Lidose', 1, 'fénofibrate', null, null, 267.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1447796', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal gél. Lidose 98x 200mg', 0, 'gél. Lidose', 1, 'fénofibrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451979', '00693', '1', 'ALBC', '0001636', '10165-1743', 'Fenosup gél. Lidose 60x 160mg', 0, 'gél. Lidose', 1, 'fénofibrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658490', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG dispositif transderm. Matrix 10x 100µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658359', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG dispositif transderm. Matrix 10x 12µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658383', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG dispositif transderm. Matrix 10x 25µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658417', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG dispositif transderm. Matrix 10x 50µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041509', '00703', '1', 'RABB', '0017731', '10173-3244', 'Fentanyl-Piramal sol. inj./perf. i.m./i.v./s.c. [amp.] 30x 0,1mg/2ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'fentanyl', null, null, 0.1000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041558', '00703', '1', 'RABB', '0017731', '10173-3244', 'Fentanyl-Piramal sol. inj./perf. i.m./i.v./s.c. [amp.] 50x 0,5mg/10ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'fentanyl', null, null, 0.5000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445435', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 100µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994374', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 12,5µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 12.5000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445377', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 25µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445393', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 50µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445419', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz dispositif transderm. Matrix 10x 75µg/1h', 0, 'dispositif transderm. Matrix', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224319', '00481', '1', 'TACBA', '0016444', '10256-455', 'Ferriprox compr. pellic. (séc.) 100x 500mg', 0, 'compr. pellic. (séc.)', 1, 'défériprone', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110759', '02091', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 compr. lib. prol. 30x', 0, 'compr. lib. prol.', 1, 'fer(II) sulfate', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110759', '00128', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 compr. lib. prol. 30x', 0, 'compr. lib. prol.', 2, 'ascorbate sodium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112540', '02091', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 compr. lib. prol. 60x', 0, 'compr. lib. prol.', 1, 'fer(II) sulfate', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112540', '00128', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 compr. lib. prol. 60x', 0, 'compr. lib. prol.', 2, 'ascorbate sodium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112748', '02091', '1', 'NAAAD', '0013318', '10231-1453', 'Fero-Gradumet compr. lib. prol. 30x 525mg', 0, 'compr. lib. prol.', 1, 'fer(II) sulfate', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112730', '02091', '1', 'NAAAD', '0013318', '10231-1453', 'Fero-Gradumet compr. lib. prol. 60x 525mg', 0, 'compr. lib. prol.', 1, 'fer(II) sulfate', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000298', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 100 mg/5 ml sol. 200ml 225mg/5ml', 0, 'sol.', 1, 'fer(III) polysaccharide', null, null, 225.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000280', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 100 mg/5 ml sol. 60ml 225mg/5ml', 0, 'sol.', 1, 'fer(III) polysaccharide', null, null, 225.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000215', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 150 mg gél. 28x 326mg', 0, 'gél.', 1, 'fer(III) polysaccharide', null, null, 326.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000223', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 150 mg gél. 56x 326mg', 0, 'gél.', 1, 'fer(III) polysaccharide', null, null, 326.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550390', '00481', '1', 'TACBA', '0016444', '10256-455', 'Ferriprox sol. 500ml 100mg/1ml', 0, 'sol.', 1, 'défériprone', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593720', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp sol. inj./perf. i.v./s.c. [flac.] 1x10ml 100U/1ml', 0, 'sol. inj./perf. i.v./s.c. [flac.]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219010', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp sol. inj./perf. s.c. PumpCart [cart.] 5x1,6ml 100U/1ml', 0, 'sol. inj./perf. s.c. PumpCart [cart.]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593746', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp sol. inj. s.c. FlexTouch [stylo prérempli] 10x3ml 100U/1ml', 0, 'sol. inj. s.c. FlexTouch [stylo prérempli]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593712', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Penfill [cart.]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426730', '00711', '1', 'GAAC', '0006080', '45146-612', 'Fesoterodine EG compr. lib. prol. 84x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613163', '00714', '1', 'BBAH', '0019588', '40626-3095', 'Fibclot sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1,5g', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'fibrinogène', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2420644', '00716', '1', 'GBBB', '0006254', '10264-612', 'Finasteride EG compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550333', '00716', '1', 'GBBB', '0006254', '10272-1289', 'Finasteride Mylan compr. pellic. 112x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755676', '00891', '1', 'TCA', '0016485', '10306-1800', 'Firazyr sol. inj. s.c. [ser. préremplie] 1x 30mg/3ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'icatibant', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2691194', '00485', '1', 'ECGB', '0017657', '10314-661', 'Firmagon sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 80mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'dégarélix', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2691202', '00485', '1', 'ECGB', '0017657', '10314-661', 'Firmagon sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 2x 120mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'dégarélix', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564235', '00716', '1', 'GBBB', '0006254', '10298-1818', 'Finasteride Teva compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564227', '00716', '1', 'GBBB', '0006254', '10298-1818', 'Finasteride Teva compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103275', '01176', '1', 'KCCA', '0010652', '10322-2097', 'Flagyl compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'métronidazole', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042150', '01650', '1', 'OABBA', '0014027', '10363-323', 'Flammazine 1 % crème 50g 10mg/1g', 0, 'crème', 1, 'sulfadiazine argent', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120763', '00725', '1', 'AHCCA', '0001222', '10371-612', 'Flecainide EG gél. lib. prol. Retard 100x 100mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120789', '00725', '1', 'AHCCA', '0001222', '10371-612', 'Flecainide EG gél. lib. prol. Retard 100x 150mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120805', '00725', '1', 'AHCCA', '0001222', '10371-612', 'Flecainide EG gél. lib. prol. Retard 100x 200mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042820', '01650', '1', 'OABBB', '0014043', '10355-323', 'Flammacerium 10/22 crème 500g', 0, 'crème', 1, 'sulfadiazine argent', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042820', '00322', '1', 'OABBB', '0014043', '10355-323', 'Flammacerium 10/22 crème 500g', 0, 'crème', 2, 'cérium nitrate', null, null, 22.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148475', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz gél. lib. prol. Retard 100x 150mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148491', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz gél. lib. prol. Retard 100x 200mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401669', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz compr. (séc.) 60x 100mg', 0, 'compr. (séc.)', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017530', '00725', '1', 'AHCCA', '0001222', '10405-1818', 'Flecateva gél. lib. prol. Retard 100x 100mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017589', '00725', '1', 'AHCCA', '0001222', '10405-1818', 'Flecateva gél. lib. prol. Retard 100x 150mg', 0, 'gél. lib. prol. Retard', 1, 'flécaïnide acétate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755494', '01664', '1', 'IABBA', '0007070', '10454-1560', 'Flexagile crème 100g 350mg/1g', 0, 'crème', 1, 'Symphytum officinale (extrait liquide éthanolique)', null, null, 350.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755502', '01664', '1', 'IABBA', '0007070', '10454-1560', 'Flexagile crème 150g 350mg/1g', 0, 'crème', 1, 'Symphytum officinale (extrait liquide éthanolique)', null, null, 350.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755486', '01664', '1', 'IABBA', '0007070', '10454-1560', 'Flexagile crème 50g 350mg/1g', 0, 'crème', 1, 'Symphytum officinale (extrait liquide éthanolique)', null, null, 350.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439240', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % crème transderm. local 100g 100mg/1g', 0, 'crème transderm. local', 1, 'étofénamate', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439232', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % crème transderm. local 40g 100mg/1g', 0, 'crème transderm. local', 1, 'étofénamate', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532892', '00650', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 compr. enr. 6x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532892', '00818', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 compr. enr. 6x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439216', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % gel transderm. local 40g 100mg/1g', 0, 'gel transderm. local', 1, 'étofénamate', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1217652', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % sol. spray transderm. local 50ml 100mg/1g', 0, 'sol. spray transderm. local', 1, 'étofénamate', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108478', '00758', '1', 'QCBCBB', '0025767', '10488-828', 'Flixonase Aqua susp. spray nas. 120dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'fluticasone propionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1086636', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide susp. inhal. (flacon press.) [inhalateur] 120dos. 250µg/1dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547470', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide susp. inhal. (flacon press.) [inhalateur] 120dos. 50µg/1dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'fluticasone propionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221522', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide poudre inhal. (unidose) Diskus 60dos. 100µg/1dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'fluticasone propionate', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221548', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide poudre inhal. (unidose) Diskus 60dos. 500µg/1dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'fluticasone propionate', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3465713', '00617', '1', 'BAADA', '0002139', '10504-828', 'Flolan sol. perf. (pdr+solv.) i.v. [2x flac., formule thermostable] 1x 0,5mg', 0, 'sol. perf. (pdr + solv.) i.v. [2x flac., formule thermostable]', 1, 'époprosténol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186664', '00498', '1', 'IAABA', '0006841', '14167-1172', 'Ketesse compr. pellic. (séc.) 20x 25mg', 0, 'compr. pellic. (séc.)', 1, 'dexkétoprofène', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042119', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen gél. 16x 500mg', 0, 'gél.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436929', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen gél. 32x 500mg', 0, 'gél.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1386259', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1386267', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 250mg', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3703386', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1386275', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 500mg', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1466317', '00762', '1', 'JCAAD', '0008193', '10520-1289', 'Floxyfral compr. pellic. (séc.) 30x 100mg', 0, 'compr. pellic. (séc.)', 1, 'fluvoxamine maléate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041772', '00752', '1', 'JBABA', '0020305', '10546-1073', 'Fluanxol compr. pellic. 50x 1mg', 0, 'compr. pellic.', 1, 'flupentixol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041350', '00751', '1', 'JBABA', '0020305', '10546-1073', 'Fluanxol sol. inj. lib. prol. i.m. Depot [amp.] 1x 100mg/1ml', 0, 'sol. inj. lib. prol. i.m. Depot [amp.]', 1, 'flupentixol décanoate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212049', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422366', '02585', '1', 'KAAABA', '0009498', '44156-711', 'Flucloxacilline Fresenius Kabi sol. inj./perf. (pdr) i.m./i.v. [flac.] 10x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232716', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 100x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212023', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 10x 50mg', 0, 'gél.', 1, 'fluconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212031', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212056', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232674', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 30x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232708', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB gél. 60x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391448', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391448', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391448', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760353', '00729', '1', 'KBCA', '0010462', '10561-216', 'Fluconazol Apotex gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2907350', '00729', '1', 'KBCA', '0010462', '10595-265', 'Fluconazole B. Braun sol. perf. i.v. [flac.] 10x 200mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'fluconazole', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2907368', '00729', '1', 'KBCA', '0010462', '10595-265', 'Fluconazole B. Braun sol. perf. i.v. [flac.] 10x 400mg/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'fluconazole', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124600', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG gél. 10x 50mg', 0, 'gél.', 1, 'fluconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124618', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120046', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Mylan gél. 10x 50mg', 0, 'gél.', 1, 'fluconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120012', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Mylan gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791128', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3328473', '00729', '1', 'KBCA', '0010462', '10629-1529', 'Fluconazole Sandoz (PIP) gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082816', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva gél. 10x 50mg', 0, 'gél.', 1, 'fluconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791078', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064566', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082790', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva gél. 10x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082824', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva gél. 1x 150mg', 0, 'gél.', 1, 'fluconazole', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082808', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva gél. 20x 200mg', 0, 'gél.', 1, 'fluconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744779', '00729', '1', 'KBCA', '0010462', '10587-711', 'Fluconazol Fresenius Kabi sol. perf. i.v. [flac.] 10x 200mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'fluconazole', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744787', '00729', '1', 'KBCA', '0010462', '10587-711', 'Fluconazol Fresenius Kabi sol. perf. i.v. [flac.] 10x 400mg/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'fluconazole', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0824607', '01717', '1', 'QCBDA', '0015966', '10686-2022', 'Fluimucil Antibiotic sol. gtts/inhal. nébul. (pdr+solv.) endotrach./inhal./nas. [flac. compte-gouttes] 1x 405mg', 0, 'sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes]', 1, 'thiamphénicol glycinate acétylcystéinate', null, null, 405.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664399', '00731', '1', 'MABBC', '0012781', '10652-1636', 'Fludarabine Sandoz sol. inj./perf. à diluer i.v. [flac.] 1x 50mg/2ml', 0, 'sol. inj./perf. à diluer i.v. [flac.]', 1, 'fludarabine phosphate', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481067', '00731', '1', 'MABBC', '0012781', '10660-1818', 'Fludarabine Teva sol. inj./perf. à diluer i.v. [flac.] 1x 50mg/2ml', 0, 'sol. inj./perf. à diluer i.v. [flac.]', 1, 'fludarabine phosphate', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041368', '00920', '1', 'ADAAB', '0000430', '10678-1701', 'Fludex compr. enr. 20x 2,5mg', 0, 'compr. enr.', 1, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041442', '00920', '1', 'ADAAB', '0000430', '10678-1701', 'Fludex compr. enr. 60x 2,5mg', 0, 'compr. enr.', 1, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042887', '01717', '1', 'QCBDA', '0015966', '10686-2022', 'Fluimucil Antibiotic sol. gtts/inhal. nébul. (pdr+solv.) endotrach./inhal./nas. [flac. compte-gouttes] 3x 405mg', 0, 'sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes]', 1, 'thiamphénicol glycinate acétylcystéinate', null, null, 405.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2714384', '00735', '1', 'TAAIA', '0019356', '10694-265', 'Flumazenil B. Braun sol. inj./perf. i.v. [amp.] 5x 0,5mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'flumazénil', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1403195', '00739', '1', 'JIBAA', '0009308', '10702-2485', 'Flunatop gél. 28x 10mg', 0, 'gél.', 1, 'flunarizine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1403211', '00739', '1', 'JIBAA', '0009308', '10702-2485', 'Flunatop gél. 50x 5mg', 0, 'gél.', 1, 'flunarizine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1639616', '00740', '1', 'JAAI', '0007583', '10710-612', 'Flunitrazepam EG compr. (séc.) 10x 1mg', 0, 'compr. (séc.)', 1, 'flunitrazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279584', '01245', '1', 'NABA', '0013367', '10728-3285', 'Fluocaril Bi-Fluore 250 mg/100 g 3,315/7,6 pâte dentifrice Menthe 75ml', 0, 'pâte dentifrice Menthe', 1, 'fluorure sodium', null, null, 3.3150, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279584', '01246', '1', 'NABA', '0013367', '10728-3285', 'Fluocaril Bi-Fluore 250 mg/100 g 3,315/7,6 pâte dentifrice Menthe 75ml', 0, 'pâte dentifrice Menthe', 2, 'monofluorophosphate sodium', null, null, 7.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880789', '00488', '1', 'FABB', '0020792', '10736-760', 'Fluomizin compr. vag. 6x 10mg', 0, 'compr. vag.', 1, 'déqualinium chlorure', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1063684', '00745', '1', 'PHA', '0015537', '10751-2428', 'Fluoresceine Faure sol. inj. i.v. [amp.] 10x 500mg/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'fluorescéine sodium', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1846435', '00745', '1', 'PHA', '0015537', '10777-1784', 'Fluorescein Sodium Sterop sol. inj. i.v. [amp.] 100x 1g/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'fluorescéine sodium', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0389684', '00745', '1', 'PHA', '0015537', '10777-1784', 'Fluorescein Sodium Sterop sol. inj. i.v. [amp.] 10x 1g/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'fluorescéine sodium', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573466', '02326', '1', 'TCA', '0016485', '34140-2634', 'Galafold gél. 14x 123mg', 0, 'gél.', 1, 'migalastat', null, null, 123.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2845675', '00749', '1', 'JCAAC', '0008185', '10819-1289', 'Fluoxetine Mylan gél. 60x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391801', '00749', '1', 'JCAAC', '0008185', '44537-2485', 'Fluoxetin AB gél. 28x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391835', '00749', '1', 'JCAAC', '0008185', '44537-2485', 'Fluoxetin AB gél. 98x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531375', '00749', '1', 'JCAAC', '0008185', '10801-612', 'Fluoxetine EG gél. 28x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655017', '00749', '1', 'JCAAC', '0008185', '10801-612', 'Fluoxetine EG gél. 98x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1458710', '00747', '1', 'MABCE', '0012823', '10850-1818', 'Fluracedyl sol. inj./perf. i.v./i.artér. [flac.] 1x 5g/100ml', 0, 'sol. inj./perf. i.v./i.artér. [flac.]', 1, 'fluorouracil', null, null, 5.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3587417', '00754', '1', 'QDAA', '0016014', '37713-612', 'Flurbiprofen EG past. orophar. 24x 8,75mg', 0, 'past. orophar.', 1, 'flurbiprofène', null, null, 8.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770742', '00749', '1', 'JCAAC', '0008185', '10843-1743', 'Fluoxone compr. enr. (séc.) Divule 100x 20mg', 0, 'compr. enr. (séc.) Divule', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770734', '00749', '1', 'JCAAC', '0008185', '10843-1743', 'Fluoxone compr. enr. (séc.) Divule 30x 20mg', 0, 'compr. enr. (séc.) Divule', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1652361', '00756', '1', 'MEDF', '0004846', '10876-612', 'Flutamide EG compr. 100x 250mg', 0, 'compr.', 1, 'flutamide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023371', '00758', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 125/5 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'fluticasone propionate', null, null, 125.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023371', '00772', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 125/5 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023389', '00758', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 250/10 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023389', '00772', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 250/10 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 10.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023363', '00758', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 50/5 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'fluticasone propionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023363', '00772', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 50/5 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979390', '01586', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/125 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979390', '00758', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/125 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'fluticasone propionate', null, null, 125.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979382', '01586', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/50 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979382', '00758', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/50 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'fluticasone propionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148839', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 poudre inhal. Easyhaler 1x60dos.', 0, 'poudre inhal. Easyhaler', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148839', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 poudre inhal. Easyhaler 1x60dos.', 0, 'poudre inhal. Easyhaler', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927019', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 poudre inhal. Easyhaler 2x60dos.', 0, 'poudre inhal. Easyhaler', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927019', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 poudre inhal. Easyhaler 2x60dos.', 0, 'poudre inhal. Easyhaler', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148847', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 poudre inhal. Easyhaler 1x60dos.', 0, 'poudre inhal. Easyhaler', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148847', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 poudre inhal. Easyhaler 1x60dos.', 0, 'poudre inhal. Easyhaler', 2, 'fluticasone propionate', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927027', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 poudre inhal. Easyhaler 2x60dos.', 0, 'poudre inhal. Easyhaler', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927027', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 poudre inhal. Easyhaler 2x60dos.', 0, 'poudre inhal. Easyhaler', 2, 'fluticasone propionate', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111424', '00762', '1', 'JCAAD', '0008193', '10942-612', 'Fluvoxamine EG compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'fluvoxamine maléate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018507', '00746', '1', 'PBAA', '0015149', '10967-59', 'FML Liquifilm collyre susp. 5ml 1mg/1ml', 0, 'collyre susp.', 1, 'fluorométholone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121059', '00820', '1', 'JKCA', '0009415', '38018-1982', 'Focuzine compr. pellic. 30x 120mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108338', '00767', '1', 'NBBFA', '0013565', '10975-968', 'Folavit compr. 40x 4mg', 0, 'compr.', 1, 'acide folique', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116937', '02477', '1', 'TABFA', '8901019', '41566-2428', 'Fomepizole Serb sol. perf. à diluer i.v. [amp.] 5x 100mg/20ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'fomépizole', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722733', '00765', '1', 'NBBGA', '0013581', '10983-612', 'Folinate EG sol. inj./perf. i.m./i.v. [flac.] 1x 500mg/50ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'acide folinique', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295385', '00772', '1', 'DAABA', '0003590', '11007-1636', 'Foradil poudre inhal. (gél.) [Aerolizer] 60x 12µg', 0, 'poudre inhal. (gél.) [Aerolizer]', 1, 'formotérol fumarate', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678259', '01078', '1', 'CECBB', '0025007', '11015-3103', 'Forlax sol. (pdr, sachet) 20x 10g', 0, 'sol. (pdr, sachet)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2072874', '01078', '1', 'CECBB', '0025007', '11015-3103', 'Forlax sol. (pdr, sachet) Junior 20x 4g', 0, 'sol. (pdr, sachet) Junior', 1, 'macrogol 4.000', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990083', '00772', '1', 'DAABA', '0003590', '11023-1743', 'Formagal poudre inhal. (gél.) [inhalateur] 180x 12µg', 0, 'poudre inhal. (gél.) [inhalateur]', 1, 'formotérol fumarate', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716173', '00772', '1', 'DAABA', '0003590', '11023-1743', 'Formagal poudre inhal. (gél.) [inhalateur] 60x 12µg', 0, 'poudre inhal. (gél.) [inhalateur]', 1, 'formotérol fumarate', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591063', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591063', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103653', '01695', '1', 'IEDA', '0007401', '11049-570', 'Forsteo sol. inj. s.c. [stylo prérempli] 1x28dos. 20µg/1dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'tériparatide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018173', '02155', '1', 'EAHB', '0025601', '33233-257', 'Forxiga compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041274', '02155', '1', 'EAHB', '0025601', '33233-257', 'Forxiga compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018165', '02155', '1', 'EAHB', '0025601', '33233-257', 'Forxiga compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591097', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591097', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591089', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591089', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591113', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591113', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591105', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591105', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591071', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591071', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837318', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837318', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837318', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837334', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837334', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837334', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837367', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837367', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837367', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837284', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837284', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837284', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837292', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837292', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837292', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837342', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837342', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837342', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837326', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837326', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837326', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837359', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837359', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837359', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837375', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837375', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837375', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249654', '00043', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/2800 compr. 12x', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249654', '00435', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/2800 compr. 12x', 0, 'compr.', 2, 'colécalciférol', null, null, 2800.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485514', '00043', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/5600 compr. 12x', 0, 'compr.', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485514', '00435', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/5600 compr. 12x', 0, 'compr.', 2, 'colécalciférol', null, null, 5600.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685727', '01203', '1', 'CEGA', '0003251', '11122-1321', 'Lavement au Phosphate 182/80 sol. rect. 130ml', 0, 'sol. rect.', 1, 'phosphate monosodium', null, null, 182.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685727', '02425', '1', 'CEGA', '0003251', '11122-1321', 'Lavement au Phosphate 182/80 sol. rect. 130ml', 0, 'sol. rect.', 2, 'phosphate disodium', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4337440', '00778', '1', 'KDAC', '0010777', '44057-711', 'Foscarnet Fresenius Kabi 24 mg/1 ml sol. perf. à diluer/sol. perf. i.v. [flac.] 1x 6g/250ml', 0, 'sol. perf. à diluer/sol. perf. i.v. [flac.]', 1, 'foscarnet trisodium', null, null, 6.0000, 'g', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1683705', '00043', '1', 'IEBA', '0007260', '11080-3491', 'Fosamax compr. Hebdomadaire 12x 70mg', 0, 'compr. Hebdomadaire', 1, 'acide alendronique', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1004324', '00782', '1', 'AGAD', '0000935', '11130-1503', 'Fosinil compr. (séc.) 28x 20mg', 0, 'compr. (séc.)', 1, 'fosinopril sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2916690', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol compr. à croquer 90x 1g', 0, 'compr. à croquer', 1, 'lanthane', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374296', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol compr. à croquer 90x 750mg', 0, 'compr. à croquer', 1, 'lanthane', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111390', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol poudre (sachet) or. 90x 1g', 0, 'poudre (sachet) or.', 1, 'lanthane', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111382', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol poudre (sachet) or. 90x 750mg', 0, 'poudre (sachet) or.', 1, 'lanthane', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0669705', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 2850UI anti-Xa/0,3ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 2850.0000, 'UI anti-Xa', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215705', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz gél. 100x 400mg', 0, 'gél.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0321596', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 3800UI anti-Xa/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 3800.0000, 'UI anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431569', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 5700UI anti-Xa/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 5700.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468264', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine sol. inj. s.c. [ser. préremplie] 10x 9500UI anti-Xa/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 9500.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586411', '01222', '1', 'BABBABC', '0002048', '11189-1289', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10x 11400UI anti-Xa/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 11400.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586403', '01222', '1', 'BABBABC', '0002048', '11189-1289', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10x 15200UI anti-Xa/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 15200.0000, 'UI anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586395', '01222', '1', 'BABBABC', '0002048', '11189-1289', 'Fraxodi sol. inj. s.c. [ser. préremplie] 10x 19000UI anti-Xa/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'nadroparine calcium', null, null, 19000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042390', '00398', '1', 'JAAD', '0007518', '11197-2097', 'Frisium compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'clobazam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0043224', '00398', '1', 'JAAD', '0007518', '11197-2097', 'Frisium compr. (séc.) 50x 20mg', 0, 'compr. (séc.)', 1, 'clobazam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680379', '00787', '1', 'JIAAC', '0009191', '11205-1172', 'Frovatex compr. pellic. 6x 2,5mg', 0, 'compr. pellic.', 1, 'frovatriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958105', '00435', '1', 'NBABD', '0013706', '41160-612', 'Fultivit-D3 caps. molle 60x 3200UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 3200.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3308277', '00719', '1', 'LAAMA', '0011502', '11239-1446', 'FSME Immun susp. inj. i.m./s.c. [ser. préremplie] 1x 0,5ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'flavivirus (inactivés)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007952', '00791', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 15g', 0, 'crème Lipid', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007952', '00200', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 15g', 0, 'crème Lipid', 2, 'bétaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007960', '00791', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 30g', 0, 'crème Lipid', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007960', '00200', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 30g', 0, 'crème Lipid', 2, 'bétaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0671461', '00791', '1', 'KECBBAA', '8000713', '11262-1040', 'Fucidin crème 15g 20mg/1g', 0, 'crème', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1538545', '00791', '1', 'KECBBAA', '8000713', '11262-1040', 'Fucidin crème 30g 20mg/1g', 0, 'crème', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613935', '00792', '1', 'OABAA', '8900375', '11262-1040', 'Fucidin pommade 15g 20mg/1g', 0, 'pommade', 1, 'fusidate sodium', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556604', '00792', '1', 'OABAA', '8900375', '11262-1040', 'Fucidin pommade 30g 20mg/1g', 0, 'pommade', 1, 'fusidate sodium', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0674242', '00791', '1', 'PABA', '0015040', '11288-182', 'Fucithalmic gel opht. 5g 10mg/1g', 0, 'gel opht.', 1, 'acide fusidique', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958097', '00435', '1', 'NBABD', '0013706', '41160-612', 'Fultivit-D3 caps. molle 12x 20000UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 20000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227377', '00788', '1', 'MEBA', '0004739', '43158-1636', 'Fulvestrant Sandoz sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', 0, 'sol. inj. i.m. [ser. préremplie]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186128', '00788', '1', 'MEBA', '0004739', '42846-1818', 'Fulvestrant Teva sol. inj. i.m. [ser. préremplie] 2x 250mg/5ml', 0, 'sol. inj. i.m. [ser. préremplie]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438539', '01277', '1', 'OAAI', '0013904', '11304-1057', 'Furacine sol. cut. 250ml 2mg/1g', 0, 'sol. cut.', 1, 'nitrofural', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476275', '01277', '1', 'OAAI', '0013904', '11304-1057', 'Furacine pommade Soluble Dressing 30g 2mg/1g', 0, 'pommade Soluble Dressing', 1, 'nitrofural', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113399', '01279', '1', 'KAGAA', '0010264', '11312-2618', 'Furadantine MC gél. 50x 100mg', 0, 'gél.', 1, 'nitrofurantoïne (macrocristalline)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113381', '01279', '1', 'KAGAA', '0010264', '11312-2618', 'Furadantine MC gél. 50x 50mg', 0, 'gél.', 1, 'nitrofurantoïne (macrocristalline)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444452', '00789', '1', 'ADABB', '0000463', '37531-67', 'Furosemide Accord sol. inj./perf. i.m./i.v. [amp.] 10x 20mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'furosémide', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444460', '00789', '1', 'ADABB', '0000463', '37531-67', 'Furosemide Accord sol. inj./perf. i.m./i.v. [flac.] 10x 250mg/25ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'furosémide', null, null, 250.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2566735', '00789', '1', 'ADABB', '0000463', '11320-612', 'Furosemide EG compr. (séc.) 100x 40mg', 0, 'compr. (séc.)', 1, 'furosémide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115169', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'pérampanel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115177', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa compr. pellic. 28x 12mg', 0, 'compr. pellic.', 1, 'pérampanel', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115151', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa compr. pellic. 28x 8mg', 0, 'compr. pellic.', 1, 'pérampanel', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115185', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa compr. pellic. 7x 2mg', 0, 'compr. pellic.', 1, 'pérampanel', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923752', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa susp. 340ml 0,5mg/1ml', 0, 'susp.', 1, 'pérampanel', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214475', '00791', '1', 'KECBBAA', '8000713', '30874-1818', 'Fusidine Teva crème 15g 20mg/1g', 0, 'crème', 1, 'acide fusidique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183612', '01986', '1', 'MBBDA', '8902140', '31013-3269', 'Imbruvica (Abacus) gél. 90x 140mg', 0, 'gél.', 1, 'ibrutinib', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4315958', '02614', '1', 'ECGC', '0017665', '44818-661', 'Fyremadel sol. inj. s.c. [ser. préremplie] 5x 0,25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ganirélix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2559433', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG gél. 200x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2559425', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG gél. 200x 400mg', 0, 'gél.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2209393', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG gél. 90x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215671', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz gél. 100x 100mg', 0, 'gél.', 1, 'gabapentine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215689', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz gél. 100x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215697', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz gél. 200x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215713', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz gél. 200x 400mg', 0, 'gél.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430296', '00794', '1', 'JGBBA', '0020263', '11379-1636', 'Gabapentin Sandoz compr. pellic. 100x 600mg', 0, 'compr. pellic.', 1, 'gabapentine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430288', '00794', '1', 'JGBBA', '0020263', '11379-1636', 'Gabapentin Sandoz compr. pellic. 100x 800mg', 0, 'compr. pellic.', 1, 'gabapentine', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0043265', '01369', '1', 'KAIC', '0019067', '11411-1446', 'Gabbroral compr. 16x 250mg', 0, 'compr.', 1, 'paromomycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1471515', '01728', '1', 'JGBFA', '0008961', '11429-1818', 'Gabitril compr. pellic. 100x 15mg', 0, 'compr. pellic.', 1, 'tiagabine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1471465', '01728', '1', 'JGBFA', '0008961', '11429-1818', 'Gabitril compr. pellic. 50x 5mg', 0, 'compr. pellic.', 1, 'tiagabine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312767', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 10mmol/10ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobutrol', null, null, 10.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2041283', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 15mmol/15ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobutrol', null, null, 15.0000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312775', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 20mmol/20ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobutrol', null, null, 20.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312759', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 7,5mmol/7,5ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobutrol', null, null, 7.5000, 'mmol', '/', 7.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532876', '00650', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532876', '00818', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532850', '00650', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 compr. enr. 6x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532850', '00818', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 compr. enr. 6x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532884', '00650', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532884', '00818', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321610', '00213', '1', 'PEFB', '0025981', '11510-59', 'Ganfort 0,3/5 collyre sol. 3x3ml', 0, 'collyre sol.', 1, 'bimatoprost', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321610', '01740', '1', 'PEFB', '0025981', '11510-59', 'Ganfort 0,3/5 collyre sol. 3x3ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3402799', '02134', '1', 'LAAKA', '0011460', '32961-1263', 'Gardasil 9 susp. inj. i.m. [ser. préremplie] 1x 0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'papillomavirus humain de types 6, 11, 16, 18, 31, 33, 45, 52, 58 (protéines L1)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2349918', '01220', '1', 'IAAFA', '0007021', '11486-1289', 'Gambaran compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'nabumétone', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113639', '00692', '1', 'JGBDA', '0008920', '11536-2097', 'Gardenal compr. 20x 100mg', 0, 'compr.', 1, 'phénobarbital', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1097526', '01079', '1', 'CABA', '0002634', '11544-1388', 'Gastricalm compr. à croquer 50x 400mg', 0, 'compr. à croquer', 1, 'magaldrate', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2450146', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 1/200 sirop susp. (sachet) Advance Menthe 20x10ml', 0, 'sirop susp. (sachet) Advance Menthe', 1, 'alginate sodium', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2450146', '00979', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 1/200 sirop susp. (sachet) Advance Menthe 20x10ml', 0, 'sirop susp. (sachet) Advance Menthe', 2, 'hydrogénocarbonate potassium', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735900', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 300ml', 0, 'sirop susp. Antiacide-Antireflux', 1, 'alginate sodium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735900', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 300ml', 0, 'sirop susp. Antiacide-Antireflux', 2, 'hydrogénocarbonate sodium', null, null, 106.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735900', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 300ml', 0, 'sirop susp. Antiacide-Antireflux', 3, 'carbonate calcium', null, null, 162.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026192', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 600ml', 0, 'sirop susp. Antiacide-Antireflux', 1, 'alginate sodium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026192', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 600ml', 0, 'sirop susp. Antiacide-Antireflux', 2, 'hydrogénocarbonate sodium', null, null, 106.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026192', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/162,5 sirop susp. Antiacide-Antireflux 600ml', 0, 'sirop susp. Antiacide-Antireflux', 3, 'carbonate calcium', null, null, 162.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019759', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/187,5 compr. à croquer Antiacide-Antireflux 48x', 0, 'compr. à croquer Antiacide-Antireflux', 1, 'alginate sodium', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019759', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/187,5 compr. à croquer Antiacide-Antireflux 48x', 0, 'compr. à croquer Antiacide-Antireflux', 2, 'hydrogénocarbonate sodium', null, null, 106.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019759', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/187,5 compr. à croquer Antiacide-Antireflux 48x', 0, 'compr. à croquer Antiacide-Antireflux', 3, 'carbonate calcium', null, null, 187.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308245', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5/80 compr. à croquer Menthe 48x', 0, 'compr. à croquer Menthe', 1, 'alginate sodium', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308245', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5/80 compr. à croquer Menthe 48x', 0, 'compr. à croquer Menthe', 2, 'hydrogénocarbonate sodium', null, null, 133.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308245', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5/80 compr. à croquer Menthe 48x', 0, 'compr. à croquer Menthe', 3, 'carbonate calcium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167483', '02027', '1', 'MBAA', '0013201', '31807-1628', 'Gazyvaro sol. perf. à diluer i.v. [flac.] 1x 1g/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'obinutuzumab', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1450956', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. 500ml', 0, 'sirop susp.', 1, 'alginate sodium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1450956', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. 500ml', 0, 'sirop susp.', 2, 'hydrogénocarbonate sodium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476687', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. Menthe 300ml', 0, 'sirop susp. Menthe', 1, 'alginate sodium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476687', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. Menthe 300ml', 0, 'sirop susp. Menthe', 2, 'hydrogénocarbonate sodium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1639178', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. Menthe 500ml', 0, 'sirop susp. Menthe', 1, 'alginate sodium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1639178', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 sirop susp. Menthe 500ml', 0, 'sirop susp. Menthe', 2, 'hydrogénocarbonate sodium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019734', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 24x10ml', 0, 'susp. (sachet) Antiacide-Antireflux Unidose', 1, 'alginate sodium', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019734', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 24x10ml', 0, 'susp. (sachet) Antiacide-Antireflux Unidose', 2, 'hydrogénocarbonate sodium', null, null, 213.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019734', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 susp. (sachet) Antiacide-Antireflux Unidose 24x10ml', 0, 'susp. (sachet) Antiacide-Antireflux Unidose', 3, 'carbonate calcium', null, null, 325.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891181', '00812', '1', 'MBBFA', '8900649', '41319-1636', 'Gefitinib Sandoz compr. pellic. 30x 250mg', 0, 'compr. pellic.', 1, 'géfitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891124', '00812', '1', 'MBBFA', '8900649', '40766-1818', 'Gefitinib Teva compr. pellic. 30x 250mg', 0, 'compr. pellic.', 1, 'géfitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435997', '00815', '1', 'MABCF', '0012864', '11593-2485', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1x 200mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3436003', '00815', '1', 'MABCF', '0012864', '11593-2485', 'Gemcitabine AB sol. perf. à diluer i.v. [flac.] 1x 2g/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018256', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 1,5g/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.5000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018249', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 1g/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018231', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 200mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018223', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 2g/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2668275', '00815', '1', 'MABCF', '0012864', '11601-612', 'Gemcitabine EG sol. perf. à diluer i.v. [flac.] 1x 1g/26,3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 26.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549780', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi 38 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 200mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510435', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 1g/26,3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 26.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510427', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 200mg/5,26ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.2600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510443', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 2g/52,6ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 52.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755650', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi 38 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 2g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549772', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi 38 mg/1 ml sol. perf. (pdr) i.v. [flac.] 1x 1g', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2873818', '00815', '1', 'MABCF', '0012864', '11627-844', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1x 1g/26,3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 26.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2873842', '00815', '1', 'MABCF', '0012864', '11627-844', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1x 200mg/5,3ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764512', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm sol. inj. (pdr+solv.) s.c. GoQuick [stylo prérempli] 5x 5,3mg', 0, 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481290', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm sol. inj. (pdr+solv.) s.c. [cart.] pour Genotonorm Pen 12 1x 12mg', 0, 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 12', 1, 'somatropine', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0493379', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm sol. inj. (pdr+solv.) s.c. [cart.] pour Genotonorm Pen 5,3 1x 5,3mg', 0, 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2873834', '00815', '1', 'MABCF', '0012864', '11627-844', 'Gemcitabine Hospira sol. perf. à diluer i.v. [flac.] 1x 2g/52,6ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 52.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859387', '00815', '1', 'MABCF', '0012864', '11577-1636', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 1x 1g/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859395', '00815', '1', 'MABCF', '0012864', '11577-1636', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 1x 2g/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859379', '00815', '1', 'MABCF', '0012864', '11577-1636', 'Gemcitabin Sandoz sol. perf. à diluer i.v. [flac.] 5x 200mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452018', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc 45/15 compr. 1x (28+28)', 28, 'compr.', 1, 'tolvaptan', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764504', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm sol. inj. (pdr+solv.) s.c. GoQuick [stylo prérempli] 1x 5,3mg', 0, 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '00428', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '00591', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 2, 'elvitégravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '00594', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '02172', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 4, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '00428', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya compr. pellic. 30x', 0, 'compr. pellic.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '00591', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya compr. pellic. 30x', 0, 'compr. pellic.', 2, 'elvitégravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '00594', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya compr. pellic. 30x', 0, 'compr. pellic.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '02172', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya compr. pellic. 30x', 0, 'compr. pellic.', 4, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201877', '00428', '1', 'KDCFA', '0020339', '33019-3418', 'Genvoya (Orifarm) compr. pellic. 30x', 0, 'compr. pellic.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201877', '00591', '1', 'KDCFA', '0020339', '33019-3418', 'Genvoya (Orifarm) compr. pellic. 30x', 0, 'compr. pellic.', 2, 'elvitégravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201877', '00594', '1', 'KDCFA', '0020339', '33019-3418', 'Genvoya (Orifarm) compr. pellic. 30x', 0, 'compr. pellic.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201877', '02172', '1', 'KDCFA', '0020339', '33019-3418', 'Genvoya (Orifarm) compr. pellic. 30x', 0, 'compr. pellic.', 4, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2884666', '00817', '1', 'KAIB', '0009977', '11650-265', 'Gentamycine B. Braun sol. perf. i.v. [flac.] 10x 240mg/80ml', 0, 'sol. perf. i.v. [flac.]', 1, 'gentamicine', null, null, 240.0000, 'mg', '/', 80.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2884641', '00817', '1', 'KAIB', '0009977', '11650-265', 'Gentamycine B. Braun sol. perf. i.v. [flac.] 10x 80mg/80ml', 0, 'sol. perf. i.v. [flac.]', 1, 'gentamicine', null, null, 80.0000, 'mg', '/', 80.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182903', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 10000UI anti-Xa/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 10000.0000, 'UI anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182960', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 2000UI anti-Xa/0,2ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 2000.0000, 'UI anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182945', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 4000UI anti-Xa/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 4000.0000, 'UI anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182929', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 10x 6000UI anti-Xa/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 6000.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148896', '00718', '1', 'LCBDGA', '0018606', '11700-3269', 'Gilenya (Abacus) gél. 28x 0,5mg', 0, 'gél.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3920592', '00718', '1', 'LCBDGA', '0018606', '11700-1347', 'Gilenya gél. 28x 0,25mg', 0, 'gél.', 1, 'fingolimod', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883684', '00718', '1', 'LCBDGA', '0018606', '11700-1347', 'Gilenya gél. 28x 0,5mg', 0, 'gél.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201869', '00718', '1', 'LCBDGA', '0018606', '11700-3418', 'Gilenya (Orifarm) gél. 28x 0,5mg', 0, 'gél.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182879', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20x 2000UI anti-Xa/0,2ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 2000.0000, 'UI anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182820', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 20x 6000UI anti-Xa/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 6000.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182952', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI anti-Xa/0,4ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 4000.0000, 'UI anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182937', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan sol. inj. i.v./s.c. [ser. préremplie] 6x 6000UI anti-Xa/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'énoxaparine sodium', null, null, 6000.0000, 'UI anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155496', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'afatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155504', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'afatinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155512', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'afatinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155520', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'afatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131793', '02564', '1', 'TCA', '0016485', '43760-3202', 'Givlaari sol. inj. s.c. [flac.] 1x 189mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'givosiran', null, null, 189.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3594561', '00822', '1', 'LCBDEA', '0012211', '43828-1289', 'Glatiramyl sol. inj. s.c. [ser. préremplie] 28x 20mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'glatiramère acétate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775187', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz compr. lib. modif. 180x 30mg', 0, 'compr. lib. modif.', 1, 'gliclazide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237137', '00822', '1', 'LCBDEA', '0012211', '43828-1289', 'Glatiramyl sol. inj. s.c. [ser. préremplie] 36x 40mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'glatiramère acétate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664407', '02047', '1', 'SDA', '0016360', '11791-1024', 'Gliolan 30 mg/1 ml sol. (pdr) 1x 1,5g/50ml', 0, 'sol. (pdr)', 1, 'acide 5-aminolévulinique chlorhydrate', null, null, 1.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2083392', '00908', '1', 'MBBBA', '8901001', '11809-1347', 'Glivec compr. pellic. 30x 400mg', 0, 'compr. pellic.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412079', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz compr. lib. modif. (séc.) 180x 60mg', 0, 'compr. lib. modif. (séc.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2449619', '00825', '1', 'EACC', '0004366', '11775-612', 'Glimepiride EG compr. (séc.) 90x 2mg', 0, 'compr. (séc.)', 1, 'glimépiride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2449601', '00825', '1', 'EACC', '0004366', '11775-612', 'Glimepiride EG compr. (séc.) 90x 3mg', 0, 'compr. (séc.)', 1, 'glimépiride', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2449627', '00825', '1', 'EACC', '0004366', '11775-612', 'Glimepiride EG compr. (séc.) 90x 4mg', 0, 'compr. (séc.)', 1, 'glimépiride', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953214', '00825', '1', 'EACC', '0004366', '11783-1636', 'Glimepiride Sandoz compr. (séc.) 120x 2mg', 0, 'compr. (séc.)', 1, 'glimépiride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953248', '00825', '1', 'EACC', '0004366', '11783-1636', 'Glimepiride Sandoz compr. (séc.) 120x 3mg', 0, 'compr. (séc.)', 1, 'glimépiride', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953164', '00825', '1', 'EACC', '0004366', '11783-1636', 'Glimepiride Sandoz compr. (séc.) 120x 4mg', 0, 'compr. (séc.)', 1, 'glimépiride', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3266632', '00908', '1', 'MBBBA', '8901001', '11809-1529', 'Glivec (PIP) gél. 120x 100mg', 0, 'gél.', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2277655', '01999', '1', 'IDAA', '0021402', '11866-1479', 'Glucosamine Pharma Nord gél. 270x 400mg', 0, 'gél.', 1, 'glucosamine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2277648', '01999', '1', 'IDAA', '0021402', '11866-1479', 'Glucosamine Pharma Nord gél. 90x 400mg', 0, 'gél.', 1, 'glucosamine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179331', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 100 mg/1 ml sol. perf. i.v. [amp.] 10x 1g/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179356', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 200 mg/1 ml sol. perf. i.v. [amp.] 10x 2g/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179372', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 200 mg/1 ml sol. perf. i.v. [amp.] 10x 4g/20ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 4.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179398', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 300 mg/1 ml sol. perf. i.v. [amp.] 10x 3g/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179414', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 300 mg/1 ml sol. perf. i.v. [amp.] 10x 6g/20ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 6.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179463', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 500 mg/1 ml sol. perf. i.v. [amp.] 10x 10g/20ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 10.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179448', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 500 mg/1 ml sol. perf. i.v. [amp.] 10x 5g/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'glucose', null, null, 5.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586387', '00831', '1', 'CEGA', '0003251', '11882-968', 'Glycerine Suppo''s Kela supp. Adulte 100x 2,4g', 0, 'supp. Adulte', 1, 'glycérol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586379', '00831', '1', 'CEGA', '0003251', '11882-968', 'Glycerine Suppo''s Kela supp. Adulte 10x 2,4g', 0, 'supp. Adulte', 1, 'glycérol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173336', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Suppositoires à la Glycerine Lambo supp. Enfant 10x 1,3g', 0, 'supp. Enfant', 1, 'glycérol', null, null, 1.3000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1317866', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 75UI', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'follitropine alfa', null, null, 75.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2242634', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1x 300UI/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 300.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2242642', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1x 450UI/0,75ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 450.0000, 'UI', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173419', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Suppositoires à la Glycerine Lambo supp. Adulte 100x 2,4g', 0, 'supp. Adulte', 1, 'glycérol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173393', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Suppositoires à la Glycerine Lambo supp. Adulte 10x 2,4g', 0, 'supp. Adulte', 1, 'glycérol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173294', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Suppositoires à la Glycerine Lambo supp. Bébé 10x 0,65g', 0, 'supp. Bébé', 1, 'glycérol', null, null, 0.6500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2815298', '00343', '1', 'QDAA', '0016014', '11916-1743', 'Golaseptine-Lidocaine 5/1 compr. à sucer orophar. 40x', 0, 'compr. à sucer orophar.', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2815298', '02099', '1', 'QDAA', '0016014', '11916-1743', 'Golaseptine-Lidocaine 5/1 compr. à sucer orophar. 40x', 0, 'compr. à sucer orophar.', 2, 'lidocaïne chlorhydrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2242659', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F sol. inj. s.c. [stylo prérempli] 1x 900UI/1,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 900.0000, 'UI', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716884', '01786', '1', 'ECFD', '0005892', '11932-661', 'Gonapeptyl sol. inj. s.c. Daily [ser. préremplie] 7x 0,1mg/1ml', 0, 'sol. inj. s.c. Daily [ser. préremplie]', 1, 'triptoréline', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00650', '1', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 13x22 (7x+15x)', 7, 'compr.', 1, 'éthinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00492', '1', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 13x22 (7x+15x)', 7, 'compr.', 2, 'désogestrel', null, null, 0.0250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00650', '2', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 13x22 (7x+15x)', 15, 'compr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00492', '2', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 13x22 (7x+15x)', 15, 'compr.', 2, 'désogestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00650', '1', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 3x22 (7x+15x)', 7, 'compr.', 1, 'éthinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00492', '1', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 3x22 (7x+15x)', 7, 'compr.', 2, 'désogestrel', null, null, 0.0250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00650', '2', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 3x22 (7x+15x)', 15, 'compr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00492', '2', 'FBAAE', '0005371', '11940-232', 'Gracial compr. 3x22 (7x+15x)', 15, 'compr.', 2, 'désogestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2357200', '00303', '1', 'CEDAA', '0003194', '11973-1602', 'Grains de Vals Senna compr. enr. 20x 16mg', 0, 'compr. enr.', 1, 'Cassia senna (sennoside B)', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1308873', '01021', '1', 'BCCB', '0017525', '11999-1453', 'Granocyte sol. inj./perf. (pdr+solv.) i.v./s.c. [flac.+ser. préremplie] 5x 33,6MUI', 0, 'sol. inj./perf. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 1, 'lénograstime', null, null, 33.6000, 'MUI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981256', '00058', '1', 'LDBB', '0025866', '12005-141', 'Grazax lyophilisat subling. 100x 75000SQ-T', 0, 'lyophilisat subling.', 1, 'extrait allergénique de pollen de 1 graminée', null, null, 75000.0000, 'SQ-T', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981249', '00058', '1', 'LDBB', '0025866', '12005-141', 'Grazax lyophilisat subling. 30x 75000SQ-T', 0, 'lyophilisat subling.', 1, 'extrait allergénique de pollen de 1 graminée', null, null, 75000.0000, 'SQ-T', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113969', '01180', '1', 'FAAA', '0017921', '12013-943', 'Gyno-Daktarin crème vag. 78g 20mg/1g', 0, 'crème vag.', 1, 'miconazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322675', '00705', '1', 'FAAA', '0017921', '12054-2626', 'Gynoxin ovule 1x 600mg', 0, 'ovule', 1, 'fenticonazole nitrate', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322691', '00705', '1', 'FAAA', '0017921', '12054-2626', 'Gynoxin ovule 3x 200mg', 0, 'ovule', 1, 'fenticonazole nitrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322683', '00705', '1', 'FAAA', '0017921', '12054-2626', 'Gynoxin crème vag. 35g 20mg/1g', 0, 'crème vag.', 1, 'fenticonazole nitrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174960', '00328', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 sol. (unidose) cut. 10x15ml', 0, 'sol. (unidose) cut.', 1, 'cétrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452018', '02150', '2', 'GDA', '0006387', '33241-2501', 'Jinarc 45/15 compr. 1x (28+28)', 28, 'compr.', 1, 'tolvaptan', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174960', '00342', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 sol. (unidose) cut. 10x15ml', 0, 'sol. (unidose) cut.', 2, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1160621', '00328', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 sol. (unidose) cut. 120x50ml', 0, 'sol. (unidose) cut.', 1, 'cétrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1160621', '00342', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 sol. (unidose) cut. 120x50ml', 0, 'sol. (unidose) cut.', 2, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291989', '00328', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 sol. (unidose) cut. 240x15ml', 0, 'sol. (unidose) cut.', 1, 'cétrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291989', '00342', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 sol. (unidose) cut. 240x15ml', 0, 'sol. (unidose) cut.', 2, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378785', '00676', '1', 'BBAC', '0013474', '12088-513', 'Haemate P sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000UI+2400UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378785', '00677', '1', 'BBAC', '0013474', '12088-513', 'Haemate P sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000UI+2400UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur von Willebrand', null, null, 2400.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378793', '00676', '1', 'BBAC', '0013474', '12088-513', 'Haemate P sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 500UI+1200UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378793', '00677', '1', 'BBAC', '0013474', '12088-513', 'Haemate P sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 500UI+1200UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur von Willebrand', null, null, 1200.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2977049', '00627', '1', 'MAECA', '0019737', '12096-562', 'Halaven 0,44 mg/1 ml sol. inj. i.v. [flac.] 1x 0,88mg/2ml', 0, 'sol. inj. i.v. [flac.]', 1, 'éribuline', null, null, 0.8800, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983293', '02367', '1', 'MBBEA', '8900623', '38216-1446', 'Ibrance compr. pellic. 21x 75mg', 0, 'compr. pellic.', 1, 'palbociclib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047779', '00847', '1', 'JBBAC', '0020107', '12112-935', 'Haldol 50 mg/1 ml sol. inj. lib. prol. i.m. Decanoas [amp.] 1x 50mg/1ml', 0, 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 1, 'halopéridol', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0114595', '00846', '1', 'JBBAC', '0020107', '12112-935', 'Haldol gtts sol. 30ml 2mg/1ml', 0, 'gtts sol.', 1, 'halopéridol', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0046128', '00846', '1', 'JBBAC', '0020107', '12112-935', 'Haldol sol. inj. i.m. [amp.] 5x 5mg/1ml', 0, 'sol. inj. i.m. [amp.]', 1, 'halopéridol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0822999', '00847', '1', 'JBBAC', '0020107', '12112-935', 'Haldol sol. inj. lib. prol. i.m. Decanoas [amp.] 1x 100mg/1ml', 0, 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 1, 'halopéridol', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0046177', '00846', '1', 'JBBAC', '0020107', '12112-935', 'Haldol compr. (séc.) 25x 5mg', 0, 'compr. (séc.)', 1, 'halopéridol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260619', '02031', '1', 'KDEE', '0025221', '32011-794', 'Harvoni 90/400 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'lédipasvir', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260619', '01913', '1', 'KDEE', '0025221', '32011-794', 'Harvoni 90/400 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657923', '00855', '1', 'LAAGA', '0011353', '12153-1263', 'Hbvaxpro susp. inj. i.m./s.c. [flac.] 1x 40µg/1ml', 0, 'susp. inj. i.m./s.c. [flac.]', 1, 'virus de l''hépatite B (antigènes de surface)', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246775', '00855', '1', 'LAAGA', '0011353', '12153-1263', 'Hbvaxpro susp. inj. i.m./s.c. [ser. préremplie] 1x 10µg/1ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de l''hépatite B (antigènes de surface)', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1149939', '00853', '1', 'LAAFA', '0011338', '12146-828', 'Havrix susp. inj. i.m./s.c. [ser. préremplie] 1x 1440U.Elisa/1ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 1440.0000, 'U.Elisa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2918472', '00650', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2918472', '00344', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'chlormadinone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747326', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra sol. inj. s.c. [flac.] 1x 105mg/0,7ml', 0, 'sol. inj. s.c. [flac.]', 1, 'émicizumab', null, null, 105.0000, 'mg', '/', 0.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747318', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra sol. inj. s.c. [flac.] 1x 150mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'émicizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747300', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra sol. inj. s.c. [flac.] 1x 30mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'émicizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747334', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra sol. inj. s.c. [flac.] 1x 60mg/0,4ml', 0, 'sol. inj. s.c. [flac.]', 1, 'émicizumab', null, null, 60.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891059', '00650', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891059', '00344', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'chlormadinone acétate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244524', '00390', '1', 'KABBB', '0009845', '12187-1289', 'Heliclar compr. enr. 21x 500mg', 0, 'compr. enr.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770353', '00918', '1', 'LBBA', '0011890', '12211-414', 'Hepacaf sol. perf. (pdr+solv.) i.v. [2x flac.] 1x 5000UI', 0, 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 1, 'immunoglobulines antihépatite B', null, null, 5000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406453', '00852', '1', 'BABBAAA', '0002006', '12229-1040', 'Heparine Leo sol. inj./perf. i.v. [flac.] 10x10ml 100UI/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'héparine sodium', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361559', '00852', '1', 'BABBAAA', '0002006', '12229-1040', 'Heparine Leo sol. inj./perf. i.v. [flac.] 50x5ml 5000UI/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'héparine sodium', null, null, 5000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1501923', '01773', '1', 'MBAA', '0013201', '12260-1628', 'Herceptin sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025350', '01773', '1', 'MBAA', '0013201', '12260-1628', 'Herceptin sol. inj. s.c. [flac.] 1x 600mg/5ml', 0, 'sol. inj. s.c. [flac.]', 1, 'trastuzumab', null, null, 600.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3712056', '01773', '1', 'MBAA', '0013201', '39255-3343', 'Herzuma sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872900', '01773', '1', 'MBAA', '0013201', '39255-3343', 'Herzuma sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690047', '01731', '1', 'FCCA', '0005728', '12278-3103', 'Heria compr. 6x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901742', '00852', '1', 'BABBAAA', '0002006', '12237-265', 'Heparine Natrium B. Braun sol. inj./perf. i.v. [flac.] 10x5ml 5000UI/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'héparine sodium', null, null, 5000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115055', '00856', '1', 'OAAG', '0013912', '12294-1164', 'Hexomedine sol. cut. (alc.) Transdermique 45ml 1,5mg/1ml', 0, 'sol. cut. (alc.) Transdermique', 1, 'hexamidine diisétionate', null, null, 1.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00230', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00522', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00845', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Haemophilus influenzae type b (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00855', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 4, 'virus de l''hépatite B (antigènes de surface)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '01432', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 5, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '01706', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 6, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2107423', '00858', '1', 'QDBA', '0016030', '12302-943', 'Hextril 0,1 % gargarisme/bain de bouche 400ml 5mg/5ml', 0, 'gargarisme/bain de bouche', 1, 'hexétidine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430262', '00857', '1', 'SDA', '0016360', '12310-3368', 'Hexvix sol. (pdr+solv.) i.vésic. [2x flac.] 1x 85mg', 0, 'sol. (pdr + solv.) i.vésic. [2x flac.]', 1, 'hexyl aminolévulinate', null, null, 85.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204973', '00342', '1', 'OAAC', '0013813', '12336-1230', 'Hibidil sol. (unidose) cut. 10x15ml 0,5mg/1ml', 0, 'sol. (unidose) cut.', 1, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204999', '00342', '1', 'OAAC', '0013813', '12336-1230', 'Hibidil sol. (unidose) cut. 8x50ml 0,5mg/1ml', 0, 'sol. (unidose) cut.', 1, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816345', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub savon 1x125ml 40mg/1ml', 0, 'savon', 1, 'chlorhexidine digluconate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2599348', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub savon 1x250ml 40mg/1ml', 0, 'savon', 1, 'chlorhexidine digluconate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585205', '02400', '1', 'PKA', '0028696', '38984-3327', 'Holoclar 79000à316000cellules/1cm² substitut de tissu vivant implant. 1x3,8cm²', 0, 'substitut de tissu vivant implant.', 1, 'cellules épithéliales cornéennes autologues', null, null, 300000.0000, 'cellules', '/', 3.8000, 'cm²', 1200000.0000, 'cellules', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047639', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub savon 1x500ml 40mg/1ml', 0, 'savon', 1, 'chlorhexidine digluconate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2844017', '00914', '1', 'LBAA', '0011874', '12377-513', 'Hizentra 200 mg/1 ml sol. inj./perf. s.c. [flac.] 1x 1g/5ml', 0, 'sol. inj./perf. s.c. [flac.]', 1, 'immunoglobulines', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047548', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub savon 1x5l 40mg/1ml', 0, 'savon', 1, 'chlorhexidine digluconate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436005', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub savon (unidose) 24x25ml 40mg/1ml', 0, 'savon (unidose)', 1, 'chlorhexidine digluconate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047662', '01213', '1', 'ODA', '0014407', '12369-1305', 'Hirudoid crème 100g 3mg/1g', 0, 'crème', 1, 'mucopolysaccharide polysulfate', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826024', '01213', '1', 'ODA', '0014407', '12369-1305', 'Hirudoid crème 50g 3mg/1g', 0, 'crème', 1, 'mucopolysaccharide polysulfate', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115196', '01213', '1', 'ODA', '0014407', '12369-1305', 'Hirudoid gel 100g 3mg/1g', 0, 'gel', 1, 'mucopolysaccharide polysulfate', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826032', '01213', '1', 'ODA', '0014407', '12369-1305', 'Hirudoid gel 50g 3mg/1g', 0, 'gel', 1, 'mucopolysaccharide polysulfate', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178919', '00028', '1', 'LCBAA', '0025817', '40204-3269', 'Hulio (Abacus) sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180246', '00028', '1', 'LCBAA', '0025817', '40204-3269', 'Hulio (Abacus) sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790268', '00028', '1', 'LCBAA', '0025817', '40204-1289', 'Hulio sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790276', '00028', '1', 'LCBAA', '0025817', '40204-1289', 'Hulio sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790243', '00028', '1', 'LCBAA', '0025817', '40204-1289', 'Hulio sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790250', '00028', '1', 'LCBAA', '0025817', '40204-1289', 'Hulio sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531555', '00328', '1', 'OAAM', '0013946', '33902-1602', 'Hospaq 5/0,5 sol. cut. 250ml', 0, 'sol. cut.', 1, 'cétrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531555', '00342', '1', 'OAAM', '0013946', '33902-1602', 'Hospaq 5/0,5 sol. cut. 250ml', 0, 'sol. cut.', 2, 'chlorhexidine digluconate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281534', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog sol. inj./perf. i.m./i.v./s.c. [flac.] 1x10ml 100U/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [flac.]', 1, 'insuline lispro', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1717099', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog sol. inj. s.c. Cartridge [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Cartridge [cart.]', 1, 'insuline lispro', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3682002', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog sol. inj. s.c. Junior Kwikpen [stylo prérempli] 5x3ml 100UI/1ml', 0, 'sol. inj. s.c. Junior Kwikpen [stylo prérempli]', 1, 'insuline lispro', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667889', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog sol. inj. s.c. Kwikpen [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Kwikpen [stylo prérempli]', 1, 'insuline lispro', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275260', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog sol. inj. s.c. Kwikpen [stylo prérempli] 5x3ml 200U/1ml', 0, 'sol. inj. s.c. Kwikpen [stylo prérempli]', 1, 'insuline lispro', null, null, 200.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667863', '00935', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 susp. inj. s.c. Kwikpen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. Kwikpen [stylo prérempli]', 1, 'insuline lispro', null, null, 25.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667863', '00936', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 susp. inj. s.c. Kwikpen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. Kwikpen [stylo prérempli]', 2, 'insuline lispro protamine', null, null, 75.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337434', '00935', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 susp. inj. s.c. [cart.] 5x3ml', 0, 'susp. inj. s.c. [cart.]', 1, 'insuline lispro', null, null, 25.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337434', '00936', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 susp. inj. s.c. [cart.] 5x3ml', 0, 'susp. inj. s.c. [cart.]', 2, 'insuline lispro protamine', null, null, 75.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667871', '00935', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 susp. inj. s.c. Kwikpen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. Kwikpen [stylo prérempli]', 1, 'insuline lispro', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667871', '00936', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 susp. inj. s.c. Kwikpen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. Kwikpen [stylo prérempli]', 2, 'insuline lispro protamine', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337442', '00935', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 susp. inj. s.c. [cart.] 5x3ml', 0, 'susp. inj. s.c. [cart.]', 1, 'insuline lispro', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337442', '00936', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 susp. inj. s.c. [cart.] 5x3ml', 0, 'susp. inj. s.c. [cart.]', 2, 'insuline lispro protamine', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621125', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [stylo prérempli] 1x 80mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380201', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603495', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621109', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [ser. préremplie] 1x 80mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622669', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [ser. préremplie] 2x 20mg/0,2ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 20.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380193', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423166', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 100x 400mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603487', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489623', '01762', '1', 'MADAB', '0013060', '12484-1636', 'Hycamtin gél. 10x 0,25mg', 0, 'gél.', 1, 'topotécan', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489615', '01762', '1', 'MADAB', '0013060', '12484-1636', 'Hycamtin gél. 10x 1mg', 0, 'gél.', 1, 'topotécan', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2483576', '01762', '1', 'MADAB', '0013060', '12484-1636', 'Hycamtin sol. perf. à diluer (pdr) i.v. [flac.] 5x 1mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'topotécan', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390442', '00937', '1', 'EAACA', '0004234', '12450-570', 'Humuline NPH susp. inj. s.c. Cartridge [cart.] 5x3ml 100UI/1ml', 0, 'susp. inj. s.c. Cartridge [cart.]', 1, 'insuline isophane', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390434', '00929', '1', 'EAABA', '0004218', '12468-570', 'Humuline Regular sol. inj. s.c. Cartridge [cart.] 5x3ml 100UI/1ml', 0, 'sol. inj. s.c. Cartridge [cart.]', 1, 'insuline', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1798925', '00865', '1', 'IDBA', '0025700', '12476-968', 'Hyalgan sol. inj. i.artic. [ser. préremplie] 1x 20mg/2ml', 0, 'sol. inj. i.artic. [ser. préremplie]', 1, 'hyaluronate sodium', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048363', '00867', '1', 'EDEA', '0004960', '12518-2162', 'Hydrocortisone compr. (séc.) 20x 20mg', 0, 'compr. (séc.)', 1, 'hydrocortisone', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048256', '00876', '1', 'MABDA', '0012914', '12492-604', 'Hydrea gél. 20x 500mg', 0, 'gél.', 1, 'hydroxycarbamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048454', '00875', '1', 'NBBEB', '0013540', '12534-1784', 'Hydroxocobalamine Acetate Sterop sol. inj./buv. i.m./i.v./or. [amp.] 3x 10mg/2ml', 0, 'sol. inj./buv. i.m./i.v./or. [amp.]', 1, 'hydroxocobalamine acétate', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0892224', '00347', '1', 'ADAAA', '0000422', '12542-182', 'Hygroton compr. (séc.) 30x 50mg', 0, 'compr. (séc.)', 1, 'chlortalidone', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2070910', '00883', '1', 'JCGA', '0008235', '12575-1982', 'Hyperiplant compr. enr. 90x 300mg', 0, 'compr. enr.', 1, 'Hypericum perforatum (extrait sec)', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0226464', '00375', '1', 'ALBB', '0001628', '12583-2097', 'Hyperlipen gél. 30x 100mg', 0, 'gél.', 1, 'ciprofibrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291708', '00660', '1', 'RAAB', '0019091', '12609-3244', 'Hypnomidate sol. inj. i.v. [amp.] 50x 20mg/10ml', 0, 'sol. inj. i.v. [amp.]', 1, 'étomidate', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3757234', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3757242', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3757226', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3959616', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103085', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin compr. 10x 1mg', 0, 'compr.', 1, 'térazosine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105627', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin compr. 28x 10mg', 0, 'compr.', 1, 'térazosine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103226', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin compr. 28x 2mg', 0, 'compr.', 1, 'térazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105619', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin compr. 28x 5mg', 0, 'compr.', 1, 'térazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031440', '00886', '1', 'IEBB', '0007294', '12674-67', 'Ibandronic Acid Accord sol. perf. à diluer i.v. [flac.] 1x 2mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'acide ibandronique', null, null, 2.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031457', '00886', '1', 'IEBB', '0007294', '12674-67', 'Ibandronic Acid Accord sol. perf. à diluer i.v. [flac.] 1x 6mg/6ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'acide ibandronique', null, null, 6.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871753', '02367', '1', 'MBBEA', '8900623', '38216-3269', 'Ibrance (Abacus) gél. 21x 100mg', 0, 'gél.', 1, 'palbociclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871779', '02367', '1', 'MBBEA', '8900623', '38216-3269', 'Ibrance (Abacus) gél. 21x 125mg', 0, 'gél.', 1, 'palbociclib', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871761', '02367', '1', 'MBBEA', '8900623', '38216-3269', 'Ibrance (Abacus) gél. 21x 75mg', 0, 'gél.', 1, 'palbociclib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983285', '02367', '1', 'MBBEA', '8900623', '38216-1446', 'Ibrance compr. pellic. 21x 100mg', 0, 'compr. pellic.', 1, 'palbociclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983301', '02367', '1', 'MBBEA', '8900623', '38216-1446', 'Ibrance compr. pellic. 21x 125mg', 0, 'compr. pellic.', 1, 'palbociclib', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3006053', '00886', '1', 'IEBB', '0007294', '12641-612', 'Ibandronate EG sol. inj. i.v. [ser. préremplie] 1x 3mg/3ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'acide ibandronique', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775856', '00886', '1', 'IEBB', '0007294', '12682-1636', 'Ibandronic Acid Sandoz compr. pellic. 3x 150mg', 0, 'compr. pellic.', 1, 'acide ibandronique', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388047', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 60x 600mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388070', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 100x 800mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388039', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 30x 600mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423141', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB compr. pellic. (séc.) 56x 200mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3913027', '00888', '1', 'IAABB', '0006866', '40469-265', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10x 400mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'ibuprofène', null, null, 400.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3913019', '00888', '1', 'IAABB', '0006866', '40469-265', 'Ibuprofen B. Braun sol. perf. i.v. [flac.] 10x 600mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'ibuprofène', null, null, 600.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3021433', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. enr. 30x 200mg', 0, 'compr. enr.', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0092502', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. enr. (séc.) 100x 400mg', 0, 'compr. enr. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1132885', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. enr. (séc.) 30x 400mg', 0, 'compr. enr. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414333', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. enr. (séc.) 30x 600mg', 0, 'compr. enr. (séc.)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883031', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG sirop susp. 100ml 200mg/5ml', 0, 'sirop susp.', 1, 'ibuprofène', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664227', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. lib. prol. 30x 800mg', 0, 'compr. lib. prol.', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276904', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG compr. lib. prol. 60x 800mg', 0, 'compr. lib. prol.', 1, 'ibuprofène', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568194', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568210', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz compr. pellic. (séc.) 30x 400mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541564', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz compr. pellic. (séc.) 30x 600mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2674034', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz compr. pellic. (séc.) 50x 600mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765162', '00888', '1', 'IABAA', '0007054', '12765-1818', 'Ibuprofen Teva 5 % gel transderm. local 120g 50mg/1g', 0, 'gel transderm. local', 1, 'ibuprofène', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108361', '02053', '1', 'MBBBA', '8901001', '32417-3053', 'Iclusig compr. pellic. 30x 15mg', 0, 'compr. pellic.', 1, 'ponatinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108379', '02053', '1', 'MBBBA', '8901001', '32417-3053', 'Iclusig compr. pellic. 30x 30mg', 0, 'compr. pellic.', 1, 'ponatinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303666', '02053', '1', 'MBBBA', '8901001', '32417-3053', 'Iclusig compr. pellic. 30x 45mg', 0, 'compr. pellic.', 1, 'ponatinib', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197695', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio sol. inj. s.c. [flac.] 1x 40mg/0,8ml', 0, 'sol. inj. s.c. [flac.]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4111837', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197687', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4111829', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197661', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946753', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica compr. pellic. 30x 140mg', 0, 'compr. pellic.', 1, 'ibrutinib', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380168', '00891', '1', 'TCA', '0016485', '44545-1818', 'Icatibant Teva sol. inj. s.c. [ser. préremplie] 1x 30mg/3ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'icatibant', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430360', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'albutrépénonacog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430378', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'albutrépénonacog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430345', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'albutrépénonacog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391736', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 3500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'albutrépénonacog alfa', null, null, 3500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430352', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'albutrépénonacog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3571650', '00278', '1', 'LCBBAB', '0018804', '12799-1347', 'Ilaris sol. inj. s.c. [flac.] 1x 150mg/1ml', 0, 'sol. inj. s.c. [flac.]', 1, 'canakinumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166740', '02492', '1', 'LCBBHC', '8900466', '41863-174', 'Ilumetri sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tildrakizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946761', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica compr. pellic. 30x 280mg', 0, 'compr. pellic.', 1, 'ibrutinib', null, null, 280.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227138', '02536', '1', 'PJAA', '0016782', '43117-3210', 'Iluvien implant (applic.) i.vitr. 1x 190µg', 0, 'implant (applic.) i.vitr.', 1, 'fluocinolone acétonide', null, null, 190.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439163', '00908', '1', 'MBBBA', '8901001', '33761-67', 'Imatinib Accord compr. pellic. (séc.) 120x 100mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439171', '00908', '1', 'MBBBA', '8901001', '33761-67', 'Imatinib Accord compr. pellic. (séc.) 30x 400mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3461282', '00908', '1', 'MBBBA', '8901001', '33795-1818', 'Imatinib Teva compr. pellic. (séc.) 120x 100mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3461290', '00908', '1', 'MBBBA', '8901001', '33795-1818', 'Imatinib Teva compr. pellic. (séc.) 30x 400mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494788', '00908', '1', 'MBBBA', '8901001', '33787-2303', 'Imatinib Krka compr. pellic. (séc.) 120x 100mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3480076', '00908', '1', 'MBBBA', '8901001', '34082-1636', 'Imatinib Sandoz compr. pellic. (séc.) 120x 100mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3480084', '00908', '1', 'MBBBA', '8901001', '34082-1636', 'Imatinib Sandoz compr. pellic. (séc.) 30x 400mg', 0, 'compr. pellic. (séc.)', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946787', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica compr. pellic. 30x 420mg', 0, 'compr. pellic.', 1, 'ibrutinib', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946779', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica compr. pellic. 30x 560mg', 0, 'compr. pellic.', 1, 'ibrutinib', null, null, 560.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200531', '02454', '1', 'MCAB', '8902215', '40576-3269', 'Imfinzi (Abacus) sol. perf. à diluer i.v. [flac.] 1x 500mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'durvalumab', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687514', '02454', '1', 'MCAB', '8902215', '40576-257', 'Imfinzi sol. perf. à diluer i.v. [flac.] 1x 120mg/2,4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'durvalumab', null, null, 120.0000, 'mg', '/', 2.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687522', '02454', '1', 'MCAB', '8902215', '40576-257', 'Imfinzi sol. perf. à diluer i.v. [flac.] 1x 500mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'durvalumab', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139707', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex compr. disp. Instant 6x 100mg', 0, 'compr. disp. Instant', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0307595', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex sol. inj. s.c. [cart.] pour Glaxopen 2x 6mg/0,5ml', 0, 'sol. inj. s.c. [cart.] pour Glaxopen', 1, 'sumatriptan', null, null, 6.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952447', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid gél. 14x 1mg', 0, 'gél.', 1, 'pomalidomide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952439', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid gél. 14x 2mg', 0, 'gél.', 1, 'pomalidomide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952421', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid gél. 14x 3mg', 0, 'gél.', 1, 'pomalidomide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952413', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid gél. 14x 4mg', 0, 'gél.', 1, 'pomalidomide', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2797389', '01063', '1', 'CFCB', '0017558', '12864-943', 'Imodium Duo 2/133 2/125 compr. 18x', 0, '2/125 compr.', 1, 'lopéramide chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2797389', '01614', '1', 'CFCB', '0017558', '12864-943', 'Imodium Duo 2/133 2/125 compr. 18x', 0, '2/125 compr.', 2, 'siméticone', null, null, 133.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380665', '01614', '1', 'CBI', '0020818', '12872-943', 'Imonogas caps. molle 30x 240mg', 0, 'caps. molle', 1, 'siméticone', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056473', '01863', '1', 'JABB', '0007740', '12880-1289', 'Imovane compr. pellic. (séc.) 30x 7,5mg', 0, 'compr. pellic. (séc.)', 1, 'zopiclone', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0083063', '01432', '1', 'LAAAA', '0011270', '12898-2097', 'Imovax Polio susp. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482587', '00661', '1', 'FBBDA', '0005520', '12906-3491', 'Implanon implant s.c. NXT [pistolet pour implant] 1x 68mg', 0, 'implant s.c. NXT [pistolet pour implant]', 1, 'étonogestrel', null, null, 68.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048017', '00243', '1', 'JBBAA', '0019976', '12922-596', 'Impromen gtts sol. 30ml 2mg/1ml', 0, 'gtts sol.', 1, 'brompéridol', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748811', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [stylo prérempli] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748803', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [stylo prérempli] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739406', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [ser. préremplie] 2x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739398', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi sol. inj. s.c. [ser. préremplie] 6x 40mg/0,8ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441368', '01097', '1', 'TCA', '0016485', '12963-927', 'Increlex sol. inj. s.c. [flac.] 1x 40mg/4ml', 0, 'sol. inj. s.c. [flac.]', 1, 'mécasermine', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270402', '01954', '1', 'DABBD', '0021287', '31120-828', 'Incruse poudre inhal. (unidose) Ellipta 1x30dos. 55µg/1dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'uméclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270410', '01954', '1', 'DABBD', '0021287', '31120-828', 'Incruse poudre inhal. (unidose) Ellipta 3x30dos. 55µg/1dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'uméclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0376871', '00150', '1', 'LCABA', '0012021', '12930-232', 'Imuran compr. pellic. Mitis 100x 25mg', 0, 'compr. pellic. Mitis', 1, 'azathioprine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699642', '00962', '1', 'ABCA', '0000323', '39206-2303', 'Ivabradine Krka compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2068591', '00507', '1', 'IFA', '0007443', '13037-1156', 'InductOs matrice pour implant. (pdr+solv.+matrice) i.lés. 1x 12mg', 0, 'matrice pour implant. (pdr + solv. + matrice) i.lés.', 1, 'dibotermine alfa', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0435552', '00924', '1', 'PBBA', '0015164', '13011-273', 'Indocollyre collyre sol. 5ml 1mg/1ml', 0, 'collyre sol.', 1, 'indométacine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1111426', '00920', '1', 'ADAAB', '0000430', '12971-612', 'Indapamide EG compr. enr. 60x 2,5mg', 0, 'compr. enr.', 1, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048942', '01480', '1', 'AEI', '0000695', '12997-1024', 'Inderal compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'propranolol chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115808', '01480', '1', 'AEI', '0000695', '12997-1024', 'Inderal compr. pellic. (séc.) 50x 10mg', 0, 'compr. pellic. (séc.)', 1, 'propranolol chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689745', '00630', '1', 'OEBB', '0014472', '13003-612', 'Inderm sol. cut. Lotion 50ml 10mg/1ml', 0, 'sol. cut. Lotion', 1, 'érythromycine', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380003', '02399', '1', 'SDA', '0016360', '38976-2428', 'Carmin d''indigo Serb sol. inj. i.v. [amp.] 10x 40mg/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'carmin d''indigo', null, null, 40.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872736', '00148', '1', 'MBBKA', '8900706', '13110-3269', 'Inlyta (Abacus) compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'axitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2978898', '00148', '1', 'MBBKA', '8900706', '13110-1446', 'Inlyta compr. pellic. 56x 1mg', 0, 'compr. pellic.', 1, 'axitinib', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2978880', '00148', '1', 'MBBKA', '8900706', '13110-1446', 'Inlyta compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'axitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372936', '00672', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/20 compr. 98x', 0, 'compr.', 1, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372936', '01615', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/20 compr. 98x', 0, 'compr.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0287961', '00368', '1', 'AGAB', '0000919', '13094-604', 'Inhibace compr. pellic. (séc.) 28x 5mg', 0, 'compr. pellic. (séc.)', 1, 'cilazapril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730281', '00900', '1', 'NAABA', '0013342', '13102-1958', 'Injectafer 50 mg/1 ml disp. inj./perf. i.v. [flac.] 5x 100mg/2ml', 0, 'disp. inj./perf. i.v. [flac.]', 1, 'fer(III)', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414523', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 10000UI anti-Xa/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tinzaparine sodium', null, null, 10000.0000, 'UI anti-Xa', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414531', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 14000UI anti-Xa/0,7ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tinzaparine sodium', null, null, 14000.0000, 'UI anti-Xa', '/', 0.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695898', '01576', '1', 'JGCCA', '0018754', '13144-562', 'Inovelon compr. pellic. (séc.) 60x 200mg', 0, 'compr. pellic. (séc.)', 1, 'rufinamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414507', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 3500UI anti-Xa/0,35ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tinzaparine sodium', null, null, 3500.0000, 'UI anti-Xa', '/', 0.3500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414515', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep sol. inj. s.c. [ser. préremplie] 10x 4500UI anti-Xa/0,45ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tinzaparine sodium', null, null, 4500.0000, 'UI anti-Xa', '/', 0.4500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437961', '00892', '1', 'OJA', '0014704', '13136-1917', 'Inotyol 15/50/150 pommade 90g', 0, 'pommade', 1, 'ichtammol', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437961', '01750', '1', 'OJA', '0014704', '13136-1917', 'Inotyol 15/50/150 pommade 90g', 0, 'pommade', 2, 'titane oxyde', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437961', '01855', '1', 'OJA', '0014704', '13136-1917', 'Inotyol 15/50/150 pommade 90g', 0, 'pommade', 3, 'zinc oxyde', null, null, 150.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137379', '01466', '1', 'FFDA', '0020735', '13151-802', 'Inprosub sol. inj. i.m./s.c. [flac.] 7x 25mg/1,119ml', 0, 'sol. inj. i.m./s.c. [flac.]', 1, 'progestérone', null, null, 25.0000, 'mg', '/', 1.1190, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130191', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra compr. pellic. 28x 25mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0245415', '00937', '1', 'EAACA', '0004234', '13185-1354', 'Insulatard susp. inj. s.c. [flac.] 1x10ml 100UI/1ml', 0, 'susp. inj. s.c. [flac.]', 1, 'insuline isophane', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1077718', '00937', '1', 'EAACA', '0004234', '13185-1354', 'Insulatard susp. inj. s.c. Penfill [cart.] 5x3ml 100UI/1ml', 0, 'susp. inj. s.c. Penfill [cart.]', 1, 'insuline isophane', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131116', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra compr. pellic. 90x 25mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131124', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra compr. pellic. 90x 50mg', 0, 'compr. pellic.', 1, 'éplérénone', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049734', '02099', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,12/3,1 gel (unidose) urétr. 10x', 0, 'gel (unidose) urétr.', 1, 'lidocaïne chlorhydrate', null, null, 0.1200, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049734', '00342', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,12/3,1 gel (unidose) urétr. 10x', 0, 'gel (unidose) urétr.', 2, 'chlorhexidine digluconate', null, null, 3.1000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049742', '02099', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,23/5,7 gel (unidose) urétr. 10x', 0, 'gel (unidose) urétr.', 1, 'lidocaïne chlorhydrate', null, null, 0.2300, 'g', '/', 11.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049742', '00342', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,23/5,7 gel (unidose) urétr. 10x', 0, 'gel (unidose) urétr.', 2, 'chlorhexidine digluconate', null, null, 5.7000, 'mg', '/', 11.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049905', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 poudre inhal. Nexthaler 1x120dos.', 0, 'poudre inhal. Nexthaler', 1, 'béclométasone dipropionate', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049905', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 poudre inhal. Nexthaler 1x120dos.', 0, 'poudre inhal. Nexthaler', 2, 'formotérol fumarate', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712504', '00621', '1', 'BAAEA', '0001958', '13227-828', 'Integrilin sol. perf. i.v. [flac.] 1x100ml 0,75mg/1ml', 0, 'sol. perf. i.v. [flac.]', 1, 'eptifibatide', null, null, 0.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712587', '00621', '1', 'BAAEA', '0001958', '13227-828', 'Integrilin sol. inj. i.v. [flac.] 1x10ml 2mg/1ml', 0, 'sol. inj. i.v. [flac.]', 1, 'eptifibatide', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901775', '00664', '1', 'KDCACC', '0011015', '13235-935', 'Intelence compr. disp. 60x 200mg', 0, 'compr. disp.', 1, 'étravirine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3004363', '00664', '1', 'KDCACC', '0011015', '13235-935', 'Intelence compr. disp. (séc.) 120x 25mg', 0, 'compr. disp. (séc.)', 1, 'étravirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979473', '02459', '1', 'FCDA', '0029082', '41012-3137', 'Intrarosa ovule 28x 6,5mg', 0, 'ovule', 1, 'prastérone', null, null, 6.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463270', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv compr. lib. prol. 28x 1mg', 0, 'compr. lib. prol.', 1, 'guanfacine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463312', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv compr. lib. prol. 28x 2mg', 0, 'compr. lib. prol.', 1, 'guanfacine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463304', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv compr. lib. prol. 28x 3mg', 0, 'compr. lib. prol.', 1, 'guanfacine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463296', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv compr. lib. prol. 28x 4mg', 0, 'compr. lib. prol.', 1, 'guanfacine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763778', '01347', '1', 'JBDF', '0007955', '13276-3269', 'Invega (Abacus) compr. lib. prol. 56x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763786', '01347', '1', 'JBDF', '0007955', '13276-3269', 'Invega (Abacus) compr. lib. prol. 56x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833209', '01347', '1', 'JBDF', '0007955', '13276-1529', 'Invega (PIP) compr. lib. prol. 56x 3mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833217', '01347', '1', 'JBDF', '0007955', '13276-1529', 'Invega (PIP) compr. lib. prol. 56x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833225', '01347', '1', 'JBDF', '0007955', '13276-1529', 'Invega (PIP) compr. lib. prol. 56x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487791', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega compr. lib. prol. 28x 3mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487809', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega compr. lib. prol. 28x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417797', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 poudre inhal. Nexthaler 120dos.', 0, 'poudre inhal. Nexthaler', 1, 'béclométasone dipropionate', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417797', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 poudre inhal. Nexthaler 120dos.', 0, 'poudre inhal. Nexthaler', 2, 'formotérol fumarate', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3702016', '00962', '1', 'ABCA', '0000323', '39206-2303', 'Ivabradine Krka compr. pellic. (séc.) 56x 5mg', 0, 'compr. pellic. (séc.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487817', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega compr. lib. prol. 28x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487833', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega compr. lib. prol. 56x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487841', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega compr. lib. prol. 56x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091212', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'canagliflozine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091246', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana compr. pellic. 30x 300mg', 0, 'compr. pellic.', 1, 'canagliflozine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091220', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana compr. pellic. 90x 100mg', 0, 'compr. pellic.', 1, 'canagliflozine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091238', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana compr. pellic. 90x 300mg', 0, 'compr. pellic.', 1, 'canagliflozine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369635', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG gél. 4x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177245', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 122,48g/200ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 1, 'ioméprol', null, null, 122.4800, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177237', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 30,62g/50ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 1, 'ioméprol', null, null, 30.6200, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177252', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 61,24g/100ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 1, 'ioméprol', null, null, 61.2400, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682656', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.] 1x 306,2g/500ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 1, 'ioméprol', null, null, 306.2000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177328', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 400 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1x 81,6g/100ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 1, 'ioméprol', null, null, 81.6000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3587029', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 400 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1x 408,25g/500ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 1, 'ioméprol', null, null, 408.2500, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177302', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 400 mg/1 ml sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.] 1x 163,3g/200ml', 0, 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 1, 'ioméprol', null, null, 163.3000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1253731', '00118', '1', 'PECA', '0015412', '13375-2915', 'Iopidine collyre sol. 5ml 5mg/1ml', 0, 'collyre sol.', 1, 'apraclonidine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722774', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722741', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 2g/20ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909265', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG compr. pellic. 28x 150mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995918', '01356', '1', 'CAABD', '0002584', '13383-2485', 'Ippracid compr. gastro-résist. 14x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722766', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909299', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG compr. pellic. 28x 300mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909281', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG compr. pellic. 98x 150mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909315', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG compr. pellic. 98x 300mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990349', '00947', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 150/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990349', '00866', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 150/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029485', '00947', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 150/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029485', '00866', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 150/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029501', '00947', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029501', '00866', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990307', '00947', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990307', '00866', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906345', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906345', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906337', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906337', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906386', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906386', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906410', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906410', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029527', '00947', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029527', '00866', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920171', '00947', '1', 'AGBC', '0001024', '13490-1818', 'Irbesartan Teva compr. pellic. 98x 150mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895241', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz compr. pellic. (séc.) 28x 150mg', 0, 'compr. pellic. (séc.)', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895217', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz compr. pellic. (séc.) 28x 75mg', 0, 'compr. pellic. (séc.)', 1, 'irbésartan', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895266', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz compr. pellic. (séc.) 98x 150mg', 0, 'compr. pellic. (séc.)', 1, 'irbésartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895290', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz compr. pellic. (séc.) 98x 300mg', 0, 'compr. pellic. (séc.)', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895233', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz compr. pellic. (séc.) 98x 75mg', 0, 'compr. pellic. (séc.)', 1, 'irbésartan', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920197', '00947', '1', 'AGBC', '0001024', '13490-1818', 'Irbesartan Teva compr. pellic. 98x 300mg', 0, 'compr. pellic.', 1, 'irbésartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616993', '00812', '1', 'MBBFA', '8900649', '13508-257', 'Iressa compr. pellic. 30x 250mg', 0, 'compr. pellic.', 1, 'géfitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813210', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585362', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596799', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan AB sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498458', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498466', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498482', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498474', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485498', '01517', '1', 'KDCDC', '0026211', '13615-1263', 'Isentress compr. pellic. 60x 400mg', 0, 'compr. pellic.', 1, 'raltégravir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3644028', '01517', '1', 'KDCDC', '0026211', '13615-1263', 'Isentress compr. pellic. 60x 600mg', 0, 'compr. pellic.', 1, 'raltégravir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765402', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755684', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 40mg/2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765410', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673630', '00949', '1', 'MADAA', '0013052', '13573-1289', 'Irinotecan Mylan sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684892', '00949', '1', 'MADAA', '0013052', '13573-1289', 'Irinotecan Mylan sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'irinotécan chlorhydrate', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677848', '00441', '1', 'OIA', '0014688', '13607-1750', 'Iruxol Mono pommade 30g', 0, 'pommade', 1, 'collagénase', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979465', '02505', '1', 'LDBB', '0025866', '42416-141', 'Itulazax lyophilisat subling. 30x 12SQ-Bet', 0, 'lyophilisat subling.', 1, 'extrait allergénique de pollen de bouleau blanc', null, null, 12.0000, 'SQ-Bet', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795698', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 sol. cut. (alc.) (unidose) Hydroalcoolique 40x10ml', 0, 'sol. cut. (alc.) Hydroalcoolique', 1, 'povidone iodée', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795698', '00649', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 sol. cut. (alc.) (unidose) Hydroalcoolique 40x10ml', 0, 'sol. cut. (alc.) Hydroalcoolique', 2, 'éthanol', null, null, 0.6910, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2247849', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine sol. cut. Dermique (unidose) 10x5ml 100mg/1ml', 0, 'sol. cut. Dermique', 1, 'povidone iodée', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217131', '00958', '1', 'OEFA', '0014530', '13631-1537', 'Isocural caps. molle 30x 5mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981785', '00958', '1', 'OEFA', '0014530', '13631-1537', 'Isocural caps. molle 60x 10mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655025', '00958', '1', 'OEFA', '0014530', '13631-1537', 'Isocural caps. molle 60x 20mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0475111', '01826', '1', 'AFBA', '0000844', '13656-1289', 'Isoptine compr. pellic. 50x 40mg', 0, 'compr. pellic.', 1, 'vérapamil chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247334', '01826', '1', 'AFBA', '0000844', '13656-1289', 'Isoptine compr. pellic. 60x 120mg', 0, 'compr. pellic.', 1, 'vérapamil chlorhydrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198604', '00958', '1', 'OEFA', '0014530', '13698-1743', 'Isosupra gél. Lidose 30x 16mg', 0, 'gél. Lidose', 1, 'isotrétinoïne', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198612', '00958', '1', 'OEFA', '0014530', '13698-1743', 'Isosupra gél. Lidose 30x 8mg', 0, 'gél. Lidose', 1, 'isotrétinoïne', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2320141', '00958', '1', 'OEFA', '0014530', '13698-1743', 'Isosupra gél. Lidose 60x 16mg', 0, 'gél. Lidose', 1, 'isotrétinoïne', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2320158', '00958', '1', 'OEFA', '0014530', '13698-1743', 'Isosupra gél. Lidose 60x 8mg', 0, 'gél. Lidose', 1, 'isotrétinoïne', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200228', '00958', '1', 'OEFA', '0014530', '13714-612', 'Isotretinoine EG caps. molle 30x 10mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200210', '00958', '1', 'OEFA', '0014530', '13714-612', 'Isotretinoine EG caps. molle 30x 20mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979457', '02505', '1', 'LDBB', '0025866', '42416-141', 'Itulazax lyophilisat subling. 90x 12SQ-Bet', 0, 'lyophilisat subling.', 1, 'extrait allergénique de pollen de bouleau blanc', null, null, 12.0000, 'SQ-Bet', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200202', '00958', '1', 'OEFA', '0014530', '13714-612', 'Isotretinoine EG caps. molle 60x 10mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200236', '00958', '1', 'OEFA', '0014530', '13714-612', 'Isotretinoine EG caps. molle 60x 20mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442150', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB gél. 15x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442168', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB gél. 28x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442143', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB gél. 4x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442176', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB gél. 60x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369643', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG gél. 15x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339653', '00960', '1', 'KBCC', '0010470', '13763-1289', 'Itraconazole Mylan gél. 60x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747970', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva gél. 15x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747996', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva gél. 28x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747954', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva gél. 4x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748010', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva gél. 60x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601607', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz gél. 15x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601581', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz gél. 28x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601615', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz gél. 4x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601623', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz gél. 60x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765469', '00963', '1', 'LAANA', '0017194', '13813-3590', 'Ixiaro susp. inj. i.m./s.c. [ser. préremplie] 1x 0,5ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de l''encéphalite japonaise (inactivés)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3445137', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi compr. 56x 10mg', 0, 'compr.', 1, 'ruxolitinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029758', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi compr. 56x 15mg', 0, 'compr.', 1, 'ruxolitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029774', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi compr. 56x 20mg', 0, 'compr.', 1, 'ruxolitinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029741', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi compr. 56x 5mg', 0, 'compr.', 1, 'ruxolitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572097', '01619', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/850 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572097', '01144', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/850 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572089', '01619', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/850 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572089', '01144', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/850 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621307', '00661', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 système de diffusion vag. 6x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621307', '00650', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 système de diffusion vag. 6x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572139', '01619', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/1000 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572139', '01144', '1', 'EAJC', '0025445', '13847-1263', 'Janumet 50/1000 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245577', '01619', '1', 'EAJC', '0025445', '13847-3269', 'Janumet (Abacus) 50/850 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245577', '01144', '1', 'EAJC', '0025445', '13847-3269', 'Janumet (Abacus) 50/850 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408763', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia compr. pellic. 28x 100mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408771', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929198', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia compr. pellic. 98x 25mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929164', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia compr. pellic. 98x 50mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201885', '01619', '1', 'EAGD', '0017608', '13854-3418', 'Januvia (Orifarm) compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153665', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153681', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153657', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153673', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926368', '01898', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/1000 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926368', '01144', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/1000 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926350', '01898', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/850 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926350', '01144', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/850 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926343', '01898', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/850 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926343', '01144', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/850 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824324', '00264', '1', 'MAEBA', '0018788', '13896-2097', 'Jevtana sol. perf. (sol. à diluer+solv.) i.v. [2x flac.] 1x 60mg/1,5ml', 0, 'sol. perf. (sol. à diluer + solv.) i.v. [2x flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906501', '00609', '1', 'AIAD', '0001396', '13904-141', 'Jext sol. inj. i.m. [stylo prérempli] 1x 0,15mg/0,15ml', 0, 'sol. inj. i.m. [stylo prérempli]', 1, 'épinéphrine', null, null, 0.1500, 'mg', '/', 0.1500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906519', '00609', '1', 'AIAD', '0001396', '13904-141', 'Jext sol. inj. i.m. [stylo prérempli] 1x 0,3mg/0,3ml', 0, 'sol. inj. i.m. [stylo prérempli]', 1, 'épinéphrine', null, null, 0.3000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926335', '01898', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/1000 compr. pellic. 180x', 0, 'compr. pellic.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926335', '01144', '1', 'EAJC', '0025445', '13870-372', 'Jentadueto 2,5/1000 compr. pellic. 180x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451986', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc 60/30 compr. 1x (28+28)', 28, 'compr.', 1, 'tolvaptan', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451986', '02150', '2', 'GDA', '0006387', '33241-2501', 'Jinarc 60/30 compr. 1x (28+28)', 28, 'compr.', 1, 'tolvaptan', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451994', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc 90/30 compr. 1x (28+28)', 28, 'compr.', 1, 'tolvaptan', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451994', '02150', '2', 'GDA', '0006387', '33241-2501', 'Jinarc 90/30 compr. 1x (28+28)', 28, 'compr.', 1, 'tolvaptan', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452026', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc compr. 28x 15mg', 0, 'compr.', 1, 'tolvaptan', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452000', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc compr. 28x 30mg', 0, 'compr.', 1, 'tolvaptan', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897477', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'damoctocog alfa pégol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897469', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'damoctocog alfa pégol', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897451', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'damoctocog alfa pégol', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897485', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'damoctocog alfa pégol', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121091', '00248', '1', 'CGAB', '0003392', '41509-539', 'Jorveza compr. orodisp. 90x 1mg', 0, 'compr. orodisp.', 1, 'budésonide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3776408', '01933', '1', 'KDCFA', '0020339', '40246-1966', 'Juluca 50/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3776408', '01545', '1', 'KDCFA', '0020339', '40246-1966', 'Juluca 50/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193652', '01933', '1', 'KDCFA', '0020339', '40246-3269', 'Juluca (Abacus) 50/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193652', '01545', '1', 'KDCFA', '0020339', '40246-3269', 'Juluca (Abacus) 50/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272233', '01933', '1', 'KDCFA', '0020339', '40246-3418', 'Juluca (Orifarm) 50/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272233', '01545', '1', 'KDCFA', '0020339', '40246-3418', 'Juluca (Orifarm) 50/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244158', '02527', '1', 'LCBEC', '8901746', '42853-3707', 'Jyseleca compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'filgotinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244125', '02527', '1', 'LCBEC', '8901746', '42853-3707', 'Jyseleca compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244109', '02527', '1', 'LCBEC', '8901746', '42853-3707', 'Jyseleca compr. pellic. 90x 100mg', 0, 'compr. pellic.', 1, 'filgotinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244141', '02527', '1', 'LCBEC', '8901746', '42853-3707', 'Jyseleca compr. pellic. 90x 200mg', 0, 'compr. pellic.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4295549', '01046', '1', 'FBDA', '0005546', '43802-3103', 'Justine compr. 1x 1,5mg', 0, 'compr.', 1, 'lévonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084688', '01944', '1', 'MBAA', '0013201', '13912-1628', 'Kadcyla sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab emtansine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084670', '01944', '1', 'MBAA', '0013201', '13912-1628', 'Kadcyla sol. perf. à diluer (pdr) i.v. [flac.] 1x 160mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab emtansine', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2270361', '01064', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 200/50 compr. pellic. 120x', 0, 'compr. pellic.', 1, 'lopinavir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2270361', '01553', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 200/50 compr. pellic. 120x', 0, 'compr. pellic.', 2, 'ritonavir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1612605', '01064', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 sirop sol. 5x60ml', 0, 'sirop sol.', 1, 'lopinavir', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1612605', '01553', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 sirop sol. 5x60ml', 0, 'sirop sol.', 2, 'ritonavir', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2075943', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10x 1,5g/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'potassium chlorure', null, null, 1.5000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1846732', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10x 1g/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'potassium chlorure', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076016', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop sol. perf. à diluer i.v. [amp.] 10x 3g/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'potassium chlorure', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381621', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco gran. (sachet) 56x 50mg', 0, 'gran. (sachet)', 1, 'ivacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178753', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco compr. pellic. 56x 150mg', 0, 'compr. pellic.', 1, 'ivacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381613', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco gran. (sachet) 56x 75mg', 0, 'gran. (sachet)', 1, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2688992', '01384', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban gtts sol. 20ml 0,82g/1ml', 0, 'gtts sol.', 1, 'Pelargonium sidoides (extrait fluide, EPs7630)', null, null, 0.8200, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2688984', '01383', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban compr. enr. 21x 20mg', 0, 'compr. enr.', 1, 'Pelargonium sidoides (extrait sec, EPs7630)', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3773678', '01383', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban compr. enr. 42x 20mg', 0, 'compr. enr.', 1, 'Pelargonium sidoides (extrait sec, EPs7630)', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108833', '01383', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban compr. enr. 63x 20mg', 0, 'compr. enr.', 1, 'Pelargonium sidoides (extrait sec, EPs7630)', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689008', '01384', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban sirop sol. 100ml 13,33mg/5ml', 0, 'sirop sol.', 1, 'Pelargonium sidoides (extrait fluide, EPs7630)', null, null, 13.3300, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220036', '00333', '1', 'ODA', '0014407', '13995-1289', 'Kamillosan crème 40g', 0, 'crème', 1, 'Chamomilla recutita (extrait éthanolique)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786340', '01773', '1', 'MBAA', '0013201', '40410-190', 'Kanjinti sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786332', '01773', '1', 'MBAA', '0013201', '40410-190', 'Kanjinti sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0828798', '00333', '1', 'QDBA', '0016030', '13995-1289', 'Kamillosan sol. cut./or./oromuq. 250ml', 0, 'sol. cut./or./oromuq.', 1, 'Chamomilla recutita (extrait éthanolique)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2746931', '01211', '1', 'PABB', '0015065', '14001-1347', 'Kanavig collyre sol. [sans cons.] 5ml 5mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'moxifloxacine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0051045', '01436', '1', 'TACAC', '0018317', '14019-2097', 'Kayexalate Ca susp. (pdr) or./rect. 300g', 0, 'susp. (pdr) or./rect.', 1, 'polystyrène sulfonate calcium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0052514', '01437', '1', 'TACAD', '0018325', '14027-2097', 'Kayexalate Na susp. (pdr) or./rect. 450g', 0, 'susp. (pdr) or./rect.', 1, 'polystyrène sulfonate sodium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0830141', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 7,45 % sol. perf. à diluer i.v. [flac.] 20x 3,725g/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'potassium chlorure', null, null, 3.7250, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788320', '02443', '1', 'BAABBA', '0028951', '40352-455', 'Kengrexal sol. inj./perf. à diluer (pdr) i.v. [flac.] 10x 50mg', 0, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 1, 'cangrélor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2158954', '01336', '1', 'GAAE', '0006106', '14100-1818', 'Kentera dispositif transderm. 8x 3,9mg/24h', 0, 'dispositif transderm.', 1, 'oxybutynine', null, null, 3.9000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3962818', '00305', '1', 'KAABAB', '0009621', '14043-604', 'Keforal compr. (séc.) 20x 500mg', 0, 'compr. (séc.)', 1, 'céfalexine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0868265', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 14,9 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20x 1,49g/10ml', 0, 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 1, 'potassium chlorure', null, null, 1.4900, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0823666', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 7,45 % sol. perf. à diluer i.v. [amp., Mini-Plasco] 20x 1,49g/20ml', 0, 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 1, 'potassium chlorure', null, null, 1.4900, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0051821', '01465', '1', 'JFEB', '0020131', '14084-232', 'Kemadrin compr. (séc.) 100x 5mg', 0, 'compr. (séc.)', 1, 'procyclidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0117093', '01779', '1', 'EDHA', '0005009', '14092-406', 'Kenacort A susp. inj. lib. prol. i.derm./i.artic. [flac.] 1x5ml 10mg/1ml', 0, 'susp. inj. lib. prol. i.derm./i.artic. [flac.]', 1, 'triamcinolone acétonide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580265', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra compr. pellic. (séc.) 100x 1g', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580232', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra compr. pellic. (séc.) 100x 250mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580240', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra compr. pellic. (séc.) 100x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580257', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra compr. pellic. (séc.) 100x 750mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322717', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra sol. perf. à diluer i.v. [flac.] 10x 500mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'lévétiracétam', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657450', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra sirop sol. 150ml 100mg/1ml [ser. doseuse 1ml]', 0, 'sirop sol.', 1, 'lévétiracétam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657476', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra sirop sol. 150ml 100mg/1ml[ser. doseuse 3 ml]', 0, 'sirop sol.', 1, 'lévétiracétam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155000', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra sirop sol. 300ml 100mg/1ml', 0, 'sirop sol.', 1, 'lévétiracétam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349932', '02574', '1', 'LCBDBA', '0028571', '43992-1347', 'Kesimpta sol. inj. s.c. [stylo prérempli] 1x 20mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'ofatumumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593670', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara sol. inj. s.c. [stylo prérempli] 2x 200mg/1,14ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sarilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775384', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara sol. inj. s.c. [stylo prérempli] 6x 150mg/1,14ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sarilumab', null, null, 150.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775376', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara sol. inj. s.c. [stylo prérempli] 6x 200mg/1,14ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sarilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593696', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara sol. inj. s.c. [ser. préremplie] 2x 150mg/1,14ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'sarilumab', null, null, 150.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593688', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara sol. inj. s.c. [ser. préremplie] 2x 200mg/1,14ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'sarilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919248', '02061', '1', 'MCAB', '8902215', '32656-3269', 'Keytruda (Abacus) sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pembrolizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543287', '02061', '1', 'MCAB', '8902215', '32656-1263', 'Keytruda sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pembrolizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186672', '00498', '1', 'IAABA', '0006841', '14167-1172', 'Ketesse sol. (gran., sachet) 20x 25mg', 0, 'sol. (gran., sachet)', 1, 'dexkétoprofène', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1434505', '00990', '1', 'LDABE', '0012468', '14175-1818', 'Ketotifen Teva sirop sol. 200ml 1mg/5ml', 0, 'sirop sol.', 1, 'kétotifène', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3225281', '01984', '1', 'LCBBAA', '0021220', '30981-1792', 'Kineret sol. inj. s.c. [ser. préremplie] 28x 100mg/0,67ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'anakinra', null, null, 100.0000, 'mg', '/', 0.6700, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132791', '02410', '1', 'MBBEA', '8900623', '39230-3269', 'Kisqali (Abacus) compr. pellic. 21x 200mg', 0, 'compr. pellic.', 1, 'ribociclib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183572', '00004', '1', 'KDCABE', '0020198', '14217-1966', 'Kivexa 600/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183572', '01005', '1', 'KDCABE', '0020198', '14217-1966', 'Kivexa 600/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2637957', '00511', '1', 'IABAA', '0007054', '14183-1818', 'Kinespir Patch emplâtre médic. transderm. local 5x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232344', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir gel transderm. local 120g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232336', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir gel transderm. local 60g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232369', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir gel transderm. local Forte 100g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232351', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir gel transderm. local Forte 150g 20mg/1g', 0, 'gel transderm. local Forte', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666252', '00004', '1', 'KDCABE', '0020198', '14217-3269', 'Kivexa (Abacus) 600/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666252', '01005', '1', 'KDCABE', '0020198', '14217-3269', 'Kivexa (Abacus) 600/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2329555', '01693', '1', 'OACE', '0014092', '14431-4150', 'Lamisil gel Dermgel 15g 10mg/1g', 0, 'gel Dermgel', 1, 'terbinafine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424900', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'octocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424892', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'octocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135489', '00640', '1', 'FCBAA', '0005702', '42457-760', 'Klimedix 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135489', '00574', '1', 'FCBAA', '0005702', '42457-760', 'Klimedix 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1108059', '00640', '1', 'FCBAA', '0005702', '14241-1354', 'Kliogest 2/1 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1108059', '01289', '1', 'FCBAA', '0005702', '14241-1354', 'Kliogest 2/1 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'noréthistérone acétate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321850', '00793', '1', 'NBADA', '0002337', '14274-604', 'Konakion sol. inj./buv. i.m./i.v./or. Paediatric [amp.] 5x 2mg/0,2ml', 0, 'sol. inj./buv. i.m./i.v./or. Paediatric [amp.]', 1, 'phytoménadione', null, null, 2.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613513', '00793', '1', 'NBADA', '0002337', '14274-604', 'Konakion sol. inj./buv. i.v./or. [amp.] 10x 10mg/1ml', 0, 'sol. inj./buv. i.v./or. [amp.]', 1, 'phytoménadione', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2248524', '01011', '1', 'CAABB', '0002568', '14522-2485', 'Lansoprazol AB gél. gastro-résist. 56x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424876', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'octocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662146', '01590', '1', 'TCA', '0016485', '14290-2964', 'Kuvan compr. sol. 120x 100mg', 0, 'compr. sol.', 1, 'saproptérine dichlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953502', '02456', '1', 'MCBA', '8903536', '40741-1347', 'Kymriah disp. perf. i.v. [sac] 1,2MMà 600MMcellules', 0, 'disp. perf. i.v. [sac]', 1, 'tisagenlecleucel', null, null, 1200000.0000, 'cellules', null, 0.0000, null, 600.0000, 'E6 cellules', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706934', '02404', '1', 'LCBBGB', '0028662', '39024-1040', 'Kyntheum sol. inj. s.c. [ser. préremplie] 2x 210mg/1,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'brodalumab', null, null, 210.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871787', '02159', '1', 'MBDA', '8900748', '33399-3269', 'Kyprolis (Abacus) sol. perf. (pdr) i.v. [flac.] 1x 60mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'carfilzomib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0482554', '00299', '1', 'AED', '0000620', '14282-604', 'Kredex compr. (séc.) 56x 25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1251917', '00299', '1', 'AED', '0000620', '14282-604', 'Kredex compr. (séc.) 56x 6,25mg', 0, 'compr. (séc.)', 1, 'carvédilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495991', '02159', '1', 'MBDA', '8900748', '33399-190', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1x 10mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'carfilzomib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496007', '02159', '1', 'MBDA', '8900748', '33399-190', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1x 30mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'carfilzomib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381548', '02159', '1', 'MBDA', '8900748', '33399-190', 'Kyprolis sol. perf. (pdr) i.v. [flac.] 1x 60mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'carfilzomib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1250661', '00842', '1', 'CDBA', '0002923', '14308-1024', 'Kytril compr. pellic. 10x 1mg', 0, 'compr. pellic.', 1, 'granisétron', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1073881', '00842', '1', 'CDBA', '0002923', '14308-1024', 'Kytril sol. inj./perf. i.v. [amp.] 1x 3mg/3ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'granisétron', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641537', '00641', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 compr. 3x28', 0, 'compr.', 1, 'estradiol valérate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641537', '00515', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 compr. 3x28', 0, 'compr.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706033', '00641', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 compr. 6x28', 0, 'compr.', 1, 'estradiol valérate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706033', '00515', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 compr. 6x28', 0, 'compr.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0389510', '00292', '1', 'PGA', '0026013', '14332-273', 'Lacrinorm gel opht. 10g 2mg/1g', 0, 'gel opht.', 1, 'carbomère', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826743', '01003', '1', 'CFBA', '0003343', '14357-1883', 'Lacteol gél. 20x', 0, 'gél.', 1, 'Lactobacillus acidophilus', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3478989', '01004', '1', 'CECAA', '0003061', '14407-1818', 'Lactulose Teva 670 mg/1 ml sirop sol. 10x500ml 3,1g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.1000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131514', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol compr. à croquer/disp. 60x 200mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1342617', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml sirop sol. 500ml 3,35g/5ml', 0, 'sirop sol.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131522', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol compr. à croquer/disp. 60x 100mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1585892', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml sirop sol. (sachet) 20x 10g/15ml', 0, 'sirop sol. (sachet)', 1, 'lactulose', null, null, 10.0000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131530', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol compr. à croquer/disp. 60x 50mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1297092', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal compr. à croquer/disp. 30x 200mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391489', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391489', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391489', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332250', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1658350', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal compr. à croquer/disp. 30x 2mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256411', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal compr. à croquer/disp. 30x 5mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487388', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal compr. à croquer/disp. 90x 100mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487370', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal compr. à croquer/disp. 90x 50mg', 0, 'compr. à croquer/disp.', 1, 'lamotrigine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3163805', '01694', '1', 'OACE', '0014092', '14431-4150', 'Lamisil crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385029', '01694', '1', 'OACE', '0014092', '14431-4150', 'Lamisil sol. cut. Once 4g 10mg/1g', 0, 'sol. cut. Once', 1, 'terbinafine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0292169', '01694', '1', 'KBDA', '0010538', '14431-1347', 'Lamisil compr. (séc.) 14x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0292177', '01694', '1', 'KBDA', '0010538', '14431-1347', 'Lamisil compr. (séc.) 56x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274199', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG compr. disp. 30x 25mg', 0, 'compr. disp.', 1, 'lamotrigine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274215', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG compr. disp. 90x 100mg', 0, 'compr. disp.', 1, 'lamotrigine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2559755', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG compr. disp. 90x 200mg', 0, 'compr. disp.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274207', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG compr. disp. 90x 50mg', 0, 'compr. disp.', 1, 'lamotrigine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118703', '01170', '1', 'ACAB', '0000364', '14498-604', 'Lanitop compr. (séc.) 50x 0,1mg', 0, 'compr. (séc.)', 1, 'métildigoxine', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127928', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin compr. 60x 0,125mg', 0, 'compr.', 1, 'digoxine', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0856062', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin compr. (séc.) 60x 0,25mg', 0, 'compr. (séc.)', 1, 'digoxine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2248508', '01011', '1', 'CAABB', '0002568', '14522-2485', 'Lansoprazol AB gél. gastro-résist. 56x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650745', '01011', '1', 'CAABB', '0002568', '14522-2485', 'Lansoprazol AB gél. gastro-résist. 84x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257608', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG gél. gastro-résist. 56x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257632', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG gél. gastro-résist. 56x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257616', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG gél. gastro-résist. 84x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257590', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494804', '01011', '1', 'CAABB', '0002568', '14563-1818', 'Lansoprazole Teva gél. gastro-résist. 56x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328557', '01011', '1', 'CAABB', '0002568', '14563-1818', 'Lansoprazole Teva gél. gastro-résist. 56x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328565', '01011', '1', 'CAABB', '0002568', '14563-1818', 'Lansoprazole Teva gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318813', '01011', '1', 'CAABB', '0002568', '32425-2303', 'Lansoprazol Krka gél. gastro-résist. 56x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318755', '01011', '1', 'CAABB', '0002568', '32425-2303', 'Lansoprazol Krka gél. gastro-résist. 56x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341485', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz gél. gastro-résist. 28x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341535', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz gél. gastro-résist. 28x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341493', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz gél. gastro-résist. 56x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341527', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz gél. gastro-résist. 56x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341501', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz gél. gastro-résist. 98x 15mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341519', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz gél. gastro-résist. 98x 30mg', 0, 'gél. gastro-résist.', 1, 'lansoprazole', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0852533', '01365', '1', 'CEBA', '0003020', '14589-943', 'Lansoyl Paraffine gel or. 225g 3,91g/5g', 0, 'gel or.', 1, 'paraffine (liquide)', null, null, 3.9100, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1763481', '00933', '1', 'EAADA', '0004259', '14597-2097', 'Lantus sol. inj. s.c. [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. [cart.]', 1, 'insuline glargine', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539856', '00933', '1', 'EAADA', '0004259', '14597-2097', 'Lantus sol. inj. s.c. Solostar [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Solostar [stylo prérempli]', 1, 'insuline glargine', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070414', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix sol. inj./perf. i.m./i.v. [amp.] 6x 20mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'furosémide', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0117572', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix compr. (séc.) 50x 40mg', 0, 'compr. (séc.)', 1, 'furosémide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055145', '01744', '1', 'MABBF', '0012807', '14605-232', 'Lanvis compr. (séc.) 25x 40mg', 0, 'compr. (séc.)', 1, 'tioguanine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0323972', '01105', '1', 'KCBABA', '0019398', '14613-604', 'Lariam compr. (séc. en 4) 8x 250mg', 0, 'compr. (séc. en 4)', 1, 'méfloquine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3973542', '02482', '1', 'JADC', '0018101', '41632-1982', 'Laseaxan caps. molle 28x 80mg', 0, 'caps. molle', 1, 'Lavandula angustifolia (huile)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237491', '02482', '1', 'JADC', '0018101', '41632-1982', 'Laseaxan caps. molle 42x 80mg', 0, 'caps. molle', 1, 'Lavandula angustifolia (huile)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154416', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix sol. perf. à diluer i.v. [amp.] 6x 250mg/25ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'furosémide', null, null, 250.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051380', '00650', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051380', '01046', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804631', '01017', '1', 'PEDB', '0018515', '14654-612', 'Latanoprost EG collyre sol. 1x2,5ml 50µg/1ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3004520', '01017', '1', 'PEDB', '0018515', '14662-1289', 'Latanoprost Upjohn collyre sol. 1x2,5ml 50µg/1ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889533', '01017', '1', 'PEDB', '0018515', '14696-2485', 'Latanotears collyre sol. 3x2,5ml 50µg/1ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051372', '00650', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051372', '01046', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057448', '00547', '1', 'CEGA', '0003251', '14738-968', 'Laxavit 21/1,2 sol. rect. 3x12ml', 0, 'sol. rect.', 1, 'docusate sodium', null, null, 21.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057448', '00831', '1', 'CEGA', '0003251', '14738-968', 'Laxavit 21/1,2 sol. rect. 3x12ml', 0, 'sol. rect.', 2, 'glycérol', null, null, 1.2000, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804532', '01019', '1', 'IBCA', '0007120', '14779-1123', 'Leflunomide Medac compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187184', '01019', '1', 'IBCA', '0007120', '14779-1123', 'Leflunomide Medac compr. pellic. 100x 15mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 50x', 0, 'sol. (pdr, sachet) Nature', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 50x', 0, 'sol. (pdr, sachet) Nature', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 50x', 0, 'sol. (pdr, sachet) Nature', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Nature 50x', 0, 'sol. (pdr, sachet) Nature', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 20x', 0, 'sol. (pdr, sachet) Orange', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 20x', 0, 'sol. (pdr, sachet) Orange', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 20x', 0, 'sol. (pdr, sachet) Orange', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 20x', 0, 'sol. (pdr, sachet) Orange', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 50x', 0, 'sol. (pdr, sachet) Orange', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 50x', 0, 'sol. (pdr, sachet) Orange', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 50x', 0, 'sol. (pdr, sachet) Orange', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido sol. (pdr, sachet) Orange 50x', 0, 'sol. (pdr, sachet) Orange', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0053330', '01401', '1', 'CEDBB', '0003236', '14753-3624', 'Laxoberon gtts sol. 15ml 7,5mg/1ml', 0, 'gtts sol.', 1, 'picosulfate sodium', null, null, 7.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387775', '01037', '1', 'JFFA', '0008698', '45161-612', 'Lecigimon 20/5/20 gel intest. [cart.] 7x47ml', 0, 'gel intest. [cart.]', 1, 'lévodopa', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387775', '00290', '1', 'JFFA', '0008698', '45161-612', 'Lecigimon 20/5/20 gel intest. [cart.] 7x47ml', 0, 'gel intest. [cart.]', 2, 'carbidopa', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387775', '00601', '1', 'JFFA', '0008698', '45161-612', 'Lecigimon 20/5/20 gel intest. [cart.] 7x47ml', 0, 'gel intest. [cart.]', 3, 'entacapone', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3949906', '00447', '1', 'PBCB', '0028423', '40600-2444', 'Lecrolyn collyre sol. [sans cons.] 10ml 40mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'cromoglicate disodium', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479978', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804565', '01019', '1', 'IBCA', '0007120', '14779-1123', 'Leflunomide Medac compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'léflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3174141', '01613', '1', 'CCBA', '0002766', '14795-885', 'Legalon (Impexeco) gél. 60x 140mg', 0, 'gél.', 1, 'Silybum marianum (silymarin)', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137395', '01951', '1', 'LCBDAA', '0021089', '14837-2097', 'Lemtrada sol. perf. à diluer i.v. [flac.] 1x 12mg/1,2ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'alemtuzumab', null, null, 12.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436013', '01795', '1', 'QDAA', '0016014', '14811-612', 'Lemocin 4/2/1 compr. à sucer orophar. 50x', 0, 'compr. à sucer orophar.', 1, 'tyrothricine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436013', '00328', '1', 'QDAA', '0016014', '14811-612', 'Lemocin 4/2/1 compr. à sucer orophar. 50x', 0, 'compr. à sucer orophar.', 2, 'cétrimide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436013', '01049', '1', 'QDAA', '0016014', '14811-612', 'Lemocin 4/2/1 compr. à sucer orophar. 50x', 0, 'compr. à sucer orophar.', 3, 'lidocaïne', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2792125', '01019', '1', 'IBCA', '0007120', '14787-1636', 'Leflunomide Sandoz compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'léflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2792117', '01019', '1', 'IBCA', '0007120', '14787-1636', 'Leflunomide Sandoz compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'léflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287960', '01613', '1', 'CCBA', '0002766', '14795-1289', 'Legalon gél. 60x 140mg', 0, 'gél.', 1, 'Silybum marianum (silymarin)', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3349982', '01611', '1', 'TABCA', '0002808', '14803-1289', 'Legalon-Sil sol. perf. (pdr) i.v. [flac.] 4x 350mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'silibinine', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479986', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332235', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332227', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332276', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332219', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332268', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4480018', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4480000', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426789', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422879', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422887', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422895', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422374', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422903', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699865', '02391', '1', 'MBBKA', '8900706', '38877-562', 'Lenvima gél. 30x 4mg', 0, 'gél.', 1, 'lenvatinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426805', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426755', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426813', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422382', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422390', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413928', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413936', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413944', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413894', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369492', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369435', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132072', '00253', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 8/2 compr. subling. 28x', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132072', '01232', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 8/2 compr. subling. 28x', 0, 'compr. subling.', 2, 'naloxone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502043', '02391', '1', 'MBBKA', '8900706', '38877-3269', 'Lenvima (Abacus) gél. 30x 4mg', 0, 'gél.', 1, 'lenvatinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699857', '02391', '1', 'MBBKA', '8900706', '38877-562', 'Lenvima gél. 30x 10mg', 0, 'gél.', 1, 'lenvatinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369476', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369450', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369468', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0893891', '00247', '1', 'JAAC', '0007500', '14845-372', 'Lendormin compr. (séc.) 30x 0,25mg', 0, 'compr. (séc.)', 1, 'brotizolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4315313', '02575', '1', 'ALGA', '8901944', '44016-1347', 'Leqvio sol. inj. s.c. [ser. préremplie] 1x 284mg/1,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'inclisiran', null, null, 284.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814449', '00427', '1', 'JBDD', '0007930', '14852-1289', 'Leponex compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'clozapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1152446', '00427', '1', 'JBDD', '0007930', '14852-1289', 'Leponex compr. (séc.) 30x 100mg', 0, 'compr. (séc.)', 1, 'clozapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1152438', '00427', '1', 'JBDD', '0007930', '14852-1289', 'Leponex compr. (séc.) 30x 25mg', 0, 'compr. (séc.)', 1, 'clozapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680148', '01023', '1', 'AFAE', '0000778', '14886-612', 'Lercanidipine EG compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680353', '01023', '1', 'AFAE', '0000778', '14886-612', 'Lercanidipine EG compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680130', '01023', '1', 'AFAE', '0000778', '14886-612', 'Lercanidipine EG compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669323', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669331', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673986', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673994', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0053397', '01178', '1', 'JCDB', '0008102', '14928-3491', 'Lerivon compr. enr. 90x 10mg', 0, 'compr. enr.', 1, 'miansérine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2743474', '01024', '1', 'MECC', '0017020', '14985-612', 'Letrozole EG compr. pellic. 100x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2743466', '01024', '1', 'MECC', '0017020', '14985-612', 'Letrozole EG compr. pellic. 30x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787950', '01024', '1', 'MECC', '0017020', '14993-1818', 'Letrozole Teva compr. pellic. 100x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787935', '01024', '1', 'MECC', '0017020', '14993-1818', 'Letrozole Teva compr. pellic. 30x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795599', '01024', '1', 'MECC', '0017020', '14969-1636', 'Letrozol Sandoz compr. pellic. 100x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795607', '01024', '1', 'MECC', '0017020', '14969-1636', 'Letrozol Sandoz compr. pellic. 30x 2,5mg', 0, 'compr. pellic.', 1, 'létrozole', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249449', '00932', '1', 'EAADA', '0004259', '15032-1354', 'Levemir sol. inj. s.c. FlexPen [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. FlexPen [stylo prérempli]', 1, 'insuline détémir', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2243608', '00932', '1', 'EAADA', '0004259', '15032-1354', 'Levemir sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Penfill [cart.]', 1, 'insuline détémir', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1599570', '00335', '1', 'MAAAA', '0012583', '15008-232', 'Leukeran compr. pellic. 50x 2mg', 0, 'compr. pellic.', 1, 'chlorambucil', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716719', '00650', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 13x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716719', '01046', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 13x28 (21x+7x)', 21, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716719', '01422', '2', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 compr. pellic. 13x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245619', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 1,5g', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1434711', '00852', '1', 'OADD', '0014142', '15354-2006', 'Lipactin 175/5 gel 3g', 0, 'gel', 1, 'héparine sodium', null, null, 175.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903011', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 250mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903029', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903037', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 100x 750mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936383', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 200x 1g', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936367', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz compr. pellic. (séc.) 200x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévétiracétam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906287', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz sol. perf. à diluer i.v. [flac.] 10x 500mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'lévétiracétam', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903052', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz sirop sol. 300ml 100mg/1ml', 0, 'sirop sol.', 1, 'lévétiracétam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456571', '00102', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 500/50 sol. inj./perf. (pdr) i.v. P [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.v. P [flac.]', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456571', '00393', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 500/50 sol. inj./perf. (pdr) i.v. P [flac.] 10x', 0, 'sol. inj./perf. (pdr) i.v. P [flac.]', 2, 'acide clavulanique', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264355', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml sol. perf. p.dural [sac] 5x 125mg/100ml', 0, 'sol. perf. p.dural [sac]', 1, 'lévobupivacaïne', null, null, 125.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264363', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml sol. perf. p.dural [sac] 5x 250mg/200ml', 0, 'sol. perf. p.dural [sac]', 1, 'lévobupivacaïne', null, null, 250.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264371', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 2,5 mg/1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5x 25mg/10ml', 0, 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'lévobupivacaïne', null, null, 25.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264389', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 5 mg/1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5x 50mg/10ml', 0, 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'lévobupivacaïne', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264397', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 7,5 mg/1 ml sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale] 5x 75mg/10ml', 0, 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'lévobupivacaïne', null, null, 75.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3429651', '00102', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 2000/200 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'amoxicilline', null, null, 2000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3429651', '00393', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 2000/200 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'acide clavulanique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247672', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB compr. pellic. 40x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660884', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660983', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG compr. pellic. 40x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659068', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638930', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz compr. pellic. 10x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659043', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz compr. pellic. 20x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659050', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz compr. pellic. 40x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686434', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669299', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva compr. pellic. 10x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657583', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva compr. pellic. 20x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657591', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva compr. pellic. 40x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657609', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva compr. pellic. 60x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116274', '01046', '1', 'FBDA', '0005546', '15172-1636', 'Levodonna compr. 1x 1,5mg', 0, 'compr.', 1, 'lévonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769420', '01039', '1', 'KAEB', '0010181', '15206-612', 'Levofloxacine EG compr. pellic. (séc.) 10x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769412', '01039', '1', 'KAEB', '0010181', '15206-612', 'Levofloxacine EG compr. pellic. (séc.) 30x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834109', '01039', '1', 'KAEB', '0010181', '15214-711', 'Levofloxacine Fresenius Kabi sol. perf. i.v. [flac.] 1x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'lévofloxacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2786044', '01039', '1', 'KAEB', '0010181', '15222-1289', 'Levofloxacine Mylan compr. pellic. (séc.) 10x 250mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2772390', '01039', '1', 'KAEB', '0010181', '15222-1289', 'Levofloxacine Mylan compr. pellic. (séc.) 14x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2766640', '01039', '1', 'KAEB', '0010181', '15230-1636', 'Levofloxacine Sandoz compr. pellic. (séc.) 10x 250mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2766624', '01039', '1', 'KAEB', '0010181', '15230-1636', 'Levofloxacine Sandoz compr. pellic. (séc.) 10x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796795', '01039', '1', 'KAEB', '0010181', '15230-1636', 'Levofloxacine Sandoz compr. pellic. (séc.) 30x 500mg', 0, 'compr. pellic. (séc.)', 1, 'lévofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1434711', '01856', '1', 'OADD', '0014142', '15354-2006', 'Lipactin 175/5 gel 3g', 0, 'gel', 2, 'zinc sulfate', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2608503', '01042', '1', 'NBBGA', '0013581', '15255-1024', 'Levofolic sol. inj./perf. i.v. [flac.] 1x 200mg/4ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'acide lévofolinique', null, null, 200.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2608511', '01042', '1', 'NBBGA', '0013581', '15255-1024', 'Levofolic sol. inj./perf. i.v. [flac.] 1x 450mg/9ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'acide lévofolinique', null, null, 450.0000, 'mg', '/', 9.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2608479', '01042', '1', 'NBBGA', '0013581', '15255-1024', 'Levofolic sol. inj./perf. i.v. [flac.] 1x 50mg/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'acide lévofolinique', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3376092', '01046', '1', 'FBCBA', '0020834', '32797-2469', 'Levonortis système de diffusion i.utér. 52mg', 0, 'système de diffusion i.utér.', 1, 'lévonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0053744', '01287', '1', 'AIAE', '0001362', '15263-844', 'Levophed sol. perf. à diluer i.v. [amp.] 10x 8mg/4ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'norépinéphrine hydrogénotartrate', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383107', '00650', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383107', '01046', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 compr. enr. 13x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625516', '00650', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625516', '01046', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 compr. enr. 3x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383115', '00650', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 compr. enr. 6x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383115', '01046', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 compr. enr. 6x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3114121', '01046', '1', 'FBCBA', '0020834', '15271-3103', 'Levosert système de diffusion i.utér. 52mg', 0, 'système de diffusion i.utér.', 1, 'lévonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0052571', '00240', '1', 'JAAB', '0007492', '15297-604', 'Lexotan compr. (séc.) 50x 3mg', 0, 'compr. (séc.)', 1, 'bromazépam', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0052597', '00240', '1', 'JAAB', '0007492', '15297-604', 'Lexotan compr. (séc.) 50x 6mg', 0, 'compr. (séc.)', 1, 'bromazépam', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132064', '00253', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 2/0,5 compr. subling. 28x', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132064', '01232', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 2/0,5 compr. subling. 28x', 0, 'compr. subling.', 2, 'naloxone', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132056', '00253', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 2/0,5 compr. subling. 7x', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132056', '01232', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 2/0,5 compr. subling. 7x', 0, 'compr. subling.', 2, 'naloxone', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4105052', '02541', '1', 'MCAB', '8902215', '43216-2097', 'Libtayo sol. perf. à diluer i.v. [flac.] 1x 350mg/7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'cémiplimab', null, null, 350.0000, 'mg', '/', 7.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816584', '01050', '1', 'RBC', '0016147', '43661-117', 'Lidocaine Aguettant 20 mg/1 ml sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale] 10x 200mg/10ml', 0, 'sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale]', 1, 'lidocaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316331', '01050', '1', 'RBE', '0021014', '31286-2337', 'Lignospan 20/12,5 sol. inj. oromuq./s.muq. [cart.] 50x1,8ml', 0, 'sol. inj. oromuq./s.muq. [cart.]', 1, 'lidocaïne chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316331', '00609', '1', 'RBE', '0021014', '31286-2337', 'Lignospan 20/12,5 sol. inj. oromuq./s.muq. [cart.] 50x1,8ml', 0, 'sol. inj. oromuq./s.muq. [cart.]', 2, 'épinéphrine', null, null, 12.5000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118273', '01052', '1', 'KADB', '0010132', '15305-1446', 'Lincocin gél. 16x 500mg', 0, 'gél.', 1, 'lincomycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0054262', '01052', '1', 'KADB', '0010132', '15305-1446', 'Lincocin sol. perf. à diluer i.v. [ser. préremplie] 6x 600mg/2ml', 0, 'sol. perf. à diluer i.v. [ser. préremplie]', 1, 'lincomycine', null, null, 600.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314771', '00650', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314771', '00818', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 compr. enr. 13x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257178', '00650', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257178', '00818', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314763', '00650', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314763', '00818', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 compr. enr. 13x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257152', '00650', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257152', '00818', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257186', '00650', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 compr. enr. 6x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257186', '00818', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 compr. enr. 6x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716149', '01053', '1', 'KAKAA', '0010058', '42127-67', 'Linezolid Accord sol. perf. i.v. [sac] 10x 600mg/300ml', 0, 'sol. perf. i.v. [sac]', 1, 'linézolide', null, null, 600.0000, 'mg', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426615', '01053', '1', 'KAKAA', '0010058', '44255-711', 'Linezolid Fresenius Kabi sol. perf. i.v. [flac.] 10x 600mg/300ml', 0, 'sol. perf. i.v. [flac.]', 1, 'linézolide', null, null, 600.0000, 'mg', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3345139', '01053', '1', 'KAKAA', '0010058', '32300-1289', 'Linezolid Mylan compr. pellic. 20x 600mg', 0, 'compr. pellic.', 1, 'linézolide', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195336', '01053', '1', 'KAKAA', '0010058', '30593-1636', 'Linezolid Sandoz compr. pellic. 20x 600mg', 0, 'compr. pellic.', 1, 'linézolide', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204270', '01050', '1', 'RBC', '0016147', '15313-265', 'Linisol 1 % sol. inj. i.v./s.c./i.derm./p.dural [amp.] 20x 100mg/10ml', 0, 'sol. inj. i.v./s.c./i.derm./p.dural [amp.]', 1, 'lidocaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1205749', '01050', '1', 'RBC', '0016147', '15313-265', 'Linisol 2 % sol. inj. i.v./s.c./p.dural [amp.] 20x 200mg/10ml', 0, 'sol. inj. i.v./s.c./p.dural [amp.]', 1, 'lidocaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0063354', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'baclofène', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0063362', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal compr. (séc.) 50x 25mg', 0, 'compr. (séc.)', 1, 'baclofène', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1440585', '00694', '1', 'ALBC', '0001636', '15362-1289', 'Lipanthyl gél. 90x 67mg', 0, 'gél.', 1, 'fénofibrate (micronisé)', null, null, 67.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388700', '00695', '1', 'ALBC', '0001636', '15370-1289', 'Lipanthylnano compr. pellic. 30x 145mg', 0, 'compr. pellic.', 1, 'fénofibrate (nanoparticules)', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388692', '00695', '1', 'ALBC', '0001636', '15370-1289', 'Lipanthylnano compr. pellic. 90x 145mg', 0, 'compr. pellic.', 1, 'fénofibrate (nanoparticules)', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391497', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391497', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391497', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391398', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391398', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391398', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391406', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391406', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391406', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391414', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391414', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391414', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391430', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391430', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391430', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391463', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391463', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391463', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391471', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391471', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391471', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3259983', '01056', '1', 'AGAE', '0000943', '15420-1529', 'Lisinopril EG (PIP) compr. (séc. en 4) 56x 20mg', 0, 'compr. (séc. en 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361518', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361534', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361526', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. pellic. 84x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361542', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. pellic. 84x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641018', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. pellic. 84x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720127', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. pellic. 98x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2767473', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor compr. à croquer 30x 10mg', 0, 'compr. à croquer', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1696400', '00292', '1', 'PGA', '0026013', '15404-273', 'Liposic gel opht. 10g 2mg/1g', 0, 'gel opht.', 1, 'carbomère', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645217', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz compr. (séc.) 56x 20mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705540', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082766', '01056', '1', 'AGAE', '0000943', '15453-1818', 'Lisinopril Teva compr. (séc.) 100x 20mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721356', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341402', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721364', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG compr. (séc. en 4) 28x 20mg', 0, 'compr. (séc. en 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340510', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PIP) gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721372', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG compr. (séc. en 4) 56x 20mg', 0, 'compr. (séc. en 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093383', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG compr. (séc. en 4) 98x 20mg', 0, 'compr. (séc. en 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791052', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz compr. (séc.) 30x 20mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251272', '01034', '1', 'QCBCCA', '0015933', '15503-943', 'Livostin susp. spray nas. 10ml 0,5mg/1ml', 0, 'susp. spray nas.', 1, 'lévocabastine', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876555', '00389', '1', 'MABBA', '0012765', '15479-1065', 'Litak sol. inj. s.c. [flac.] 1x 10mg/5ml', 0, 'sol. inj. s.c. [flac.]', 1, 'cladribine', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365186', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana compr. pellic. 10x 15mg', 0, 'compr. pellic.', 1, 'édoxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365228', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'édoxaban', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365285', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana compr. pellic. 98x 30mg', 0, 'compr. pellic.', 1, 'édoxaban', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818724', '00057', '1', 'CDAA', '0002840', '15487-2097', 'Litican sol. inj. i.m./i.v. [amp.] 6x 50mg/2ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'alizapride', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1162254', '01731', '1', 'FCCA', '0005728', '15495-3491', 'Livial compr. 3x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2997575', '01731', '1', 'FCCA', '0005728', '15495-3491', 'Livial compr. 6x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251264', '01034', '1', 'PBCA', '0028415', '15503-943', 'Livostin collyre susp. 4ml 0,5mg/1ml', 0, 'collyre susp.', 1, 'lévocabastine', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365418', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana compr. pellic. 98x 60mg', 0, 'compr. pellic.', 1, 'édoxaban', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1074301', '00100', '1', 'OACA', '0014068', '15545-745', 'Loceryl vernis à ongles médic. 5ml 50mg/1ml', 0, 'vernis à ongles médic.', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894899', '00869', '1', 'OBBA', '0014274', '15552-604', 'Locoid 0,1 % crème Lipocrème 30g 1mg/1g', 0, 'crème Lipocrème', 1, 'hydrocortisone butyrate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1201078', '00869', '1', 'OBBA', '0014274', '15552-604', 'Locoid 0,1 % émuls. cut. Crelo 100g 1mg/1g', 0, 'émuls. cut. Crelo', 1, 'hydrocortisone butyrate', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0475152', '01826', '1', 'AFBA', '0000844', '15560-1289', 'Lodixal compr. lib. prol. (séc.) 30x 240mg', 0, 'compr. lib. prol. (séc.)', 1, 'vérapamil chlorhydrate', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639730', '00221', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 10/6,25 compr. pellic. 84x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639730', '00866', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 10/6,25 compr. pellic. 84x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639748', '00221', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 2,5/6,25 compr. pellic. 84x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639748', '00866', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 2,5/6,25 compr. pellic. 84x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639755', '00221', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 5/6,25 compr. pellic. 84x', 0, 'compr. pellic.', 1, 'bisoprolol fumarate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639755', '00866', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 5/6,25 compr. pellic. 84x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281294', '00684', '1', 'AADB', '0000133', '15594-2626', 'Logimat 10/95 compr. lib. prol. 28x', 0, 'compr. lib. prol.', 1, 'félodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281294', '01174', '1', 'AADB', '0000133', '15594-2626', 'Logimat 10/95 compr. lib. prol. 28x', 0, 'compr. lib. prol.', 2, 'métoprolol succinate', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235669', '02521', '1', 'TACAA', '8901308', '42788-257', 'Lokelma susp. (pdr, sachet) 30x 10g', 0, 'susp. (pdr, sachet)', 1, 'cyclosilicate de zirconium sodium', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235586', '02521', '1', 'TACAA', '8901308', '42788-257', 'Lokelma susp. (pdr, sachet) 30x 5g', 0, 'susp. (pdr, sachet)', 1, 'cyclosilicate de zirconium sodium', null, null, 5.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235677', '02521', '1', 'TACAA', '8901308', '42788-257', 'Lokelma susp. (pdr, sachet) 3x 10g', 0, 'susp. (pdr, sachet)', 1, 'cyclosilicate de zirconium sodium', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891991', '01899', '1', 'BCCC', '0020438', '15651-3269', 'Lonquex (Abacus) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3077369', '01899', '1', 'BCCC', '0020438', '15651-1818', 'Lonquex sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201893', '01899', '1', 'BCCC', '0020438', '15651-3418', 'Lonquex (Orifarm) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434818', '02335', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 15/6,14 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'trifluridine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434818', '02337', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 15/6,14 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'tipiracil', null, null, 6.1400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1649441', '01363', '1', 'HBDA', '0019943', '15636-372', 'Lonarid N 400/50 compr. (séc.) 30x', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1649441', '00432', '1', 'HBDA', '0019943', '15636-372', 'Lonarid N 400/50 compr. (séc.) 30x', 0, 'compr. (séc.)', 2, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434883', '02335', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 20/8,19 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'trifluridine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434883', '02337', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 20/8,19 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'tipiracil', null, null, 8.1900, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116473', '01071', '1', 'AGBD', '0001032', '15669-3491', 'Loortan compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415959', '01071', '1', 'AGBD', '0001032', '15669-3491', 'Loortan compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828507', '01071', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828507', '00866', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2203305', '01071', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/25 compr. pellic. Forte 98x', 0, 'compr. pellic. Forte', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2203305', '00866', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/25 compr. pellic. Forte 98x', 0, 'compr. pellic. Forte', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1477611', '01071', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1477611', '00866', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 50/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0135061', '01175', '1', 'AEG', '0000661', '15701-1651', 'Lopresor compr. lib. prol. (séc.) Slow 56x 200mg', 0, 'compr. lib. prol. (séc.) Slow', 1, 'métoprolol tartrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057364', '01069', '1', 'JAAN', '0007625', '15719-1289', 'Loramet compr. (séc.) 30x 1mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111432', '01067', '1', 'LDAAG', '0012484', '15735-612', 'Loratadine EG compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120193', '01067', '1', 'LDAAG', '0012484', '15735-612', 'Loratadine EG compr. (séc.) 10x 10mg', 0, 'compr. (séc.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275873', '01067', '1', 'LDAAG', '0012484', '15735-612', 'Loratadine EG compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578607', '01067', '1', 'LDAAG', '0012484', '15750-1636', 'Loratadine Sandoz compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254918', '02525', '1', 'MBBAA', '8900565', '42820-3269', 'Lorviqua (Abacus) compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'lorlatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958006', '02525', '1', 'MBBAA', '8900565', '42820-1446', 'Lorviqua compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'lorlatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4105136', '02525', '1', 'MBBAA', '8900565', '42820-1446', 'Lorviqua compr. pellic. 90x 25mg', 0, 'compr. pellic.', 1, 'lorlatinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2086403', '01067', '1', 'LDAAG', '0012484', '15768-1818', 'Loratadine Teva compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993368', '01068', '1', 'JAAM', '0007617', '15776-612', 'Lorazepam EG compr. (séc.) 60x 2,5mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0390344', '01069', '1', 'JAAN', '0007625', '15800-612', 'Lormetazepam EG compr. (séc.) 30x 1mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0671289', '01069', '1', 'JAAN', '0007625', '15800-612', 'Lormetazepam EG compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031291', '01069', '1', 'JAAN', '0007625', '15842-1636', 'Lormetazepam Sandoz compr. (séc.) 30x 1mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031705', '01069', '1', 'JAAN', '0007625', '15842-1636', 'Lormetazepam Sandoz compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573186', '01071', '1', 'AGBD', '0001032', '15875-612', 'Losartan EG compr. pellic. (séc. en 4) 28x 50mg', 0, 'compr. pellic. (séc. en 4)', 1, 'losartan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573202', '01071', '1', 'AGBD', '0001032', '15875-612', 'Losartan EG compr. pellic. (séc. en 4) 98x 50mg', 0, 'compr. pellic. (séc. en 4)', 1, 'losartan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026556', '01071', '1', 'AGBD', '0001032', '31112-2303', 'Losartan Krka compr. pellic. 98x 100mg', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026473', '01071', '1', 'AGBD', '0001032', '31112-2303', 'Losartan Krka compr. pellic. (séc.) 28x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026507', '01071', '1', 'AGBD', '0001032', '31112-2303', 'Losartan Krka compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216834', '01071', '1', 'AGBD', '0001032', '15883-1289', 'Losartan Mylan compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216826', '01071', '1', 'AGBD', '0001032', '15883-1289', 'Losartan Mylan compr. pellic. 100x 50mg', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926780', '01071', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926780', '00866', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659191', '01071', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/25 compr. pellic. (séc.) Forte 98x', 0, 'compr. pellic. (séc.) Forte', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659191', '00866', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/25 compr. pellic. (séc.) Forte 98x', 0, 'compr. pellic. (séc.) Forte', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589034', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz compr. pellic. (séc.) 28x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589042', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz compr. pellic. (séc.) 56x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589059', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589018', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz compr. pellic. (séc. en 4) 98x 100mg', 0, 'compr. pellic. (séc. en 4)', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601656', '01071', '1', 'AGBD', '0001032', '15917-1818', 'Losartan Teva compr. pellic. (séc.) 98x 100mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601649', '01071', '1', 'AGBD', '0001032', '15917-1818', 'Losartan Teva compr. pellic. (séc.) 98x 50mg', 0, 'compr. pellic. (séc.)', 1, 'losartan potassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1523661', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec compr. gastro-résist. disp. (séc.) Mups 28x 40mg', 0, 'compr. gastro-résist. disp. (séc.) Mups', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1523687', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec compr. gastro-résist. disp. Mups 28x 10mg', 0, 'compr. gastro-résist. disp. Mups', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1523679', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec compr. gastro-résist. disp. Mups 28x 20mg', 0, 'compr. gastro-résist. disp. Mups', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1618214', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec compr. gastro-résist. disp. Mups 56x 10mg', 0, 'compr. gastro-résist. disp. Mups', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2095438', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec compr. gastro-résist. disp. Mups 56x 20mg', 0, 'compr. gastro-résist. disp. Mups', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0604645', '00898', '1', 'NAAAA', '0013292', '15933-810', 'Losferron compr. efferv. (séc.) 30x 695mg', 0, 'compr. efferv. (séc.)', 1, 'fer(II) gluconate', null, null, 695.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0381673', '00898', '1', 'NAAAA', '0013292', '15933-810', 'Losferron compr. efferv. (séc.) 60x 695mg', 0, 'compr. efferv. (séc.)', 1, 'fer(II) gluconate', null, null, 695.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861955', '00198', '1', 'OBEB', '0014340', '15941-3491', 'Lotriderm 0,5/10 crème 30g', 0, 'crème', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861955', '00425', '1', 'OBEB', '0014340', '15941-3491', 'Lotriderm 0,5/10 crème 30g', 0, 'crème', 2, 'clotrimazole', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678036', '00650', '1', 'FBAAB', '0005348', '15966-1446', 'Lowette 0,02/0,1 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678036', '01046', '1', 'FBAAB', '0005348', '15966-1446', 'Lowette 0,02/0,1 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476430', '01192', '1', 'MDA', '0013243', '16063-869', 'Lysodren compr. (séc.) 100x 500mg', 0, 'compr. (séc.)', 1, 'mitotane', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181773', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 100µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 100.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181815', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 150µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181831', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 175µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 175.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181856', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 200µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181716', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 25µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181757', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine compr. disp. (séc.) 112x 75µg', 0, 'compr. disp. (séc.)', 1, 'lévothyroxine sodium', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120482', '01520', '1', 'PJAA', '0016782', '15974-1347', 'Lucentis 10 mg/1 ml sol. inj. i.vitr. [ser. préremplie] 1x 1,65mg/0,165ml', 0, 'sol. inj. i.vitr. [ser. préremplie]', 1, 'ranibizumab', null, null, 1.6500, 'mg', '/', 0.1650, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716677', '02034', '1', 'MBCA', '8900722', '32045-257', 'Lynparza compr. pellic. 112x 100mg', 0, 'compr. pellic.', 1, 'olaparib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612876', '02373', '1', 'KDED', '0028431', '38364-59', 'Maviret 100/40 compr. pellic. 84x', 0, 'compr. pellic.', 1, 'glécaprévir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612876', '02374', '1', 'KDED', '0028431', '38364-59', 'Maviret 100/40 compr. pellic. 84x', 0, 'compr. pellic.', 2, 'pibrentasvir', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2719482', '00213', '1', 'PEDA', '0018507', '16014-59', 'Lumigan collyre sol. 3x3ml 0,1mg/1ml', 0, 'collyre sol.', 1, 'bimatoprost', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3057429', '00213', '1', 'PEDA', '0018507', '16014-59', 'Lumigan collyre sol. (unidose) [sans cons.] 30x0,4ml 0,3mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'bimatoprost', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3182565', '00213', '1', 'PEDA', '0018507', '16014-59', 'Lumigan collyre sol. (unidose) [sans cons.] 90x0,4ml 0,3mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'bimatoprost', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2958189', '00492', '1', 'FBBAA', '0019422', '16006-3491', 'Lueva compr. pellic. 6x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788304', '00650', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788304', '00492', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788304', '01422', '2', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 compr. pellic. 3x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788312', '00650', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788312', '00492', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788312', '01422', '2', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 compr. pellic. 6x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3916798', '02548', '1', 'PJBA', '0029108', '43299-1347', 'Luxturna sol. inj. (sol. à diluer+solv.) s.rétin. [3x flac.] 1x 2,510*12 vg/0,5ml', 0, 'sol. inj. (sol. à diluer + solv.) s.rétin. [3x flac.]', 1, 'voretigène néparvovec', null, null, 2.5000, '10*12 vg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361838', '00574', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361838', '02569', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'estétrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361838', '01422', '2', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361812', '00574', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361812', '02569', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'estétrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361812', '01422', '2', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361820', '00574', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361820', '02569', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'estétrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361820', '01422', '2', 'FBAAD', '0005363', '44073-3103', 'Lydisilka compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787751', '00650', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787751', '00492', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787751', '01422', '2', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 compr. pellic. 6x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1559665', '01282', '1', 'FFAA', '0005942', '16022-3160', 'Lutenyl compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'nomégestrol acétate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678498', '01282', '1', 'FFAA', '0005942', '16022-3160', 'Lutenyl compr. (séc.) 90x 5mg', 0, 'compr. (séc.)', 1, 'nomégestrol acétate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3209137', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 100x 25mg', 0, 'gél.', 1, 'prégabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2329480', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 14x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616480', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 200x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2620839', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 200x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159168', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159192', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159135', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398781', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PIP) gél. 200x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398799', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PIP) gél. 200x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340528', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PIP) gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825057', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PIP) gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1271824', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia gtts sol. 20ml 15mg/1ml', 0, 'gtts sol.', 1, 'prazépam', null, null, 15.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118646', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113597', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia compr. (séc.) 50x 20mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1532308', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil compr. efferv. 14x 600mg', 0, 'compr. efferv.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1014422', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil compr. efferv. 30x 600mg', 0, 'compr. efferv.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691237', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil compr. efferv. 60x 600mg', 0, 'compr. efferv.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2107597', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil 4 % sirop sol. 200ml 200mg/5ml', 0, 'sirop sol.', 1, 'acétylcystéine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1539048', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil sol. (gran., sachet) 30x 200mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1501493', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil sol. (gran., sachet) 30x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1599109', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil sol. (gran., sachet) 60x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903060', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil compr. 10x 600mg', 0, 'compr.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214400', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil compr. 30x 600mg', 0, 'compr.', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799915', '00415', '1', 'DBAG', '0003970', '16089-2022', 'Lysotossil sirop sol. 200ml 17,7mg/5ml', 0, 'sirop sol.', 1, 'clopérastine fendizoate', null, null, 17.7000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799923', '00416', '1', 'DBAG', '0003970', '16089-2022', 'Lysotossil compr. 30x 10mg', 0, 'compr.', 1, 'clopérastine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '01077', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 8x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '01243', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 8x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '02002', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 8x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '00977', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 8x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206108', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev sol. inj. i.v./s.c. [flac.] 1x10ml 100U/1ml', 0, 'sol. inj. i.v./s.c. [flac.]', 1, 'insuline lispro', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206090', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev sol. inj. s.c. Junior KwikPen [stylo prérempli] 5x3ml 100UI/1ml', 0, 'sol. inj. s.c. Junior KwikPen [stylo prérempli]', 1, 'insuline lispro', null, null, 100.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4202701', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev sol. inj. s.c. KwikPen [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. KwikPen [stylo prérempli]', 1, 'insuline lispro', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4202693', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev sol. inj. s.c. KwikPen [stylo prérempli] 5x3ml 200U/1ml', 0, 'sol. inj. s.c. KwikPen [stylo prérempli]', 1, 'insuline lispro', null, null, 200.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206124', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev sol. inj. s.c. [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. [cart.]', 1, 'insuline lispro', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1218692', '00018', '1', 'DBBAA', '0004002', '16097-1172', 'Lysox sol. (gran., sachet) 30x 400mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1524305', '00018', '1', 'DBBAA', '0004002', '16097-1172', 'Lysox sol. (gran., sachet) 30x 600mg', 0, 'sol. (gran., sachet)', 1, 'acétylcystéine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017431', '01059', '1', 'EAFD', '0019786', '16105-2097', 'Lyxumia sol. inj. s.c. [stylo prérempli] 2x14dos. 20µg/1dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'lixisénatide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415371', '01554', '1', 'MBAA', '0013201', '16147-1628', 'Mabthera sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415363', '01554', '1', 'MBAA', '0013201', '16147-1628', 'Mabthera sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0058982', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 compr. à croquer 40x', 0, 'compr. à croquer', 1, 'aluminium oxyde (sous forme d''algeldrate)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0058982', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 compr. à croquer 40x', 0, 'compr. à croquer', 2, 'magnésium hydroxyde', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924603', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 compr. à croquer (sans sucre) Sans Sucre Citron 40x', 0, 'compr. à croquer (sans sucre) Sans Sucre Citron', 1, 'aluminium oxyde (sous forme d''algeldrate)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924603', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 compr. à croquer (sans sucre) Sans Sucre Citron 40x', 0, 'compr. à croquer (sans sucre) Sans Sucre Citron', 2, 'magnésium hydroxyde', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264496', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 230/400 sirop susp. 250ml', 0, 'sirop susp.', 1, 'aluminium oxyde (sous forme d''algeldrate)', null, null, 230.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264496', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 230/400 sirop susp. 250ml', 0, 'sirop susp.', 2, 'magnésium hydroxyde', null, null, 400.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924595', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 230/400 sirop susp. (sachet) Citron 20x4,3ml', 0, 'sirop susp. (sachet) Citron', 1, 'aluminium oxyde (sous forme d''algeldrate)', null, null, 230.0000, 'mg', '/', 4.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924595', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 230/400 sirop susp. (sachet) Citron 20x4,3ml', 0, 'sirop susp. (sachet) Citron', 2, 'magnésium hydroxyde', null, null, 400.0000, 'mg', '/', 4.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805810', '01356', '1', 'CAABD', '0002584', '16139-3624', 'Maalox Control compr. gastro-résist. 14x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025368', '01554', '1', 'MBAA', '0013201', '16147-1628', 'Mabthera sol. inj. s.c. [flac.] 1x 1400mg/11,7ml', 0, 'sol. inj. s.c. [flac.]', 1, 'rituximab', null, null, 1400.0000, 'mg', '/', 11.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466471', '01554', '1', 'MBAA', '0013201', '16147-1628', 'Mabthera sol. inj. s.c. [flac.] 1x 1600mg/13,4ml', 0, 'sol. inj. s.c. [flac.]', 1, 'rituximab', null, null, 1600.0000, 'mg', '/', 13.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378576', '02373', '1', 'KDED', '0028431', '38364-59', 'Maviret 50/20 gran. enr. (sachet) 28x', 0, 'gran. enr. (sachet)', 1, 'glécaprévir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378576', '02374', '1', 'KDED', '0028431', '38364-59', 'Maviret 50/20 gran. enr. (sachet) 28x', 0, 'gran. enr. (sachet)', 2, 'pibrentasvir', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '01077', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '02002', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 2, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '01243', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 3, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '00977', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '01077', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '02002', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 2, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '01243', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 3, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '00977', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 40x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 40x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 40x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) 40x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 30x', 0, 'sol. (pdr, sachet) Junior', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 30x', 0, 'sol. (pdr, sachet) Junior', 2, 'sodium chlorure', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 30x', 0, 'sol. (pdr, sachet) Junior', 3, 'sodium hydrogénocarbonate', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 30x', 0, 'sol. (pdr, sachet) Junior', 4, 'potassium chlorure', null, null, 23.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 60x', 0, 'sol. (pdr, sachet) Junior', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 60x', 0, 'sol. (pdr, sachet) Junior', 2, 'sodium chlorure', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 60x', 0, 'sol. (pdr, sachet) Junior', 3, 'sodium hydrogénocarbonate', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG sol. (pdr, sachet) Junior 60x', 0, 'sol. (pdr, sachet) Junior', 4, 'potassium chlorure', null, null, 23.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '01077', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '01243', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '02002', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '00977', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '01077', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '01243', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '02002', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '00977', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz sol. (pdr, sachet) 50x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117539', '01962', '1', 'NACA', '0017152', '30908-1784', 'Magneclo Sterop 10 mEq/10 ml sol. inj./perf. i.m./i.v. [amp.] 10x 1g/10ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'magnésium chlorure', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117554', '01962', '1', 'NACA', '0017152', '30908-1784', 'Magneclo Sterop 30 mEq/10 ml sol. inj./perf. i.m./i.v. [amp.] 10x 3g/10ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'magnésium chlorure', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117679', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 1g/2ml', 0, 'sol. perf. à diluer i.m./i.v. [amp.]', 1, 'magnésium sulfate', null, null, 1.0000, 'g', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117687', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 2,5g/5ml', 0, 'sol. perf. à diluer i.m./i.v. [amp.]', 1, 'magnésium sulfate', null, null, 2.5000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117570', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop sol. perf. à diluer i.m./i.v. [amp.] 10x 3g/10ml', 0, 'sol. perf. à diluer i.m./i.v. [amp.]', 1, 'magnésium sulfate', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117588', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop sol. inj. i.m./i.v. [amp.] 10x 1g/10ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'magnésium sulfate', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414879', '00141', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 250/100 compr. pellic. 12x', 0, 'compr. pellic.', 1, 'atovaquone', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414879', '01470', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 250/100 compr. pellic. 12x', 0, 'compr. pellic.', 2, 'proguanil chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1753581', '00141', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 62,5/25 compr. pellic. Junior 12x', 0, 'compr. pellic. Junior', 1, 'atovaquone', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1753581', '01470', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 62,5/25 compr. pellic. Junior 12x', 0, 'compr. pellic. Junior', 2, 'proguanil chlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557685', '01363', '1', 'HBDA', '0019943', '16253-1743', 'Mann 500/50 sol. (pdr, sachet) 16x', 0, 'sol. (pdr, sachet)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557685', '00432', '1', 'HBDA', '0019943', '16253-1743', 'Mann 500/50 sol. (pdr, sachet) 16x', 0, 'sol. (pdr, sachet)', 2, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055822', '00251', '1', 'RBC', '0016147', '16261-232', 'Marcaine 0,5 % sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 100mg/20ml', 0, 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'bupivacaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242594', '00251', '1', 'RBC', '0016147', '16261-232', 'Marcaine 0,5 % sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale] 5x 20mg/4ml', 0, 'sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale]', 1, 'bupivacaïne chlorhydrate', null, null, 20.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055442', '00251', '1', 'RBC', '0016147', '16279-232', 'Marcaine avec Adrenaline 0,5% - 1/200 000 sol. inj. [flac.] 5x20ml', 0, '0,5% - 1/200 000 sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'bupivacaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055442', '00609', '1', 'RBC', '0016147', '16279-232', 'Marcaine avec Adrenaline 0,5% - 1/200 000 sol. inj. [flac.] 5x20ml', 0, '0,5% - 1/200 000 sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 2, 'épinéphrine', null, null, 100.0000, 'µg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119065', '00701', '1', 'BABAAB', '0017418', '16287-1289', 'Marcoumar compr. (séc. en 4) 25x 3mg', 0, 'compr. (séc. en 4)', 1, 'phenprocoumone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105400', '00650', '1', 'FBAAD', '0005363', '16303-1289', 'MargotMylan 20 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105400', '00574', '1', 'FBAAD', '0005363', '16303-1289', 'MargotMylan 20 0,02/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105384', '00650', '1', 'FBAAD', '0005363', '16303-1289', 'MargotMylan 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105384', '00574', '1', 'FBAAD', '0005363', '16303-1289', 'MargotMylan 20 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105392', '00650', '1', 'FBAAD', '0005363', '16303-1289', 'MargotMylan 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105392', '00574', '1', 'FBAAD', '0005363', '16303-1289', 'MargotMylan 20 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105418', '00650', '1', 'FBAAD', '0005363', '16311-1289', 'MargotMylan 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105418', '00574', '1', 'FBAAD', '0005363', '16311-1289', 'MargotMylan 30 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105426', '00650', '1', 'FBAAD', '0005363', '16311-1289', 'MargotMylan 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105426', '00574', '1', 'FBAAD', '0005363', '16311-1289', 'MargotMylan 30 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105459', '00650', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesMylan compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105459', '00574', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesMylan compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105459', '01422', '2', 'FBAAD', '0005363', '16329-1289', 'MarliesMylan compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105442', '00650', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesMylan compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105442', '00574', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesMylan compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105442', '01422', '2', 'FBAAD', '0005363', '16329-1289', 'MarliesMylan compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0893024', '00650', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 compr. 13x21', 0, 'compr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0893024', '00492', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 compr. 13x21', 0, 'compr.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0809046', '00650', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 compr. 3x21', 0, 'compr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0809046', '00492', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 compr. 3x21', 0, 'compr.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385573', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 10x 100µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385482', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 10x 25µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385516', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 10x 50µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200481', '00389', '1', 'LCBDCA', '8903254', '38935-3269', 'Mavenclad (Abacus) compr. 1x 10mg', 0, 'compr.', 1, 'cladribine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677804', '00389', '1', 'LCBDCA', '8903254', '38935-1180', 'Mavenclad compr. 1x 10mg', 0, 'compr.', 1, 'cladribine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2524163', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 2x 12µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2524189', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 2x 25µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385565', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 5x 100µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385441', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 5x 12µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385474', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 5x 25µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385508', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 5x 50µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385532', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen dispositif transderm. 5x 75µg/1h', 0, 'dispositif transderm.', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166732', '02589', '1', 'LCBDGA', '0018606', '44206-1347', 'Mayzent compr. pellic. 12x 0,25mg', 0, 'compr. pellic.', 1, 'siponimod', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166716', '02589', '1', 'LCBDGA', '0018606', '44206-1347', 'Mayzent compr. pellic. 28x 2mg', 0, 'compr. pellic.', 1, 'siponimod', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119172', '00493', '1', 'PBAA', '0015149', '16360-1347', 'Maxidex collyre susp. 5ml 1mg/1ml', 0, 'collyre susp.', 1, 'dexaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1063072', '00493', '1', 'PBAA', '0015149', '16360-1347', 'Maxidex pommade opht. 3,5g 1mg/1g', 0, 'pommade opht.', 1, 'dexaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119180', '00493', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 collyre susp. 5ml', 0, 'collyre susp.', 1, 'dexaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119180', '01254', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 collyre susp. 5ml', 0, 'collyre susp.', 2, 'néomycine sulfate', null, null, 3500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119180', '01435', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 collyre susp. 5ml', 0, 'collyre susp.', 3, 'polymyxine B sulfate', null, null, 6000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119198', '00493', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 pommade opht. 3,5g', 0, 'pommade opht.', 1, 'dexaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119198', '01254', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 pommade opht. 3,5g', 0, 'pommade opht.', 2, 'néomycine sulfate', null, null, 3500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119198', '01435', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 pommade opht. 3,5g', 0, 'pommade opht.', 3, 'polymyxine B sulfate', null, null, 6000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1167667', '00221', '1', 'AADA', '0000125', '16394-1289', 'Maxsoten 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'bisoprolol fumarate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1167667', '00866', '1', 'AADA', '0000125', '16394-1289', 'Maxsoten 10/25 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762839', '01226', '1', 'AKA', '0001503', '16410-2014', 'Mediaven compr. pellic. Forte 60x 30mg', 0, 'compr. pellic. Forte', 1, 'naftazone', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639151', '00342', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 sol. spray orophar. Lemon 30ml', 0, 'sol. spray orophar. Lemon', 1, 'chlorhexidine digluconate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639151', '02099', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 sol. spray orophar. Lemon 30ml', 0, 'sol. spray orophar. Lemon', 2, 'lidocaïne chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114537', '00342', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 sol. spray orophar. Menthol 30ml', 0, 'sol. spray orophar. Menthol', 1, 'chlorhexidine digluconate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114537', '02099', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 sol. spray orophar. Menthol 30ml', 0, 'sol. spray orophar. Menthol', 2, 'lidocaïne chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3216462', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Miel 36x', 0, 'compr. à sucer orophar. Miel', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3216462', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Miel 36x', 0, 'compr. à sucer orophar. Miel', 2, 'lidocaïne chlorhydrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639136', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Lemon 36x', 0, 'compr. à sucer orophar. Lemon', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639136', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Lemon 36x', 0, 'compr. à sucer orophar. Lemon', 2, 'lidocaïne chlorhydrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739978', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Menthol 36x', 0, 'compr. à sucer orophar. Menthol', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739978', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 compr. à sucer orophar. Menthol 36x', 0, 'compr. à sucer orophar. Menthol', 2, 'lidocaïne chlorhydrate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048006', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet gél. lib. modif. Retard 30x 40mg', 0, 'gél. lib. modif. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047966', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet gél. lib. modif. Retard 30x 5mg', 0, 'gél. lib. modif. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976413', '01162', '1', 'EDFA', '0004986', '16469-885', 'Medrol (Impexeco) compr. (séc. en 4) 20x 32mg', 0, 'compr. (séc. en 4)', 1, 'méthylprednisolone', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055996', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol compr. (séc. en 4) A 50x 16mg', 0, 'compr. (séc. en 4) A', 1, 'méthylprednisolone', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056259', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol compr. (séc. en 4) A 14x 16mg', 0, 'compr. (séc. en 4) A', 1, 'méthylprednisolone', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0895540', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol compr. (séc. en 4) 20x 32mg', 0, 'compr. (séc. en 4)', 1, 'méthylprednisolone', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919263', '02313', '1', 'MBBHA', '8900664', '33837-3269', 'Mekinist (Abacus) compr. pellic. 30x 2mg', 0, 'compr. pellic.', 1, 'tramétinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353018', '02313', '1', 'MBBHA', '8900664', '33837-1347', 'Mekinist compr. pellic. 30x 0,5mg', 0, 'compr. pellic.', 1, 'tramétinib', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353034', '02313', '1', 'MBBHA', '8900664', '33837-1347', 'Mekinist compr. pellic. 30x 2mg', 0, 'compr. pellic.', 1, 'tramétinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953940', '02471', '1', 'MBBHA', '8900664', '41434-1545', 'Mektovi compr. pellic. 84x 15mg', 0, 'compr. pellic.', 1, 'binimétinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4246732', '01108', '1', 'JACA', '0007781', '41707-1479', 'Melatonine Pharma Nord compr. pellic. 10x 3mg', 0, 'compr. pellic.', 1, 'mélatonine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056028', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol compr. (séc. en 4) 30x 4mg', 0, 'compr. (séc. en 4)', 1, 'méthylprednisolone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182591', '01107', '1', 'FFAA', '0005942', '16485-273', 'Megace compr. (séc.) 30x 160mg', 0, 'compr. (séc.)', 1, 'mégestrol acétate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3830577', '00917', '1', 'LBEA', '0029017', '40501-4135', 'Megalotect sol. perf. i.v. [flac.] 1x 5000U/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines anticytomégalovirus', null, null, 5000.0000, 'U', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131801', '01108', '1', 'JACA', '0007781', '41707-1479', 'Melatonine Pharma Nord compr. pellic. 30x 3mg', 0, 'compr. pellic.', 1, 'mélatonine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683282', '00650', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 compr. enr. 13x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683282', '00818', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 compr. enr. 13x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289578', '00650', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 compr. enr. 6x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289578', '00818', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 compr. enr. 6x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430346', '01116', '1', 'IAADA', '0006940', '16519-612', 'Meloxicam EG compr. (séc.) 30x 15mg', 0, 'compr. (séc.)', 1, 'méloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2450179', '01116', '1', 'IAADA', '0006940', '16527-1289', 'Meloxicam Mylan compr. (séc.) 30x 15mg', 0, 'compr. (séc.)', 1, 'méloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2277408', '01116', '1', 'IAADA', '0006940', '16543-1818', 'Meloxicam Teva compr. (séc.) 30x 15mg', 0, 'compr. (séc.)', 1, 'méloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3016748', '01116', '1', 'IAADA', '0006940', '16543-1818', 'Meloxicam Teva compr. (séc.) 30x 7,5mg', 0, 'compr. (séc.)', 1, 'méloxicam', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3016755', '01116', '1', 'IAADA', '0006940', '16543-1818', 'Meloxicam Teva compr. (séc.) 60x 7,5mg', 0, 'compr. (séc.)', 1, 'méloxicam', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090206', '01119', '1', 'JKBA', '0009399', '16576-612', 'Memantine EG compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'mémantine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090198', '01119', '1', 'JKBA', '0009399', '16576-612', 'Memantine EG compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'mémantine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059961', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'mémantine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3062411', '01120', '1', 'LABEC', '0011700', '16634-828', 'Menveo sol. inj. (pdr+solv.) i.m. [2x flac.] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m. [2x flac.]', 1, 'méningocoques type A, C, W, Y (oligosaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059979', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz compr. pellic. (séc. en 4) 56x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'mémantine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059987', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz compr. pellic. (séc. en 4) 98x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'mémantine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3014107', '01123', '1', 'FEBG', '0026120', '16626-661', 'Menopur sol. inj. 1200+1200 [flac.+ser. préremplie] 1x', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'ménotropine (HMG) (FSH 1 200 UI + LH 1 200 UI)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3014081', '01124', '1', 'FEBG', '0026120', '16626-661', 'Menopur sol. inj. 600+600 [flac.+ser. préremplie] 1x', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'ménotropine (HMG) (FSH 600 UI + LH 600 UI)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1585769', '01125', '1', 'FEBG', '0026120', '16626-661', 'Menopur sol. inj. 75+75 [flac.+amp.] 10x', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + amp.]', 1, 'ménotropine (HMG) (FSH 75 UI + LH 75 UI)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752443', '01146', '1', 'HCAD', '0006668', '16642-1784', 'Mephenon compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'méthadone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4276069', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm gél. lib. modif. Forte 28x 45mg', 0, 'gél. lib. modif. Forte', 1, 'propivérine chlorhydrate', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1628619', '01687', '1', 'BACB', '0017475', '16774-372', 'Metalyse sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 10000U', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'ténectéplase', null, null, 10000.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225779', '00650', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 compr. 13x21', 0, 'compr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225779', '00492', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 compr. 13x21', 0, 'compr.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0633834', '00650', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 compr. 3x21', 0, 'compr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0633834', '00492', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 compr. 3x21', 0, 'compr.', 2, 'désogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3727443', '01137', '1', 'KAACA', '0019489', '16709-1446', 'Meronem sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'méropénem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825412', '01137', '1', 'KAACA', '0019489', '16717-711', 'Meropenem Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 1g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'méropénem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825420', '01137', '1', 'KAACA', '0019489', '16717-711', 'Meropenem Fresenius Kabi sol. inj./perf. (pdr) i.v. [flac.] 10x 500mg', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'méropénem', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056606', '01500', '1', 'JJA', '0009340', '16766-1289', 'Mestinon compr. enr. 150x 60mg', 0, 'compr. enr.', 1, 'pyridostigmine bromure', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056622', '01500', '1', 'JJA', '0009340', '16766-1289', 'Mestinon compr. 50x 10mg', 0, 'compr.', 1, 'pyridostigmine bromure', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406107', '01069', '1', 'JAAN', '0007625', '16782-2485', 'Metatop compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1517200', '01144', '1', 'EABA', '0004325', '16790-1172', 'Metformax compr. pellic. (séc.) 120x 850mg', 0, 'compr. pellic. (séc.)', 1, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1517192', '01144', '1', 'EABA', '0004325', '16790-1172', 'Metformax compr. pellic. (séc.) 40x 850mg', 0, 'compr. pellic. (séc.)', 1, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1539246', '01144', '1', 'EABA', '0004325', '16808-1289', 'Metformine Mylan compr. pellic. 100x 850mg', 0, 'compr. pellic.', 1, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1539238', '01144', '1', 'EABA', '0004325', '16808-1289', 'Metformine Mylan compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'metformine chlorhydrate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071561', '01144', '1', 'EABA', '0004325', '16816-1636', 'Metformine Sandoz compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'metformine chlorhydrate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3832482', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30x 27mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'méthylphénidate chlorhydrate', null, null, 27.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071579', '01144', '1', 'EABA', '0004325', '16816-1636', 'Metformine Sandoz compr. pellic. (séc.) 100x 850mg', 0, 'compr. pellic. (séc.)', 1, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057158', '01156', '1', 'FDAA', '0005777', '16832-2915', 'Methergin sol. inj. i.m./i.v./s.c. [amp.] 5x 0,2mg/1ml', 0, 'sol. inj. i.m./i.v./s.c. [amp.]', 1, 'méthylergométrine maléate', null, null, 0.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042819', '01148', '1', 'MABAA', '0012740', '16840-67', 'Methotrexate Accord Healthcare 25 mg/1 ml sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.] 1x 50mg/2ml', 0, 'sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.]', 1, 'méthotrexate', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3104502', '01158', '1', 'JDD', '0008334', '16865-1636', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30x 18mg', 0, 'compr. lib. prol. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3104528', '01158', '1', 'JDD', '0008334', '16865-1636', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30x 36mg', 0, 'compr. lib. prol. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 36.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3104536', '01158', '1', 'JDD', '0008334', '16865-1636', 'Methylfenidaat Sandoz compr. lib. prol. Retard 30x 54mg', 0, 'compr. lib. prol. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 54.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727196', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 15mg/0,3ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 15.0000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188711', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Mylan compr. lib. prol. (séc.) Retard 30x 54mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'méthylphénidate chlorhydrate', null, null, 54.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188695', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Mylan compr. lib. prol. Retard 30x 18mg', 0, 'compr. lib. prol. Retard', 1, 'méthylphénidate chlorhydrate', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3345741', '01167', '1', 'TAAJA', '0019646', '32607-1784', 'Metiblo sol. inj. i.v. [amp.] 100x 50mg/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'méthylthioninium chlorure', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3346004', '01167', '1', 'TAAJA', '0019646', '32607-1784', 'Metiblo sol. inj. i.v. [amp.] 10x 10mg/1ml', 0, 'sol. inj. i.v. [amp.]', 1, 'méthylthioninium chlorure', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727238', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666329', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin compr. lib. prol. 30x 0,26mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727162', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 10mg/0,2ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 10.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727212', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml sol. inj. s.c. [ser. préremplie] 12x 20mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'méthotrexate', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3922044', '01174', '1', 'AEG', '0000661', '16907-612', 'Metoprolol EG compr. lib. prol. (séc.) 100x 190mg', 0, 'compr. lib. prol. (séc.)', 1, 'métoprolol succinate', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3922051', '01174', '1', 'AEG', '0000661', '16907-612', 'Metoprolol EG compr. lib. prol. (séc.) 100x 95mg', 0, 'compr. lib. prol. (séc.)', 1, 'métoprolol succinate', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673747', '01174', '1', 'AEG', '0000661', '16915-1289', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 100x 190mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'métoprolol succinate', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673754', '01174', '1', 'AEG', '0000661', '16915-1289', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 100x 95mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'métoprolol succinate', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673721', '01174', '1', 'AEG', '0000661', '16915-1289', 'Metoprolol Mylan compr. lib. prol. (séc.) Retard 60x 190mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'métoprolol succinate', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1517184', '01175', '1', 'AEG', '0000661', '16931-1818', 'Metoprolol Teva compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'métoprolol tartrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3136868', '01174', '1', 'AEG', '0000661', '16931-1818', 'Metoprolol Teva compr. lib. prol. (séc.) Retard 100x 190mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'métoprolol succinate', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3136850', '01174', '1', 'AEG', '0000661', '16931-1818', 'Metoprolol Teva compr. lib. prol. (séc.) Retard 100x 95mg', 0, 'compr. lib. prol. (séc.) Retard', 1, 'métoprolol succinate', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755767', '01176', '1', 'KCCA', '0010652', '16949-265', 'Metronidazole B. Braun sol. perf. i.v. [flac.] 20x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'métronidazole', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732114', '01681', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 40/12,5 compr. 28x', 0, 'compr.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732114', '00866', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 40/12,5 compr. 28x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732130', '01681', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/12,5 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732130', '00866', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/12,5 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572618', '01681', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/25 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572618', '00866', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/25 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920239', '01681', '1', 'AADF', '0000166', '16998-1529', 'MicardisPlus (PIP) 80/12,5 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920239', '00866', '1', 'AADF', '0000166', '16998-1529', 'MicardisPlus (PIP) 80/12,5 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478932', '01681', '1', 'AGBF', '0001057', '16980-372', 'Micardis compr. 28x 40mg', 0, 'compr.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478940', '01681', '1', 'AGBF', '0001057', '16980-372', 'Micardis compr. 28x 80mg', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522960', '01681', '1', 'AGBF', '0001057', '16980-372', 'Micardis compr. 98x 80mg', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074110', '01153', '1', 'OLG', '0021386', '16956-745', 'Metvix crème 2g 160mg/1g', 0, 'crème', 1, 'méthyl aminolévulinate', null, null, 160.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314235', '00650', '1', 'FBAAB', '0005348', '17004-299', 'Microgynon 20 0,02/0,1 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314235', '01046', '1', 'FBAAB', '0005348', '17004-299', 'Microgynon 20 0,02/0,1 compr. enr. 3x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383388', '00165', '1', 'SABA', '0016279', '17061-836', 'Microtrast pâte or. 150g 700mg/1g', 0, 'pâte or.', 1, 'baryum sulfate', null, null, 700.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057489', '00650', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057489', '01046', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 compr. enr. 3x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119768', '00650', '1', 'FBAAA', '0005330', '17020-299', 'Microgynon 50 0,05/0,125 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119768', '01046', '1', 'FBAAA', '0005330', '17020-299', 'Microgynon 50 0,05/0,125 compr. enr. 3x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588144', '01629', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 sol. rect. 12x5ml', 0, 'sol. rect.', 1, 'sorbitol', null, null, 625.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588144', '00388', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 sol. rect. 12x5ml', 0, 'sol. rect.', 2, 'citrate sodium', null, null, 90.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588144', '01018', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 sol. rect. 12x5ml', 0, 'sol. rect.', 3, 'laurylsulfoacétate sodium', null, null, 9.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411727', '01629', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 sol. rect. 4x5ml', 0, 'sol. rect.', 1, 'sorbitol', null, null, 625.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411727', '00388', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 sol. rect. 4x5ml', 0, 'sol. rect.', 2, 'citrate sodium', null, null, 90.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411727', '01018', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 sol. rect. 4x5ml', 0, 'sol. rect.', 3, 'laurylsulfoacétate sodium', null, null, 9.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119636', '00165', '1', 'SABA', '0016279', '17053-836', 'Micropaque susp. or./rect. 2l 1g/1ml', 0, 'susp. or./rect.', 1, 'baryum sulfate', null, null, 1.0000, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0670240', '00165', '1', 'SABA', '0016279', '17053-836', 'Micropaque susp. à diluer Scanner 150ml 50mg/1ml', 0, 'susp. à diluer Scanner', 1, 'baryum sulfate', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3235660', '01477', '1', 'GAAF', '0006114', '31575-802', 'Mictonet compr. enr. 168x 5mg', 0, 'compr. enr.', 1, 'propivérine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3235652', '01477', '1', 'GAAF', '0006114', '31575-802', 'Mictonet compr. enr. 56x 5mg', 0, 'compr. enr.', 1, 'propivérine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2771210', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm gél. lib. modif. Uno 84x 30mg', 0, 'gél. lib. modif. Uno', 1, 'propivérine chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713121', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm compr. enr. 168x 15mg', 0, 'compr. enr.', 1, 'propivérine chlorhydrate', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659837', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm compr. enr. 56x 15mg', 0, 'compr. enr.', 1, 'propivérine chlorhydrate', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983971', '01182', '1', 'RAEB', '0016626', '17095-67', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 50mg/10ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983989', '01182', '1', 'RAEB', '0016626', '17095-67', 'Midazolam Accord Healthcare sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 5mg/5ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476158', '01182', '1', 'RAEB', '0016626', '17103-265', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 15mg/3ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 15.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279006', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279006', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180925', '00371', '1', 'EFAA', '0005140', '17194-190', 'Mimpara compr. pellic. 28x 30mg', 0, 'compr. pellic.', 1, 'cinacalcet', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476166', '01182', '1', 'RAEB', '0016626', '17103-265', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 20x 50mg/10ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476141', '01182', '1', 'RAEB', '0016626', '17103-265', 'Midazolam B. Braun sol. inj./perf./instill. i.m./i.v./rect. [amp.] 20x 5mg/5ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661106', '01181', '1', 'RAEB', '0016626', '17111-1289', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 15mg/3ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 15.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661114', '01181', '1', 'RAEB', '0016626', '17111-1289', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 50mg/10ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661098', '01181', '1', 'RAEB', '0016626', '17111-1289', 'Midazolam Mylan sol. inj./perf./instill. i.m./i.v./rect. [amp.] 10x 5mg/5ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625938', '00248', '1', 'DADAB', '0003715', '17145-1347', 'Miflonide poudre inhal. (gél.) Breezhaler 120x 200µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'budésonide', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180917', '00371', '1', 'EFAA', '0005140', '17194-190', 'Mimpara compr. pellic. 28x 60mg', 0, 'compr. pellic.', 1, 'cinacalcet', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180909', '00371', '1', 'EFAA', '0005140', '17194-190', 'Mimpara compr. pellic. 28x 90mg', 0, 'compr. pellic.', 1, 'cinacalcet', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025635', '00451', '1', 'PDB', '0015271', '6809-273', 'Minims Cyclopentolate Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 5mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'cyclopentolate chlorhydrate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0636134', '00745', '1', 'PHA', '0015537', '10769-273', 'Minims Fluoresceine Sodique collyre sol. (unidose) [sans cons.] 20x0,5ml 20mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'fluorescéine sodium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025916', '01335', '1', 'PFA', '0015495', '20446-273', 'Minims Oxybuprocaine Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 4mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'oxybuprocaïne chlorhydrate', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0636118', '01708', '1', 'PFA', '0015495', '26518-273', 'Minims Tetracaine Chlorhydrate collyre sol. (unidose) [sans cons.] 20x0,5ml 10mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'tétracaïne chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713162', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin lyophilisat subling. Melt 30x 60µg', 0, 'lyophilisat subling. Melt', 1, 'desmopressine', null, null, 60.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0380253', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin sol. inj. i.m./i.v./s.c. [amp.] 10x 4µg/1ml', 0, 'sol. inj. i.m./i.v./s.c. [amp.]', 1, 'desmopressine', null, null, 4.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1087030', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin sol. spray nas. 25dos. 10µg/1dos.', 0, 'sol. spray nas.', 1, 'desmopressine', null, null, 10.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713170', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin lyophilisat subling. Melt 30x 120µg', 0, 'lyophilisat subling. Melt', 1, 'desmopressine', null, null, 120.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1033596', '01280', '1', 'ABABA', '0000265', '17244-1289', 'Minitran dispositif transderm. 30x 15mg/24h', 0, 'dispositif transderm.', 1, 'nitroglycérine', null, null, 15.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1033554', '01280', '1', 'ABABA', '0000265', '17244-1289', 'Minitran dispositif transderm. 30x 5mg/24h', 0, 'dispositif transderm.', 1, 'nitroglycérine', null, null, 5.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1074087', '01187', '1', 'KACC', '0009936', '17251-1453', 'Mino-50 compr. pellic. 42x 50mg', 0, 'compr. pellic.', 1, 'minocycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022415', '01187', '1', 'KACC', '0009936', '17277-612', 'Minocycline EG compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'minocycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022431', '01187', '1', 'KACC', '0009936', '17277-612', 'Minocycline EG compr. pellic. 42x 50mg', 0, 'compr. pellic.', 1, 'minocycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028695', '01187', '1', 'KACC', '0009936', '17301-1453', 'Minotab compr. pellic. (séc.) 10x 100mg', 0, 'compr. pellic. (séc.)', 1, 'minocycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404001', '01188', '1', 'OLH', '0014951', '17319-984', 'Minoxidil Biorga sol. cut. 1x60ml 20mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891711', '01188', '1', 'OLH', '0014951', '17319-984', 'Minoxidil Biorga sol. cut. 1x60ml 50mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2728517', '01188', '1', 'OLH', '0014951', '17319-984', 'Minoxidil Biorga sol. cut. 3x60ml 20mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271797', '01443', '1', 'JFBC', '0008573', '17343-3269', 'Mirapexin (Abacus) compr. lib. prol. 100x 2,1mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271805', '01443', '1', 'JFBC', '0008573', '17343-3269', 'Mirapexin (Abacus) compr. lib. prol. 100x 3,15mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1394550', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin compr. (séc.) 100x 0,7mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416049', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin compr. (séc.) 30x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666303', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin compr. lib. prol. 100x 1,05mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666279', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin compr. lib. prol. 100x 2,1mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666337', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin compr. lib. prol. 100x 3,15mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2728533', '01188', '1', 'OLH', '0014951', '17319-984', 'Minoxidil Biorga sol. cut. 3x60ml 50mg/1ml', 0, 'sol. cut.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0662502', '00650', '1', 'FBAAC', '0005355', '17327-1446', 'Minulet 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0662502', '00818', '1', 'FBAAC', '0005355', '17327-1446', 'Minulet 0,03/0,075 compr. enr. 3x21', 0, 'compr. enr.', 2, 'gestodène', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428225', '01151', '1', 'BCAA', '0002436', '17350-1628', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 100µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 100.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428241', '01151', '1', 'BCAA', '0002436', '17350-1628', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 150µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 150.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428258', '01151', '1', 'BCAA', '0002436', '17350-1628', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 200µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 200.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428274', '01151', '1', 'BCAA', '0002436', '17350-1628', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 250µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 250.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428191', '01151', '1', 'BCAA', '0002436', '17350-1628', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 50µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 50.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428209', '01151', '1', 'BCAA', '0002436', '17350-1628', 'Mircera sol. inj. i.v./s.c. [ser. préremplie] 1x 75µg/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 75.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1510619', '00650', '1', 'FBAAC', '0005355', '17368-299', 'Mirelle compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0150, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1510619', '00818', '1', 'FBAAC', '0005355', '17368-299', 'Mirelle compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'gestodène', null, null, 0.0600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1510619', '01422', '2', 'FBAAC', '0005355', '17368-299', 'Mirelle compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919876', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB compr. orodisp. 30x 30mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896116', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB compr. orodisp. 90x 15mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896124', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB compr. orodisp. 90x 30mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896132', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB compr. orodisp. 90x 45mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2336261', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. 100x 45mg', 0, 'compr. pellic.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2336253', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. 50x 45mg', 0, 'compr. pellic.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2526085', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. (séc.) 100x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2526101', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2205714', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. (séc.) 30x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2170306', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. (séc.) 30x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204147', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. pellic. (séc.) 60x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858868', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. orodisp. Instant 100x 15mg', 0, 'compr. orodisp. Instant', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858827', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. orodisp. Instant 100x 30mg', 0, 'compr. orodisp. Instant', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858876', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. orodisp. Instant 30x 15mg', 0, 'compr. orodisp. Instant', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858843', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. orodisp. Instant 30x 30mg', 0, 'compr. orodisp. Instant', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858835', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. orodisp. Instant 60x 15mg', 0, 'compr. orodisp. Instant', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858850', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG compr. orodisp. Instant 60x 30mg', 0, 'compr. orodisp. Instant', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380854', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 100x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380870', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 100x 45mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201408', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 30x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201424', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 30x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201440', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 30x 45mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201416', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 50x 15mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201432', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 50x 30mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201465', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Mylan compr. pellic. (séc.) 50x 45mg', 0, 'compr. pellic. (séc.)', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434637', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 100x 15mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434660', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 100x 30mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434611', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 30x 15mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434645', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 30x 30mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434678', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 30x 45mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434629', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 50x 15mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434652', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 50x 30mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434686', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz compr. orodisp. 50x 45mg', 0, 'compr. orodisp.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454742', '01194', '1', 'MACAE', '0012989', '17475-1636', 'Mitoxantrone Sandoz sol. perf. à diluer i.v. [flac.] 1x 10mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'mitoxantrone', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2324911', '01093', '1', 'LACAA', '0018358', '16113-1263', 'M.M.R. VaxPro susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'virus de la rougeole (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2324911', '00227', '1', 'LACAA', '0018358', '16113-1263', 'M.M.R. VaxPro susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 2, 'virus des oreillons (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2324911', '01575', '1', 'LACAA', '0018358', '16113-1263', 'M.M.R. VaxPro susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 3, 'virus de la rubéole (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1344076', '01197', '1', 'LDAAH', '0012500', '17509-3624', 'Mizollen compr. lib. modif. (séc.) 20x 10mg', 0, 'compr. lib. modif. (séc.)', 1, 'mizolastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1257187', '01116', '1', 'IAADA', '0006940', '17517-372', 'Mobic compr. (séc.) 30x 15mg', 0, 'compr. (séc.)', 1, 'méloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057877', '01582', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 crème 100g', 0, 'crème', 1, 'acide salicylique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057877', '01213', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 crème 100g', 0, 'crème', 2, 'mucopolysaccharide polysulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0120170', '01582', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 crème 50g', 0, 'crème', 1, 'acide salicylique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0120170', '01213', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 crème 50g', 0, 'crème', 2, 'mucopolysaccharide polysulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119883', '01582', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 gel 100g', 0, 'gel', 1, 'acide salicylique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119883', '01213', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 gel 100g', 0, 'gel', 2, 'mucopolysaccharide polysulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119677', '01582', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 gel 50g', 0, 'gel', 1, 'acide salicylique', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119677', '01213', '1', 'ODA', '0014407', '17525-612', 'Mobilat 20/2 gel 50g', 0, 'gel', 2, 'mucopolysaccharide polysulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057539', '00734', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 100g', 0, 'crème', 1, 'acide flufénamique', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057539', '00834', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 100g', 0, 'crème', 2, 'salicylate glycol', null, null, 26.4000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057539', '01213', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 100g', 0, 'crème', 3, 'mucopolysaccharide polysulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825992', '00734', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 50g', 0, 'crème', 1, 'acide flufénamique', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825992', '00834', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 50g', 0, 'crème', 2, 'salicylate glycol', null, null, 26.4000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825992', '01213', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 50g', 0, 'crème', 3, 'mucopolysaccharide polysulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1738962', '01198', '1', 'JCCB', '0008268', '17566-1636', 'Moclobemide Sandoz compr. pellic. (séc.) 100x 150mg', 0, 'compr. pellic. (séc.)', 1, 'moclobémide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '01077', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '01243', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '02002', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '00977', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '01077', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '01243', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '02002', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '00977', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole sol. (pdr, sachet) 30x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678950', '01202', '1', 'QCBCBC', '0025775', '38786-1636', 'Momepax susp. spray nas. 1x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3211927', '01202', '1', 'QCBCBC', '0025775', '30957-612', 'Mometasone EG susp. spray nas. 1x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377371', '01202', '1', 'QCBCBC', '0025775', '30957-612', 'Mometasone EG susp. spray nas. 3x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031309', '01202', '1', 'QCBCBC', '0025775', '17608-1636', 'Mometasone Sandoz susp. spray nas. 1x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116225', '01202', '1', 'QCBCBC', '0025775', '17608-1636', 'Mometasone Sandoz susp. spray nas. 3x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3100278', '01202', '1', 'QCBCBC', '0025775', '17616-1818', 'Mometasone Teva susp. spray nas. 1x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3100302', '01202', '1', 'QCBCBC', '0025775', '17616-1818', 'Mometasone Teva susp. spray nas. 3x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186136', '01202', '1', 'QCBCBC', '0025775', '42531-1818', 'Mometeva susp. spray nas. 1x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764819', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764785', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB compr. à croquer 28x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764827', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB compr. à croquer 28x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111564', '01205', '1', 'DAGA', '0003806', '17699-885', 'Montelukast EG (Impexeco) compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605517', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG compr. à croquer 28x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764835', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB compr. à croquer 98x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605483', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605475', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605491', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG compr. à croquer 28x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605509', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG compr. à croquer 98x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605525', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG compr. à croquer 98x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155447', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155389', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. à croquer 28x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155413', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. à croquer 28x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155421', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. à croquer 56x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155405', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. à croquer 98x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155439', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka compr. à croquer 98x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666352', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692127', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. pellic. 56x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652105', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666345', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. à croquer 28x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091626', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. à croquer 56x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091634', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. à croquer 56x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652097', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. à croquer 98x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652113', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz compr. à croquer 98x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576528', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576551', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. pellic. 56x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655108', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046380', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva gran. (sachet) 28x 4mg', 0, 'gran. (sachet)', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3086394', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva gran. (sachet) 98x 4mg', 0, 'gran. (sachet)', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576585', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. à croquer 28x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576569', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. à croquer 28x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576593', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. à croquer 56x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576577', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. à croquer 56x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655082', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. à croquer 98x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655090', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva compr. à croquer 98x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0639880', '00780', '1', 'KAGCA', '0010306', '17756-2022', 'Monuril sol. (gran., sachet) 1x 3g', 0, 'sol. (gran., sachet)', 1, 'fosfomycine', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0670828', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 10mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 1, 'morphine chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446680', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 20mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 1, 'morphine chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298588', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 30mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 1, 'morphine chlorhydrate', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298596', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.] 10x 40mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 1, 'morphine chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4354072', '00549', '1', 'CDAB', '0002857', '17814-943', 'Motilium compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2087773', '00511', '1', 'IAAAB', '0006809', '17806-2162', 'Motifene gél. lib. modif. 28x 75mg', 0, 'gél. lib. modif.', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289594', '00511', '1', 'IAAAB', '0006809', '17806-2162', 'Motifene gél. lib. modif. 56x 75mg', 0, 'gél. lib. modif.', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. à diluer Liquide Goût orange 500ml', 0, 'sol. à diluer Liquide Goût orange', 1, 'macrogol 3.350', null, null, 2.6250, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. à diluer Liquide Goût orange 500ml', 0, 'sol. à diluer Liquide Goût orange', 2, 'sodium chlorure', null, null, 70.1400, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. à diluer Liquide Goût orange 500ml', 0, 'sol. à diluer Liquide Goût orange', 3, 'sodium hydrogénocarbonate', null, null, 35.7000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. à diluer Liquide Goût orange 500ml', 0, 'sol. à diluer Liquide Goût orange', 4, 'potassium chlorure', null, null, 9.3200, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901758', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901758', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Goût chocolat 20x', 0, 'sol. (pdr, sachet) Goût chocolat', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Goût chocolat 20x', 0, 'sol. (pdr, sachet) Goût chocolat', 2, 'sodium chlorure', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Goût chocolat 20x', 0, 'sol. (pdr, sachet) Goût chocolat', 3, 'sodium hydrogénocarbonate', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Goût chocolat 20x', 0, 'sol. (pdr, sachet) Goût chocolat', 4, 'potassium chlorure', null, null, 31.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Arome 30x', 0, 'sol. (pdr, sachet) Junior Arome', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Arome 30x', 0, 'sol. (pdr, sachet) Junior Arome', 2, 'sodium chlorure', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Arome 30x', 0, 'sol. (pdr, sachet) Junior Arome', 3, 'sodium hydrogénocarbonate', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Arome 30x', 0, 'sol. (pdr, sachet) Junior Arome', 4, 'potassium chlorure', null, null, 15.9000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Neutral 30x', 0, 'sol. (pdr, sachet) Junior Neutral', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Neutral 30x', 0, 'sol. (pdr, sachet) Junior Neutral', 2, 'sodium chlorure', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Neutral 30x', 0, 'sol. (pdr, sachet) Junior Neutral', 3, 'sodium hydrogénocarbonate', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Junior Neutral 30x', 0, 'sol. (pdr, sachet) Junior Neutral', 4, 'potassium chlorure', null, null, 25.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Neutral 20x', 0, 'sol. (pdr, sachet) Neutral', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Neutral 20x', 0, 'sol. (pdr, sachet) Neutral', 2, 'sodium chlorure', null, null, 350.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Neutral 20x', 0, 'sol. (pdr, sachet) Neutral', 3, 'sodium hydrogénocarbonate', null, null, 178.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (pdr, sachet) Neutral 20x', 0, 'sol. (pdr, sachet) Neutral', 4, 'potassium chlorure', null, null, 50.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 20x25ml', 0, 'sol. (sachet) Unidose', 1, 'macrogol 3.350', null, null, 13.1250, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 20x25ml', 0, 'sol. (sachet) Unidose', 2, 'sodium chlorure', null, null, 350.8000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 20x25ml', 0, 'sol. (sachet) Unidose', 3, 'sodium hydrogénocarbonate', null, null, 178.6000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 20x25ml', 0, 'sol. (sachet) Unidose', 4, 'potassium chlorure', null, null, 50.2000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 50x25ml', 0, 'sol. (sachet) Unidose', 1, 'macrogol 3.350', null, null, 13.1250, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 50x25ml', 0, 'sol. (sachet) Unidose', 2, 'sodium chlorure', null, null, 350.8000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 50x25ml', 0, 'sol. (sachet) Unidose', 3, 'sodium hydrogénocarbonate', null, null, 178.6000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol sol. (sachet) Unidose 50x25ml', 0, 'sol. (sachet) Unidose', 4, 'potassium chlorure', null, null, 50.2000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '01077', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', 1, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 100.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '01247', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', 1, 'sol. (pdr, sachet)', 2, 'sodium sulfate', null, null, 7.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '01243', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', 1, 'sol. (pdr, sachet)', 3, 'sodium chlorure', null, null, 2.6900, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '00977', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', 1, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 1.0200, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '00128', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', 1, 'sol. (pdr, sachet)', 1, 'ascorbate sodium', null, null, 5.9000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '00127', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) 2x2 (1x+1x)', 1, 'sol. (pdr, sachet)', 2, 'acide ascorbique', null, null, 4.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '01077', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', 1, 'sol. (pdr, sachet) Orange', 1, 'macrogol 3.350', null, null, 100.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '01247', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', 1, 'sol. (pdr, sachet) Orange', 2, 'sodium sulfate', null, null, 7.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '01243', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', 1, 'sol. (pdr, sachet) Orange', 3, 'sodium chlorure', null, null, 2.6900, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '00977', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', 1, 'sol. (pdr, sachet) Orange', 4, 'potassium chlorure', null, null, 1.0200, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '00128', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', 1, 'sol. (pdr, sachet) Orange', 1, 'ascorbate sodium', null, null, 5.9000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '00127', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep sol. (pdr, sachet) Orange 2x2 (1x+1x)', 1, 'sol. (pdr, sachet) Orange', 2, 'acide ascorbique', null, null, 4.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511541', '01363', '1', 'HCBF', '0017962', '18788-1784', 'Nevrine Codeine 500/30/50 compr. 20x', 0, 'compr.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569787', '01211', '1', 'KAEC', '0010199', '39792-2485', 'Moxifloxacin AB compr. pellic. 5x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094984', '01211', '1', 'KAEC', '0010199', '17871-612', 'Moxifloxacine EG compr. pellic. 10x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094976', '01211', '1', 'KAEC', '0010199', '17871-612', 'Moxifloxacine EG compr. pellic. 5x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094034', '01210', '1', 'KAEC', '0010199', '17897-1818', 'Moxifloxacine Teva compr. pellic. 14x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0669671', '00024', '1', 'OGDA', '0014621', '18630-2485', 'Neotigason gél. 30x 10mg', 0, 'gél.', 1, 'acitrétine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094026', '01210', '1', 'KAEC', '0010199', '17897-1818', 'Moxifloxacine Teva compr. pellic. 7x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3074937', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz compr. pellic. 10x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158201', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz compr. pellic. 14x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3074929', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz compr. pellic. 5x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3209269', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz compr. pellic. 7x 400mg', 0, 'compr. pellic.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154979', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG compr. pellic. 28x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2172567', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG compr. pellic. 56x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2172559', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG compr. pellic. 56x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490977', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG compr. pellic. 98x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490993', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG compr. pellic. 98x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000882', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Mylan compr. pellic. 28x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000890', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Mylan compr. pellic. 28x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012176', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Mylan compr. pellic. 98x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012184', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Mylan compr. pellic. 98x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312551', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 100x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124980', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 30x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124998', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 30x 0,3mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2125003', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 30x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312544', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 60x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312569', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz compr. pellic. 60x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567477', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva compr. pellic. 100x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567501', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva compr. pellic. 100x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159820', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva compr. pellic. 56x 0,2mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159846', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva compr. pellic. 56x 0,4mg', 0, 'compr. pellic.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672533', '01426', '1', 'BCCE', '0017541', '17954-2097', 'Mozobil sol. inj. s.c. [flac.] 1x 24mg/1,2ml', 0, 'sol. inj. s.c. [flac.]', 1, 'plérixafor', null, null, 24.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391721', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391739', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin compr. lib. prol. 30x 30mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391747', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin compr. lib. prol. 30x 60mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0658617', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin compr. lib. prol. 56x 30mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0658625', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin compr. lib. prol. 56x 60mg', 0, 'compr. lib. prol.', 1, 'morphine sulfate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1466879', '01208', '1', 'HCAE', '0006577', '17970-1271', 'MS Direct compr. enr. (séc.) 56x 10mg', 0, 'compr. enr. (séc.)', 1, 'morphine sulfate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187374', '00077', '1', 'QDAA', '0016014', '18002-3624', 'Mucoangin past. orophar. Citron 30x 20mg', 0, 'past. orophar. Citron', 1, 'ambroxol chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1779065', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 5 % sirop sol. (sans sucre) Adulte 250ml 250mg/5ml', 0, 'sirop sol. (sans sucre) Adulte', 1, 'carbocistéine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730406', '00623', '1', 'DBBAC', '0017053', '18010-1289', 'Mucodox gél. 14x 300mg', 0, 'gél.', 1, 'erdostéine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730273', '00623', '1', 'DBBAC', '0017053', '18010-1289', 'Mucodox gél. 56x 300mg', 0, 'gél.', 1, 'erdostéine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1682251', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 2 % sirop sol. (sans sucre) Enfant 200ml 100mg/5ml', 0, 'sirop sol. (sans sucre) Enfant', 1, 'carbocistéine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2634616', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 5,29g/10ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobénate diméglumine', null, null, 5.2900, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3013273', '00362', '1', 'OACB', '0019539', '18085-984', 'Myconail vernis à ongles médic. 6,6ml 80mg/1g', 0, 'vernis à ongles médic.', 1, 'ciclopirox', null, null, 80.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890382', '00362', '1', 'OACB', '0019539', '18127-1537', 'Mycosten vernis à ongles médic. 3ml 80mg/1g', 0, 'vernis à ongles médic.', 1, 'ciclopirox', null, null, 80.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2634632', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml sol. inj. i.v. [ser. préremplie] 1x 7,935g/15ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadobénate diméglumine', null, null, 7.9350, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1618172', '01616', '1', 'LCAFBA', '8902900', '22756-1446', 'Rapamune sol. 60ml 1mg/1ml', 0, 'sol.', 1, 'sirolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0058396', '00648', '1', 'KAHDA', '0010397', '18051-1453', 'Myambutol compr. pellic. (séc.) 100x 400mg', 0, 'compr. pellic. (séc.)', 1, 'éthambutol dichlorhydrate', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236702', '01541', '1', 'KAKCA', '0010090', '18069-1446', 'Mycobutin gél. 100x 150mg', 0, 'gél.', 1, 'rifabutine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735835', '01218', '1', 'LCAGA', '0012104', '18101-1636', 'Mycophenolat Mofetil Sandoz compr. pellic. 150x 500mg', 0, 'compr. pellic.', 1, 'mycophénolate mofétil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3506680', '01218', '1', 'LCAGA', '0012104', '18101-1636', 'Mycophenolat Mofetil Sandoz gél. 300x 250mg', 0, 'gél.', 1, 'mycophénolate mofétil', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206132', '00205', '1', 'MBAA', '0013201', '42473-190', 'Mvasi 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0842138', '01646', '1', 'OACC', '0014076', '18176-2014', 'Myk-1 crème 30g 10mg/1g', 0, 'crème', 1, 'sulconazole nitrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717544', '01218', '1', 'LCAGA', '0012104', '18150-1818', 'Myfenax compr. pellic. 150x 500mg', 0, 'compr. pellic.', 1, 'mycophénolate mofétil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717551', '01218', '1', 'LCAGA', '0012104', '18150-1818', 'Myfenax gél. 300x 250mg', 0, 'gél.', 1, 'mycophénolate mofétil', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437084', '01234', '1', 'TBCA', '8900458', '41830-802', 'Mysimba 8/90 compr. lib. prol. 112x', 0, 'compr. lib. prol.', 1, 'naltrexone chlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437084', '00255', '1', 'TBCA', '8900458', '41830-802', 'Mysimba 8/90 compr. lib. prol. 112x', 0, 'compr. lib. prol.', 2, 'bupropione chlorhydrate', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075068', '01790', '1', 'PDD', '0015297', '18135-125', 'Mydriacyl collyre sol. 15ml 10mg/1ml', 0, 'collyre sol.', 1, 'tropicamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154671', '00707', '1', 'PDE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 insert opht. 1x', 0, 'insert opht.', 1, 'phényléphrine chlorhydrate', null, null, 5.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154671', '01790', '1', 'PDE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 insert opht. 1x', 0, 'insert opht.', 2, 'tropicamide', null, null, 0.2800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561454', '00707', '1', 'PDE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 insert opht. 20x', 0, 'insert opht.', 1, 'phényléphrine chlorhydrate', null, null, 5.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561454', '01790', '1', 'PDE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 insert opht. 20x', 0, 'insert opht.', 2, 'tropicamide', null, null, 0.2800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156230', '01219', '1', 'LCAGA', '0012104', '18168-1347', 'Myfortic compr. gastro-résist. 120x 180mg', 0, 'compr. gastro-résist.', 1, 'acide mycophénolique', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156222', '01219', '1', 'LCAGA', '0012104', '18168-1347', 'Myfortic compr. gastro-résist. 120x 360mg', 0, 'compr. gastro-résist.', 1, 'acide mycophénolique', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335602', '01873', '1', 'TCA', '0016485', '18218-2097', 'Myozyme sol. perf. à diluer (pdr) i.v. [flac.] 1x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'alglucosidase alfa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0391490', '01646', '1', 'OACC', '0014076', '18176-2014', 'Myk-1 sol. cut. 20ml 10mg/1g', 0, 'sol. cut.', 1, 'sulconazole nitrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1628023', '00258', '1', 'MAAAA', '0012583', '18184-232', 'Myleran compr. pellic. 100x 2mg', 0, 'compr. pellic.', 1, 'busulfan', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4112579', '00661', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4112579', '00650', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180287', '00661', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 système de diffusion vag. 6x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180287', '00650', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 système de diffusion vag. 6x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1789247', '00204', '1', 'GACA', '0006171', '18200-2162', 'Myocholine-Glenwood compr. (séc.) 50x 10mg', 0, 'compr. (séc.)', 1, 'béthanéchol chlorure', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182507', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182507', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901741', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901741', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182515', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182515', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601870', '01232', '1', 'TAAHA', '0019349', '18283-265', 'Naloxon B. Braun sol. inj./perf. i.m./i.v. [amp.] 10x 0,4mg/1ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'naloxone chlorhydrate', null, null, 0.4000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556611', '00807', '1', 'TCA', '0016485', '18267-1032', 'Naglazyme sol. perf. à diluer i.v. [flac.] 1x 5mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'galsulfase', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2989424', '00492', '1', 'FBBAA', '0019422', '18234-3160', 'Nacrez compr. pellic. 3x28x 75µg', 0, 'compr. pellic.', 1, 'désogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3086428', '01234', '1', 'JECC', '0018960', '18291-67', 'Naltrexone Accord compr. pellic. (séc.) 28x 50mg', 0, 'compr. pellic. (séc.)', 1, 'naltrexone chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349924', '01237', '1', 'IAABD', '0006882', '44230-2485', 'Naproxen AB compr. (séc.) 30x 500mg', 0, 'compr. (séc.)', 1, 'naproxène', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4366589', '00914', '1', 'LBAA', '0011874', '18309-414', 'Nanogam 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349916', '01237', '1', 'IAABD', '0006882', '44230-2485', 'Naproxen AB compr. (séc.) 50x 250mg', 0, 'compr. (séc.)', 1, 'naproxène', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2320430', '01238', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG compr. pellic. (séc.) Forte 30x 550mg', 0, 'compr. pellic. (séc.) Forte', 1, 'naproxène sodium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321016', '01238', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG compr. pellic. (séc.) Forte 60x 550mg', 0, 'compr. pellic. (séc.) Forte', 1, 'naproxène sodium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468769', '01237', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG compr. (séc.) 30x 500mg', 0, 'compr. (séc.)', 1, 'naproxène', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468751', '01237', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG compr. (séc.) 50x 250mg', 0, 'compr. (séc.)', 1, 'naproxène', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775178', '01238', '1', 'IAABD', '0006882', '40188-2303', 'Naproxen Krka compr. pellic. (séc.) 30x 550mg', 0, 'compr. pellic. (séc.)', 1, 'naproxène sodium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274934', '01237', '1', 'IAABD', '0006882', '18341-1636', 'Naproxen Sandoz compr. (séc.) 30x 500mg', 0, 'compr. (séc.)', 1, 'naproxène', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414887', '01240', '1', 'JIAAD', '0009209', '18374-828', 'Naramig compr. pellic. 12x 2,5mg', 0, 'compr. pellic.', 1, 'naratriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890010', '01240', '1', 'JIAAD', '0009209', '18382-1636', 'Naratriptan Sandoz compr. pellic. 12x 2,5mg', 0, 'compr. pellic.', 1, 'naratriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278373', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 10 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 200mg/20ml', 0, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278357', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 40mg/20ml', 0, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1554419', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 200mg/100ml', 0, 'sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278381', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale] 5x 400mg/200ml', 0, 'sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141034', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 5 mg/1 ml sol. inj. i.théc. [amp.] 5x 50mg/10ml', 0, 'sol. inj. i.théc. [amp.]', 1, 'ropivacaïne chlorhydrate', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1682178', '01847', '1', 'QCBBD', '0015891', '18416-3624', 'Nasa Rhinathiol sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'xylométazoline chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1554583', '01847', '1', 'QCBBD', '0015891', '18424-943', 'Nasasinutab sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'xylométazoline chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604121', '01202', '1', 'QCBCBC', '0025775', '18432-3491', 'Nasonex susp. spray nas. 3x140dos. 50µg/1dos.', 0, 'susp. spray nas.', 1, 'mométasone furoate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3054269', '01705', '1', 'ECDC', '0004804', '18465-810', 'Nebido sol. inj. i.m. [flac.] 1x 1g/4ml', 0, 'sol. inj. i.m. [flac.]', 1, 'testostérone undécanoate', null, null, 1.0000, 'g', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278990', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278990', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 60x', 0, 'compr. pellic. (séc.)', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893658', '00571', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 gél. lib. modif. 24x', 0, 'gél. lib. modif.', 1, 'doxylamine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893658', '01502', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 gél. lib. modif. 24x', 0, 'gél. lib. modif.', 2, 'pyridoxine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4557823', '00571', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 gél. lib. modif. 48x', 0, 'gél. lib. modif.', 1, 'doxylamine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4557823', '01502', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 gél. lib. modif. 48x', 0, 'gél. lib. modif.', 2, 'pyridoxine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659159', '01249', '1', 'AEH', '0000679', '18481-612', 'Nebivolol EG compr. (séc. en 4) 56x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663581', '01249', '1', 'AEH', '0000679', '18481-612', 'Nebivolol EG compr. (séc. en 4) 98x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4136057', '01249', '1', 'AEH', '0000679', '42309-2303', 'Nebivolol Krka compr. (séc.) 100x 5mg', 0, 'compr. (séc.)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647675', '01249', '1', 'AEH', '0000679', '18507-1636', 'Nebivolol Sandoz compr. (séc. en 4) 28x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647691', '01249', '1', 'AEH', '0000679', '18507-1636', 'Nebivolol Sandoz compr. (séc. en 4) 56x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647683', '01249', '1', 'AEH', '0000679', '18507-1636', 'Nebivolol Sandoz compr. (séc. en 4) 98x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682698', '01249', '1', 'AEH', '0000679', '18515-1818', 'Nebivolol Teva compr. (séc. en 4) 100x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682672', '01249', '1', 'AEH', '0000679', '18515-1818', 'Nebivolol Teva compr. (séc. en 4) 28x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0076505', '01683', '1', 'KAAAEA', '0009563', '18549-596', 'Negaban sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 1g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'témocilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0076513', '01683', '1', 'KAAAEA', '0009563', '18549-596', 'Negaban sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 2g', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'témocilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2132926', '00161', '1', 'OABAC', '0013995', '18598-2162', 'Neobacitracine 500/10000 pommade 20g', 0, 'pommade', 1, 'bacitracine', null, null, 500.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2132926', '01435', '1', 'OABAC', '0013995', '18598-2162', 'Neobacitracine 500/10000 pommade 20g', 0, 'pommade', 2, 'polymyxine B sulfate', null, null, 10000.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279014', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 120x', 0, 'compr. pellic. (séc.)', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279014', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 120x', 0, 'compr. pellic. (séc.)', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279022', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 180x', 0, 'compr. pellic. (séc.)', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279022', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 180x', 0, 'compr. pellic. (séc.)', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278982', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'diosmine (micronisé)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278982', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'flavonoïdes (hespéridine; micronisé)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2084390', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 4x 30000UI/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 30000.0000, 'UI', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174655', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun sol. 50ml 100mg/1ml', 0, 'sol.', 1, 'ciclosporine', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174663', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun caps. molle 50x 100mg', 0, 'caps. molle', 1, 'ciclosporine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174671', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun caps. molle 50x 25mg', 0, 'caps. molle', 1, 'ciclosporine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174689', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun caps. molle 50x 50mg', 0, 'caps. molle', 1, 'ciclosporine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1428044', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun caps. molle 60x 10mg', 0, 'caps. molle', 1, 'ciclosporine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478189', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 10000UI/0,6ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 10000.0000, 'UI', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478163', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 3000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 3000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0669663', '00024', '1', 'OGDA', '0014621', '18630-2485', 'Neotigason gél. 30x 25mg', 0, 'gél.', 1, 'acitrétine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522390', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 6000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 6000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522408', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 4000UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 4000.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478130', '00614', '1', 'BCAA', '0002436', '18622-1628', 'NeoRecormon sol. inj. i.v./s.c. [ser. préremplie] 6x 500UI/0,3ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'époétine bêta', null, null, 500.0000, 'UI', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229704', '00646', '1', 'LCBAC', '0025833', '42911-1289', 'Nepexto sol. inj. s.c. [stylo prérempli] 12x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229712', '00646', '1', 'LCBAC', '0025833', '42911-1289', 'Nepexto sol. inj. s.c. [stylo prérempli] 4x 50mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229696', '00646', '1', 'LCBAC', '0025833', '42911-1289', 'Nepexto sol. inj. s.c. [ser. préremplie] 12x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4228433', '00646', '1', 'LCBAC', '0025833', '42911-1289', 'Nepexto sol. inj. s.c. [ser. préremplie] 4x 25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229688', '00646', '1', 'LCBAC', '0025833', '42911-1289', 'Nepexto sol. inj. s.c. [ser. préremplie] 4x 50mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'étanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2252088', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine gtts sol. nas. Sine Conservans Bébé 5ml 0,1mg/1ml', 0, 'gtts sol. nas. Sine Conservans Bébé', 1, 'oxymétazoline chlorhydrate', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593498', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine sol. spray nas. 10ml 0,5mg/1ml', 0, 'sol. spray nas.', 1, 'oxymétazoline chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2482024', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine sol. spray nas. Eucalyptus 15ml 0,5mg/1ml', 0, 'sol. spray nas. Eucalyptus', 1, 'oxymétazoline chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434768', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine sol. spray nas. Sine Conservans 10ml 0,5mg/1ml', 0, 'sol. spray nas. Sine Conservans', 1, 'oxymétazoline chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2627701', '01379', '1', 'BCCD', '0017533', '18697-190', 'Neulasta sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2252104', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine sol. spray nas. Sine Conservans Pediatrie 10ml 0,25mg/1ml', 0, 'sol. spray nas. Sine Conservans Pediatrie', 1, 'oxymétazoline chlorhydrate', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1728104', '00715', '1', 'BCCA', '0017517', '18705-190', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 48MU/0,5ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 48.0000, 'MU', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784362', '01776', '1', 'JCDD', '0008136', '18689-2998', 'Nestrolan compr. (séc.) 30x 100mg', 0, 'compr. (séc.)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784370', '01776', '1', 'JCDD', '0008136', '18689-2998', 'Nestrolan compr. (séc.) 90x 100mg', 0, 'compr. (séc.)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1728096', '00715', '1', 'BCCA', '0017517', '18705-190', 'Neupogen sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 30MU/0,5ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 30.0000, 'MU', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494417', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro dispositif transderm. 28x 2mg/24h', 0, 'dispositif transderm.', 1, 'rotigotine', null, null, 2.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494433', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro dispositif transderm. 28x 4mg/24h', 0, 'dispositif transderm.', 1, 'rotigotine', null, null, 4.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494458', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro dispositif transderm. 28x 6mg/24h', 0, 'dispositif transderm.', 1, 'rotigotine', null, null, 6.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494474', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro dispositif transderm. 28x 8mg/24h', 0, 'dispositif transderm.', 1, 'rotigotine', null, null, 8.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0059873', '00448', '1', 'NBBHA', '0018200', '18721-1560', 'Neurobion 1/100/100 sol. inj. i.m. [amp.] 6x', 0, 'sol. inj. i.m. [amp.]', 1, 'cyanocobalamine', null, null, 1.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0059873', '01502', '1', 'NBBHA', '0018200', '18721-1560', 'Neurobion 1/100/100 sol. inj. i.m. [amp.] 6x', 0, 'sol. inj. i.m. [amp.]', 2, 'pyridoxine chlorhydrate', null, null, 100.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0059873', '01720', '1', 'NBBHA', '0018200', '18721-1560', 'Neurobion 1/100/100 sol. inj. i.m. [amp.] 6x', 0, 'sol. inj. i.m. [amp.]', 3, 'thiamine chlorhydrate', null, null, 100.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640994', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin compr. pellic. (séc.) 90x 600mg', 0, 'compr. pellic. (séc.)', 1, 'gabapentine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641000', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin compr. pellic. (séc.) 90x 800mg', 0, 'compr. pellic. (séc.)', 1, 'gabapentine', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151172', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PIP) compr. pellic. (séc.) 90x 800mg', 0, 'compr. pellic. (séc.)', 1, 'gabapentine', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363529', '01961', '1', 'PBBA', '0015164', '30692-1347', 'Nevanac collyre susp. 3ml 3mg/1ml', 0, 'collyre susp.', 1, 'népafénac', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151198', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PIP) gél. 90x 400mg', 0, 'gél.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1325422', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin gél. 90x 100mg', 0, 'gél.', 1, 'gabapentine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872728', '01628', '1', 'MBBKA', '8900706', '18796-3269', 'Nexavar (Abacus) compr. pellic. 112x 200mg', 0, 'compr. pellic.', 1, 'sorafénib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1325448', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin gél. 90x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1325463', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin gél. 90x 400mg', 0, 'gél.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151164', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PIP) gél. 90x 300mg', 0, 'gél.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513322', '01257', '1', 'KDCACD', '0011023', '18770-1289', 'Nevirapine Mylan compr. lib. prol. 30x 400mg', 0, 'compr. lib. prol.', 1, 'névirapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511541', '02080', '1', 'HCBF', '0017962', '18788-1784', 'Nevrine Codeine 500/30/50 compr. 20x', 0, 'compr.', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511541', '00432', '1', 'HCBF', '0017962', '18788-1784', 'Nevrine Codeine 500/30/50 compr. 20x', 0, 'compr.', 3, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237559', '01952', '1', 'OIA', '0014688', '18812-2071', 'NexoBrid gel (pdr+gel) 22g 2g/22g', 0, 'gel (pdr + gel)', 1, 'enzymes protéolytiques (concentré) (riche en bromélaïne)', null, null, 2.0000, 'g', '/', 22.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119709', '00639', '1', 'CAABA', '0002550', '18804-810', 'Nexiam sol. inj./perf. (pdr) i.v. [flac.] 10x 40mg', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'ésoméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1632256', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam compr. gastro-résist. 14x 20mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596980', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596998', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597004', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692010', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237567', '01952', '1', 'OIA', '0014688', '18812-2071', 'NexoBrid gel (pdr+gel) 55g 5g/55g', 0, 'gel (pdr + gel)', 1, 'enzymes protéolytiques (concentré) (riche en bromélaïne)', null, null, 5.0000, 'g', '/', 55.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1304237', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette vapeur inhal. Inhaler [cart.] 42x 10mg', 0, 'vapeur inhal. Inhaler [cart.]', 1, 'nicotine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0824672', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. 105x 2mg', 0, 'gomme à mâcher médic.', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0678938', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. 105x 4mg', 0, 'gomme à mâcher médic.', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2326056', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. Freshmint 105x 2mg', 0, 'gomme à mâcher médic. Freshmint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2326064', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. Freshmint 105x 4mg', 0, 'gomme à mâcher médic. Freshmint', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2326049', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. Freshmint 30x 2mg', 0, 'gomme à mâcher médic. Freshmint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638328', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette gomme à mâcher médic. Fruit 105x 2mg', 0, 'gomme à mâcher médic. Fruit', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101622', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette sol. spray oromuq. Fruit & Mint 2x150dos. 1mg/1dos.', 0, 'sol. spray oromuq. Fruit & Mint', 1, 'nicotine', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3878980', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette sol. spray oromuq. Mint 1x150dos. 1mg/1dos.', 0, 'sol. spray oromuq. Mint', 1, 'nicotine', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3878972', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette sol. spray oromuq. Mint 2x150dos. 1mg/1dos.', 0, 'sol. spray oromuq. Mint', 1, 'nicotine', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2952406', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette past. oromuq. Freshmint 80x 2mg', 0, 'past. oromuq. Freshmint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2952398', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette past. oromuq. Freshmint 80x 4mg', 0, 'past. oromuq. Freshmint', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091592', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette dispositif transderm. Invisi Patch 14x 10mg/16h', 0, 'dispositif transderm. Invisi Patch', 1, 'nicotine', null, null, 10.0000, 'mg', '/', 16.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091600', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette dispositif transderm. Invisi Patch 14x 15mg/16h', 0, 'dispositif transderm. Invisi Patch', 1, 'nicotine', null, null, 15.0000, 'mg', '/', 16.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091618', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette dispositif transderm. Invisi Patch 14x 25mg/16h', 0, 'dispositif transderm. Invisi Patch', 1, 'nicotine', null, null, 25.0000, 'mg', '/', 16.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175923', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette dispositif transderm. Invisi Patch 28x 25mg/16h', 0, 'dispositif transderm. Invisi Patch', 1, 'nicotine', null, null, 25.0000, 'mg', '/', 16.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061143', '00952', '1', 'KAHAA', '0010330', '18838-2162', 'Nicotibine compr. (séc.) 30x 300mg', 0, 'compr. (séc.)', 1, 'isoniazide', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677599', '01265', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell gomme à mâcher médic. Cool Mint 96x 2mg', 0, 'gomme à mâcher médic. Cool Mint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948198', '01267', '1', 'AFAG', '0000794', '18861-612', 'Nifedipine EG compr. lib. prol. Retard 98x 60mg', 0, 'compr. lib. prol. Retard', 1, 'nifédipine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677607', '01265', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell gomme à mâcher médic. Cool Mint 96x 4mg', 0, 'gomme à mâcher médic. Cool Mint', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074284', '01265', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell gomme à mâcher médic. Fruit 96x 2mg', 0, 'gomme à mâcher médic. Fruit', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983178', '01262', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell dispositif transderm. 21x 21mg/24h', 0, 'dispositif transderm.', 1, 'nicotine', null, null, 21.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948214', '01267', '1', 'AFAG', '0000794', '18861-612', 'Nifedipine EG compr. lib. prol. Retard 98x 30mg', 0, 'compr. lib. prol. Retard', 1, 'nifédipine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0392423', '01268', '1', 'IABAA', '0007054', '18887-3376', 'Niflugel 2,5 % gel transderm. local 60g 25mg/1g', 0, 'gel transderm. local', 1, 'acide niflumique', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265112', '02602', '1', 'ALHA', '8902066', '44404-1651', 'Nilemdo compr. pellic. 28x 180mg', 0, 'compr. pellic.', 1, 'acide bempédoïque', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265096', '02602', '1', 'ALHA', '8902066', '44404-1651', 'Nilemdo compr. pellic. 98x 180mg', 0, 'compr. pellic.', 1, 'acide bempédoïque', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2950996', '01121', '1', 'LABEC', '0011700', '18911-1446', 'Nimenrix sol. inj. (pdr+solv.) i.m. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 1, 'méningocoques type A, C, W, Y (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175733', '02361', '1', 'MBDA', '8900748', '37853-3269', 'Ninlaro (Abacus) gél. 3x 3mg', 0, 'gél.', 1, 'ixazomib', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061184', '01297', '1', 'KBAB', '0018044', '18895-1453', 'Nilstat gtts susp. 30ml 100000UI/1ml', 0, 'gtts susp.', 1, 'nystatine', null, null, 100000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1260140', '00380', '1', 'RACB', '0019141', '18903-232', 'Nimbex sol. inj./perf. i.v. [amp.] 5x 10mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'cisatracurium', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1260157', '00380', '1', 'RACB', '0019141', '18903-232', 'Nimbex sol. inj./perf. i.v. [amp.] 5x 20mg/10ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'cisatracurium', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720993', '01529', '1', 'EADA', '0017566', '23085-612', 'Repaglinide EG compr. 270x 1mg', 0, 'compr.', 1, 'répaglinide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689984', '01272', '1', 'AFAH', '0000802', '18929-299', 'Nimotop sol. perf./instill. i.v./i.cistern. [flac.] 1x50ml 0,2mg/1ml', 0, 'sol. perf./instill. i.v./i.cistern. [flac.]', 1, 'nimodipine', null, null, 0.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689976', '01272', '1', 'AFAH', '0000802', '18929-299', 'Nimotop compr. 50x 30mg', 0, 'compr.', 1, 'nimodipine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130480', '02361', '1', 'MBDA', '8900748', '37853-3269', 'Ninlaro (Abacus) gél. 3x 4mg', 0, 'gél.', 1, 'ixazomib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652013', '02361', '1', 'MBDA', '8900748', '37853-1800', 'Ninlaro gél. 3x 2,3mg', 0, 'gél.', 1, 'ixazomib', null, null, 2.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652021', '02361', '1', 'MBDA', '8900748', '37853-1800', 'Ninlaro gél. 3x 3mg', 0, 'gél.', 1, 'ixazomib', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652039', '02361', '1', 'MBDA', '8900748', '37853-1800', 'Ninlaro gél. 3x 4mg', 0, 'gél.', 1, 'ixazomib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1664192', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin dispositif transderm. Clear 14x 14mg/24h', 0, 'dispositif transderm. Clear', 1, 'nicotine', null, null, 14.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1664218', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin dispositif transderm. Clear 14x 21mg/24h', 0, 'dispositif transderm. Clear', 1, 'nicotine', null, null, 21.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453652', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin dispositif transderm. Clear 14x 7mg/24h', 0, 'dispositif transderm. Clear', 1, 'nicotine', null, null, 7.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2241180', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin dispositif transderm. Clear 21x 14mg/24h', 0, 'dispositif transderm. Clear', 1, 'nicotine', null, null, 14.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2241198', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin dispositif transderm. Clear 21x 21mg/24h', 0, 'dispositif transderm. Clear', 1, 'nicotine', null, null, 21.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091090', '00985', '1', 'OACC', '0014076', '19018-612', 'Nizoral shampooing 100ml 20mg/1g', 0, 'shampooing', 1, 'kétoconazole', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661544', '01249', '1', 'AEH', '0000679', '19034-1172', 'Nobiten compr. (séc. en 4) 100x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661551', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661551', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 compr. pellic. (séc.) 56x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662757', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662757', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661585', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661585', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661577', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661577', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662666', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662666', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625680', '01249', '1', 'AEH', '0000679', '19034-1172', 'Nobiten compr. (séc. en 4) 28x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511947', '01249', '1', 'AEH', '0000679', '19034-1172', 'Nobiten compr. (séc. en 4) 56x 5mg', 0, 'compr. (séc. en 4)', 1, 'nébivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519840', '00491', '1', 'EEBA', '0017673', '34157-661', 'Nocdurna lyophilisat subling. 30x 25µg', 0, 'lyophilisat subling.', 1, 'desmopressine', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519865', '00491', '1', 'EEBA', '0017673', '34157-661', 'Nocdurna lyophilisat subling. 30x 50µg', 0, 'lyophilisat subling.', 1, 'desmopressine', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1197797', '01671', '1', 'MEAA', '0004697', '19067-257', 'Nolvadex compr. D 56x 20mg', 0, 'compr. D', 1, 'tamoxifène', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311017', '01415', '1', 'AJD', '0001479', '19083-1909', 'Nootropil compr. pellic. (séc.) 100x 1,2g', 0, 'compr. pellic. (séc.)', 1, 'piracétam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552081', '01507', '1', 'FHB', '0006031', '19224-661', 'Norprolac compr. 30x 75µg', 0, 'compr.', 1, 'quinagolide', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721462', '00650', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721462', '01046', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721496', '00650', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721496', '01046', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721520', '00650', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721520', '01046', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621034', '00650', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621034', '01046', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3620465', '00650', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3620465', '01046', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621026', '00650', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621026', '01046', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3896412', '01626', '1', 'EECA', '0005074', '19125-1354', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1x 10mg/1,5ml', 0, 'sol. inj. s.c. Nordiflex [stylo prérempli]', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2767887', '01626', '1', 'EECA', '0005074', '19125-1354', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1x 15mg/1,5ml', 0, 'sol. inj. s.c. Nordiflex [stylo prérempli]', 1, 'somatropine', null, null, 15.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734878', '00650', '1', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 13x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3896420', '01626', '1', 'EECA', '0005074', '19125-1354', 'Norditropin sol. inj. s.c. Nordiflex [stylo prérempli] 1x 5mg/1,5ml', 0, 'sol. inj. s.c. Nordiflex [stylo prérempli]', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0640854', '00547', '1', 'CEGA', '0003251', '19158-2915', 'Norgalax gel rect. 6x 120mg/10g', 0, 'gel rect.', 1, 'docusate sodium', null, null, 120.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1066612', '00811', '1', 'CFAA', '0003319', '19174-968', 'Norit Carbomix susp. (gran.) gastr./or. 50g/400ml', 0, 'susp. (gran.) gastr./or.', 1, 'charbon activé', null, null, 50.0000, 'g', '/', 400.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0819078', '00811', '1', 'CFAA', '0003319', '19166-968', 'Norit gél. 30x 200mg', 0, 'gél.', 1, 'charbon activé', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586346', '00811', '1', 'CFAA', '0003319', '19166-968', 'Norit compr. 75x 250mg', 0, 'compr.', 1, 'charbon activé', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2263291', '01046', '1', 'FBDA', '0005546', '19182-869', 'Norlevo compr. 1x 1,5mg', 0, 'compr.', 1, 'lévonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1688548', '00850', '1', 'TCA', '0016485', '19216-2626', 'Normosang sol. perf. à diluer i.v. [amp.] 4x 250mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'hémine', null, null, 250.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730687', '01553', '1', 'KDCBE', '0011114', '19265-59', 'Norvir compr. pellic. 90x 100mg', 0, 'compr. pellic.', 1, 'ritonavir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365293', '01553', '1', 'KDCBE', '0011114', '19265-59', 'Norvir susp. (pdr, sachet) 30x 100mg', 0, 'susp. (pdr, sachet)', 1, 'ritonavir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061747', '01294', '1', 'JCBAE', '0016543', '19232-1073', 'Nortrilen compr. pellic. 50x 25mg', 0, 'compr. pellic.', 1, 'nortriptyline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750395', '01296', '1', 'DBAF', '0003954', '19273-1933', 'Nosca-Mereprine sirop sol. 150ml 5mg/5ml', 0, 'sirop sol.', 1, 'noscapine chlorhydrate', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1097047', '01792', '1', 'CDBD', '0002956', '19307-3699', 'Novaban gél. 5x 5mg', 0, 'gél.', 1, 'tropisétron', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1344449', '01792', '1', 'CDBD', '0002956', '19307-3699', 'Novaban sol. inj./perf. i.v. [amp.] 1x 2mg/2ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'tropisétron', null, null, 2.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1102961', '01792', '1', 'CDBD', '0002956', '19307-3699', 'Novaban sol. inj./perf. i.v. [amp.] 1x 5mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'tropisétron', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128014', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128022', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa', null, null, 1500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128030', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3127990', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128063', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128006', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'turoctocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0122176', '01142', '1', 'HBCA', '0006486', '19315-3624', 'Novalgine compr. pellic. 20x 500mg', 0, 'compr. pellic.', 1, 'métamizole sodium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3230596', '01142', '1', 'HBCA', '0006486', '19315-3624', 'Novalgine sol. inj. i.m./i.v. [amp.] 12x 1g/2ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'métamizole sodium', null, null, 1.0000, 'g', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074102', '00930', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 susp. inj. s.c. FlexPen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. FlexPen [stylo prérempli]', 1, 'insuline aspart', null, null, 30.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074102', '00931', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 susp. inj. s.c. FlexPen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. FlexPen [stylo prérempli]', 2, 'insuline aspart protamine', null, null, 70.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071694', '00930', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 susp. inj. s.c. Penfill [cart.] 5x3ml', 0, 'susp. inj. s.c. Penfill [cart.]', 1, 'insuline aspart', null, null, 30.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071694', '00931', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 susp. inj. s.c. Penfill [cart.] 5x3ml', 0, 'susp. inj. s.c. Penfill [cart.]', 2, 'insuline aspart protamine', null, null, 70.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824167', '00930', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 susp. inj. s.c. FlexPen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. FlexPen [stylo prérempli]', 1, 'insuline aspart', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824167', '00931', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 susp. inj. s.c. FlexPen [stylo prérempli] 5x3ml', 0, 'susp. inj. s.c. FlexPen [stylo prérempli]', 2, 'insuline aspart protamine', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454726', '00930', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 susp. inj. s.c. Penfill [cart.] 5x3ml', 0, 'susp. inj. s.c. Penfill [cart.]', 1, 'insuline aspart', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454726', '00931', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 susp. inj. s.c. Penfill [cart.] 5x3ml', 0, 'susp. inj. s.c. Penfill [cart.]', 2, 'insuline aspart protamine', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1578137', '01529', '1', 'EADA', '0017566', '19398-1354', 'NovoNorm compr. 120x 0,5mg', 0, 'compr.', 1, 'répaglinide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2386043', '00772', '1', 'DAABA', '0003590', '19349-1289', 'Novolizer Formoterol poudre inhal. (cart.) [Novolizer] 60dos. 12µg/1dos.', 0, 'poudre inhal. (cart.) [Novolizer]', 1, 'formotérol fumarate', null, null, 12.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2226314', '01581', '1', 'DAAAA', '0003566', '19356-1289', 'Novolizer Salbutamol poudre inhal. (cart.) [Novolizer] 200dos. 100µg/1dos.', 0, 'poudre inhal. (cart.) [Novolizer]', 1, 'salbutamol', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1578145', '01529', '1', 'EADA', '0017566', '19398-1354', 'NovoNorm compr. 120x 1mg', 0, 'compr.', 1, 'répaglinide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1578152', '01529', '1', 'EADA', '0017566', '19398-1354', 'NovoNorm compr. 120x 2mg', 0, 'compr.', 1, 'répaglinide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576065', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid sol. inj./perf. i.v./s.c. [flac.] 1x10ml 100U/1ml', 0, 'sol. inj./perf. i.v./s.c. [flac.]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3304268', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid sol. inj./perf. s.c. PumpCart [cart.] 5x1,6ml 100U/1ml', 0, 'sol. inj./perf. s.c. PumpCart [cart.]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576081', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid sol. inj. s.c. FlexPen [stylo prérempli] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. FlexPen [stylo prérempli]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576073', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Penfill [cart.]', 1, 'insuline aspart', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562809', '00620', '1', 'BBAG', '0002279', '19414-1354', 'NovoSeven 1 mg sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 50000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eptacog alfa (activé)', null, null, 50000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562825', '00620', '1', 'BBAG', '0002279', '19414-1354', 'NovoSeven 2 mg sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 100000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eptacog alfa (activé)', null, null, 100000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734860', '01422', '2', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 3x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562841', '00620', '1', 'BBAG', '0002279', '19414-1354', 'NovoSeven 5 mg sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'eptacog alfa (activé)', null, null, 250000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188935', '01439', '1', 'KBCE', '0010504', '19422-1263', 'Noxafil sol. perf. à diluer i.v. [flac.] 1x 300mg/16,7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'posaconazole', null, null, 300.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455236', '01439', '1', 'KBCE', '0010504', '19422-1263', 'Noxafil sirop susp. 105ml 200mg/5ml', 0, 'sirop susp.', 1, 'posaconazole', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3811239', '01562', '1', 'BCBC', '0017491', '19448-190', 'Nplate sol. inj. (pdr) s.c. [flac.] 1x 125µg', 0, 'sol. inj. (pdr) s.c. [flac.]', 1, 'romiplostim', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718195', '01562', '1', 'BCBC', '0017491', '19448-190', 'Nplate sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 1x 500µg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'romiplostim', null, null, 500.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254942', '02580', '1', 'MEDD', '8901969', '44081-299', 'Nubeqa compr. pellic. 112x 300mg', 0, 'compr. pellic.', 1, 'darolutamide', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919271', '02148', '1', 'LCBBCB', '8901225', '33225-3269', 'Nucala (Abacus) sol. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'sol. inj. (pdr) s.c. [flac.]', 1, 'mépolizumab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4156832', '02148', '1', 'LCBBCB', '8901225', '33225-3269', 'Nucala (Abacus) sol. inj. s.c. [stylo prérempli] 1x 100mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'mépolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274270', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine compr. 30x 3mg', 0, 'compr.', 1, 'mélatonine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274288', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine compr. (séc.) Forte 30x 5mg', 0, 'compr. (séc.) Forte', 1, 'mélatonine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0122283', '01045', '1', 'JBAAA', '0020008', '19430-2097', 'Nozinan compr. pellic. (séc.) 20x 25mg', 0, 'compr. pellic. (séc.)', 1, 'lévomépromazine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570950', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen caps. molle Fastcaps 20x 400mg', 0, 'caps. molle Fastcaps', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254934', '02148', '1', 'LCBBCB', '8901225', '33225-3269', 'Nucala (Abacus) sol. inj. s.c. [stylo prérempli] 3x 100mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'mépolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434750', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala sol. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'sol. inj. (pdr) s.c. [flac.]', 1, 'mépolizumab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106902', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala sol. inj. s.c. [stylo prérempli] 1x 100mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'mépolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106910', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala sol. inj. s.c. [stylo prérempli] 3x 100mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'mépolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106936', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'mépolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106928', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala sol. inj. s.c. [ser. préremplie] 3x 100mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'mépolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547925', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 2 % sirop susp. (sans sucre) Enfants 200ml 100mg/5ml', 0, 'sirop susp. (sans sucre) Enfants', 1, 'ibuprofène', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235446', '00888', '1', 'IAABB', '0006866', '19471-1529', 'Nurofen (PIP) caps. molle Fastcaps 30x 400mg', 0, 'caps. molle Fastcaps', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2964062', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 4 % sirop susp. (sans sucre) Enfants 150ml 200mg/5ml', 0, 'sirop susp. (sans sucre) Enfants', 1, 'ibuprofène', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2922607', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 4 % sirop susp. (sans sucre) Rouge Enfants 150ml 200mg/5ml', 0, 'sirop susp. (sans sucre) Rouge Enfants', 1, 'ibuprofène', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652048', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen compr. pellic. Fasttabs 24x 400mg', 0, 'compr. pellic. Fasttabs', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2475671', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen compr. enr. 30x 200mg', 0, 'compr. enr.', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547958', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen compr. enr. 30x 400mg', 0, 'compr. enr.', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1180645', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen compr. enr. 48x 200mg', 0, 'compr. enr.', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181229', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen compr. enr. Enfants 24x 200mg', 0, 'compr. enr. Enfants', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560950', '00888', '1', 'IABAA', '0007054', '39453-1610', 'Nurofen Patch emplâtre médic. transderm. local 4x 200mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'ibuprofène', '14 x 10 cm', null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265120', '02602', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'acide bempédoïque', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265120', '00672', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265138', '02602', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'acide bempédoïque', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265138', '00672', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2475689', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen supp. Enfants 10x 125mg', 0, 'supp. Enfants', 1, 'ibuprofène', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2475705', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen supp. Enfants 10x 60mg', 0, 'supp. Enfants', 1, 'ibuprofène', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1590397', '00517', '1', 'LDABA', '0012401', '19497-1933', 'Nustasium compr. (séc.) 20x 50mg', 0, 'compr. (séc.)', 1, 'diphenhydramine chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256369', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'simoctocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256377', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'simoctocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256344', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'simoctocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256351', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'simoctocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652104', '00661', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 système de diffusion vag. 1x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652104', '00650', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 système de diffusion vag. 1x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652096', '00661', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 1, 'étonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652096', '00650', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 système de diffusion vag. 3x', 0, 'système de diffusion vag.', 2, 'éthinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667060', '02366', '1', 'BBAA', '0002246', '38182-1800', 'Obizur sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'susoctocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519014', '02382', '1', 'LCBDBA', '0028571', '38570-1628', 'Ocrevus sol. perf. à diluer i.v. [flac.] 1x 300mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'ocrélizumab', null, null, 300.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899250', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 50 mg/1 ml sol. perf. i.v. [flac.] 1x 2,5g/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 2.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062521', '01297', '1', 'KBAB', '0018044', '19539-2097', 'Nystatine gtts susp. 24ml 100000UI/1ml', 0, 'gtts susp.', 1, 'nystatine', null, null, 100000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739878', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 2g/20ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2802254', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 50 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 5.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739886', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % sol. perf. i.v. [flac.] 1x 5g/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460755', '00594', '1', 'KDCADA', '0011049', '33746-794', 'Odefsey 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460755', '01545', '1', 'KDCADA', '0011049', '33746-794', 'Odefsey 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460755', '02172', '1', 'KDCADA', '0011049', '33746-794', 'Odefsey 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2488682', '00676', '1', 'BBAA', '0002246', '19562-1370', 'Octanate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 250UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108009', '00674', '1', 'BBAD', '0002253', '19570-1370', 'Octanine sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur IX', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2107993', '00674', '1', 'BBAD', '0002253', '19570-1370', 'Octanine sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur IX', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00673', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur II', null, null, 560.0000, 'UI', null, 0.0000, null, 1520.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00675', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur VII', null, null, 360.0000, 'UI', null, 0.0000, null, 960.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00674', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 3, 'facteur IX', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00678', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 4, 'facteur X', null, null, 720.0000, 'UI', null, 0.0000, null, 1200.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '01486', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 5, 'protéine C', null, null, 520.0000, 'UI', null, 0.0000, null, 1240.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '01487', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 6, 'protéine S', null, null, 480.0000, 'UI', null, 0.0000, null, 1280.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00673', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur II', null, null, 280.0000, 'UI', null, 0.0000, null, 760.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00675', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur VII', null, null, 180.0000, 'UI', null, 0.0000, null, 480.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00674', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 3, 'facteur IX', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00678', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 4, 'facteur X', null, null, 360.0000, 'UI', null, 0.0000, null, 600.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '01486', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 5, 'protéine C', null, null, 260.0000, 'UI', null, 0.0000, null, 620.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '01487', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 UI sol. inj. (pdr+solv.) i.v. [2x flac.]', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 6, 'protéine S', null, null, 240.0000, 'UI', null, 0.0000, null, 640.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1412568', '01440', '1', 'PGD', '0026047', '19646-125', 'Oculotect collyre sol. (unidose) Unidose [sans cons.] 20x0,4ml 50mg/1ml', 0, 'collyre sol. (unidose) Unidose [sans cons.]', 1, 'povidone', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4231445', '00594', '1', 'KDCADA', '0011049', '33746-3269', 'Odefsey (Abacus) 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4231445', '01545', '1', 'KDCADA', '0011049', '33746-3269', 'Odefsey (Abacus) 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4231445', '02172', '1', 'KDCADA', '0011049', '33746-3269', 'Odefsey (Abacus) 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201901', '00594', '1', 'KDCADA', '0011049', '33746-3418', 'Odefsey (Orifarm) 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201901', '01545', '1', 'KDCADA', '0011049', '33746-3418', 'Odefsey (Orifarm) 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201901', '02172', '1', 'KDCADA', '0011049', '33746-3418', 'Odefsey (Orifarm) 200/25/25 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309464', '02566', '1', 'MBEA', '8901894', '43810-3608', 'Odomzo gél. 30x 200mg', 0, 'gél.', 1, 'sonidégib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062935', '02085', '1', 'FCABA', '0005611', '19653-315', 'Oestrogel 0,06 % gel transderm. 80g 0,6mg/1g', 0, 'gel transderm.', 1, 'estradiol', null, null, 0.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219788', '02032', '1', 'DCCA', '0019521', '32029-3269', 'Ofev (Abacus) caps. molle 60x 100mg', 0, 'caps. molle', 1, 'nintédanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734878', '00515', '1', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 13x28 (21x+7x)', 21, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734878', '01422', '2', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 13x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734860', '00650', '1', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734860', '00515', '1', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734852', '00650', '1', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734852', '00515', '1', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734852', '01422', '2', 'FBAAD', '0005363', '39818-984', 'Oedien compr. pellic. 6x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912193', '00644', '1', 'FCACA', '0005637', '42077-1289', 'Oekolp ovule 24x 0,03mg', 0, 'ovule', 1, 'estriol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263712', '02032', '1', 'DCCA', '0019521', '32029-372', 'Ofev caps. molle 60x 100mg', 0, 'caps. molle', 1, 'nintédanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263720', '02032', '1', 'DCCA', '0019521', '32029-372', 'Ofev caps. molle 60x 150mg', 0, 'caps. molle', 1, 'nintédanib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908852', '01773', '1', 'MBAA', '0013201', '40923-1289', 'Ogivri sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983202', '01773', '1', 'MBAA', '0013201', '40923-1289', 'Ogivri sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082972', '01302', '1', 'KAEE', '0010215', '19679-612', 'Ofloxacine EG compr. pellic. (séc.) 5x 400mg', 0, 'compr. pellic. (séc.)', 1, 'ofloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409108', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB compr. 28x 10mg', 0, 'compr.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409090', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB compr. 56x 7,5mg', 0, 'compr.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409116', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB compr. 98x 10mg', 0, 'compr.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409082', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB compr. 98x 5mg', 0, 'compr.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824514', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824498', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824506', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859742', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859734', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824530', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. orodisp. 28x 10mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2842656', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. orodisp. 28x 15mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824522', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. orodisp. 28x 5mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2842672', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. orodisp. 56x 20mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859726', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. orodisp. 98x 10mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859718', '01304', '1', 'JBDE', '0007948', '19729-216', 'Olanzapine Apotex compr. orodisp. 98x 5mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805232', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805224', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805257', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805281', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. pellic. 98x 7,5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760684', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. orodisp. Instant 28x 10mg', 0, 'compr. orodisp. Instant', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760676', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. orodisp. Instant 28x 5mg', 0, 'compr. orodisp. Instant', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745198', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. orodisp. Instant 98x 10mg', 0, 'compr. orodisp. Instant', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734779', '01304', '1', 'JBDE', '0007948', '19737-1529', 'Olanzapine EG (PIP) compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734795', '01304', '1', 'JBDE', '0007948', '19737-1529', 'Olanzapine EG (PIP) compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734787', '01304', '1', 'JBDE', '0007948', '19737-1529', 'Olanzapine EG (PIP) compr. pellic. 98x 7,5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486171', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. 100x 7,5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745214', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG compr. orodisp. Instant 98x 5mg', 0, 'compr. orodisp. Instant', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775708', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486189', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. (séc.) 100x 10mg', 0, 'compr. pellic. (séc.)', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970077', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. orodisp. 28x 10mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486163', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. (séc.) 100x 5mg', 0, 'compr. pellic. (séc.)', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775674', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775690', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. (séc.) 28x 5mg', 0, 'compr. pellic. (séc.)', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775682', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2877686', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. pellic. (séc.) 56x 5mg', 0, 'compr. pellic. (séc.)', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970051', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. orodisp. 28x 5mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049210', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049186', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049202', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049228', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049194', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970093', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. orodisp. 98x 10mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970069', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz compr. orodisp. 98x 5mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926599', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263349', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263349', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263349', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263406', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/25 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263406', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/25 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263406', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/25 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263315', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263315', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263315', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263372', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/25 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263372', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/25 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263372', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/25 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249173', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249173', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249173', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263281', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263281', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263281', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249199', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249199', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249199', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249215', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249215', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249215', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249231', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249231', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249231', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249157', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249157', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249157', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745445', '01309', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745445', '00094', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748720', '01309', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748720', '00094', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762714', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 60x 150mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745437', '01309', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745437', '00094', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213757', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213757', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213757', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213765', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213765', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213765', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213781', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213781', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213781', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213807', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213807', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213807', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213773', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213773', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213773', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213799', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213799', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213799', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Mylan 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3487485', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3485844', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3488129', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3487766', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3488376', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528742', '01309', '1', 'AGBE', '0001040', '34017-2303', 'Olmesartan Krka compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528759', '01309', '1', 'AGBE', '0001040', '34017-2303', 'Olmesartan Krka compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528767', '01309', '1', 'AGBE', '0001040', '34017-2303', 'Olmesartan Krka compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532520', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532520', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532538', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532538', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532546', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532546', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532561', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532561', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531274', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531274', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460557', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567293', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531282', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531282', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531290', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531290', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531308', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531308', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 compr. pellic. (séc.) 98x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466992', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3467008', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479029', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3467016', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3467032', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460516', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva compr. pellic. (séc.) 98x 40mg', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091007', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460540', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091072', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091098', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091080', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091114', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337988', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337988', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338028', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338028', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338051', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338051', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593324', '02364', '1', 'LCBEB', '0028407', '37986-570', 'Olumiant compr. pellic. 28x 2mg', 0, 'compr. pellic.', 1, 'baricitinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593340', '02364', '1', 'LCBEB', '0028407', '37986-570', 'Olumiant compr. pellic. 28x 4mg', 0, 'compr. pellic.', 1, 'baricitinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593332', '02364', '1', 'LCBEB', '0028407', '37986-570', 'Olumiant compr. pellic. 84x 2mg', 0, 'compr. pellic.', 1, 'baricitinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593357', '02364', '1', 'LCBEB', '0028407', '37986-570', 'Olumiant compr. pellic. 84x 4mg', 0, 'compr. pellic.', 1, 'baricitinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717478', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717478', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717494', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717494', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717510', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717510', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717528', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717528', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2083491', '01313', '1', 'ALEA', '0001727', '19810-1289', 'Omacor caps. molle 28x 1g', 0, 'caps. molle', 1, 'acides gras oméga-3 (esters éthyliques) (incluant l''acide eicosapentanoïque EPA et l''acide docosahexanoïque DHA)', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078151', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380101', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 28x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078144', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078169', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380119', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 56x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230074', '02579', '2', 'MBBJA', '8902041', '44040-1347', 'Piqray compr. pellic. 56 (28x+28x)', 28, 'compr. pellic.', 1, 'alpélisib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3527686', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3527694', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380127', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB gél. gastro-résist. 100x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2227163', '01314', '1', 'CAABC', '0002576', '19844-216', 'Omeprazol Apotex gél. gastro-résist. 56x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2227155', '01314', '1', 'CAABC', '0002576', '19844-216', 'Omeprazol Apotex gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455293', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 100x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2227171', '01314', '1', 'CAABC', '0002576', '19844-216', 'Omeprazol Apotex gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455301', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455319', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 100x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582831', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141158', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 28x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729169', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179935', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141224', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 56x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2393114', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2181642', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417749', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417756', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 100x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712215', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 28x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705441', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712231', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712249', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 56x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705466', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119584', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3623915', '01443', '1', 'JFBC', '0008573', '39172-2303', 'Oprymea compr. (séc.) 30x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1724772', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767300', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 14x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767250', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 28x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767326', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767342', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767227', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 56x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767367', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 56x 20mg [flacon]', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767292', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 56x 40mg [flacon]', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647097', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520350', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2705713', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 100x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669240', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PIP) gél. gastro-résist. 98x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767243', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 98x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767318', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 98x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767334', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz gél. gastro-résist. 98x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2705747', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 100x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2801504', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 14x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726164', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 28x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008083', '01673', '1', 'GBAC', '0006213', '19901-1529', 'Omic (PIP) compr. lib. prol. Ocas 200x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159803', '01673', '1', 'GBAC', '0006213', '19901-1529', 'Omic (PIP) compr. lib. prol. Ocas 30x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489029', '01673', '1', 'GBAC', '0006213', '19901-240', 'Omic compr. lib. prol. Ocas 200x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199529', '01673', '1', 'GBAC', '0006213', '19901-240', 'Omic compr. lib. prol. Ocas 30x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726180', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 28x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494812', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 56x 10mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726172', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494820', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'oméprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199537', '01673', '1', 'GBAC', '0006213', '19901-240', 'Omic compr. lib. prol. Ocas 90x 0,4mg', 0, 'compr. lib. prol. Ocas', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012542', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 12,94g/20ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 12.9400, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0859678', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 151g/200ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 151.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012930', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 64,7g/100ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 64.7000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012872', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 32,35g/50ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 32.3500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060464', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 323,5g/500ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 323.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494508', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 113,25g/150ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 113.2500, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012534', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 6,47g/10ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 6.4700, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165510', '01626', '1', 'EECA', '0005074', '19950-3269', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 10 10x 10mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166864', '01626', '1', 'EECA', '0005074', '19950-3269', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 5 10x 5mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166856', '01626', '1', 'EECA', '0005074', '19950-3269', 'Omnitrope (Abacus) sol. inj. s.c. [cart.] pour SurePal Pen 5 5x 5mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072634', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 10x 10mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593530', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 1x 10mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789708', '02445', '1', 'MDA', '0013243', '40378-1701', 'Oncaspar sol. inj./perf. (pdr) i.m./i.v. [flac.] 1x 3750U', 0, 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 1, 'pégaspargase', null, null, 3750.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494516', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 377,5g/500ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 377.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0013144', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.] 1x 75,5g/100ml', 0, 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 1, 'iohexol', null, null, 75.5000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072626', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 10 5x 10mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072618', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 10x 5mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593522', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 1x 5mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072600', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope sol. inj. s.c. [cart.] pour SurePal Pen 5 5x 5mg/1,5ml', 0, 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681286', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez poudre inhal. (gél.) Breezhaler 30x 150µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681260', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez poudre inhal. (gél.) Breezhaler 30x 300µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 300.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681310', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez poudre inhal. (gél.) Breezhaler 90x 150µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681328', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez poudre inhal. (gél.) Breezhaler 90x 300µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 300.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695823', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. lib. prol. 60x 100mg', 0, 'compr. lib. prol.', 1, 'tapentadol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2972552', '01318', '1', 'CDBB', '0002931', '19984-67', 'Ondansetron Accord Healthcare sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2360105', '01318', '1', 'CDBB', '0002931', '20008-612', 'Ondansetron EG compr. pellic. 10x 8mg', 0, 'compr. pellic.', 1, 'ondansétron', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230090', '02579', '1', 'MBBJA', '8902041', '44040-1347', 'Piqray compr. pellic. 56x 150mg', 0, 'compr. pellic.', 1, 'alpélisib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2360139', '01318', '1', 'CDBB', '0002931', '20008-612', 'Ondansetron EG sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040137', '00160', '1', 'MCCA', '8900789', '19976-1263', 'Oncotice susp. (pdr) i.vésic. [flac.] 1x 200MMà 800MMCFU', 0, 'susp. (pdr) i.vésic. [flac.]', 1, 'Bacilles Calmette-Guérin (souche Tice)', null, null, 200.0000, 'E6 CFU', null, 0.0000, null, 800.0000, 'E6 CFU', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167359', '01318', '1', 'CDBB', '0002931', '43398-2485', 'Ondansetron AB sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167367', '01318', '1', 'CDBB', '0002931', '43398-2485', 'Ondansetron AB sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677326', '01594', '1', 'EAGC', '0017590', '20057-257', 'Onglyza compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'saxagliptine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750403', '02453', '1', 'MADAA', '0013052', '40568-1701', 'Onivyde sol. perf. à diluer i.v. Pegylated Liposomal [flac.] 1x 43mg/10ml', 0, 'sol. perf. à diluer i.v. Pegylated Liposomal [flac.]', 1, 'irinotécan', null, null, 43.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813649', '02481', '1', 'TCA', '0016485', '41624-3202', 'Onpattro sol. perf. à diluer i.v. [flac.] 1x 10mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'patisiran', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641099', '01443', '1', 'JFBC', '0008573', '39172-2303', 'Oprymea compr. (séc.) 100x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338119', '01318', '1', 'CDBB', '0002931', '20024-1289', 'Ondansetron Mylan sol. inj./perf. i.v. [amp.] 5x 8mg/4ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547057', '01318', '1', 'CDBB', '0002931', '20040-1818', 'Ondansetron Teva compr. pellic. 10x 4mg', 0, 'compr. pellic.', 1, 'ondansétron', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438646', '01318', '1', 'CDBB', '0002931', '20016-711', 'Ondansetron Fresenius Kabi sol. inj./perf. i.v. [amp.] 5x 4mg/2ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441236', '01317', '1', 'CDBB', '0002931', '20016-711', 'Ondansetron Fresenius Kabi sol. inj./perf. i.v. [amp.] 5x 8mg/4ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338085', '01318', '1', 'CDBB', '0002931', '20024-1289', 'Ondansetron Mylan sol. inj./perf. i.v. [amp.] 5x 4mg/2ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3731049', '01773', '1', 'MBAA', '0013201', '40584-1263', 'Ontruzant sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347803', '01773', '1', 'MBAA', '0013201', '40584-1263', 'Ontruzant sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1743822', '01311', '1', 'PBCA', '0028415', '20065-1347', 'Opatanol collyre sol. 5ml 1mg/1ml', 0, 'collyre sol.', 1, 'olopatadine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3649126', '02057', '1', 'MCAB', '8902215', '32532-3269', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314340', '02057', '1', 'MCAB', '8902215', '32532-3269', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1x 240mg/24ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 240.0000, 'mg', '/', 24.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3649134', '02057', '1', 'MCAB', '8902215', '32532-3269', 'Opdivo (Abacus) sol. perf. à diluer i.v. [flac.] 1x 40mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3304326', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3780210', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 240mg/24ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 240.0000, 'mg', '/', 24.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3304318', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo sol. perf. à diluer i.v. [flac.] 1x 40mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'nivolumab', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183125', '01900', '1', 'AMD', '0020529', '20073-3269', 'Opsumit (Abacus) compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'macitentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148426', '01900', '1', 'AMD', '0020529', '20073-935', 'Opsumit compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'macitentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201919', '01900', '1', 'AMD', '0020529', '20073-3418', 'Opsumit (Orifarm) compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'macitentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242685', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 300 mg/1 ml sol. inj. i.v./i.artér. [flac.] 1x 63,6g/100ml', 0, 'sol. inj. i.v./i.artér. [flac.]', 1, 'ioversol', null, null, 63.6000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242693', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 300 mg/1 ml sol. inj. i.v./i.artér. [flac.] 1x 127,2g/200ml', 0, 'sol. inj. i.v./i.artér. [flac.]', 1, 'ioversol', null, null, 127.2000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242743', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 148,4g/200ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'ioversol', null, null, 148.4000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3057882', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 371g/500ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'ioversol', null, null, 371.0000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901080', '01319', '1', 'TBAA', '0020271', '20248-1818', 'Orlistat Teva gél. 60x 60mg', 0, 'gél.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2830081', '02503', '1', 'SDA', '0016360', '42341-752', 'Optison disp. inj. i.v. [flac.] 1x 0,57mg/3ml', 0, 'disp. inj. i.v. [flac.]', 1, 'perflutrène (microsphères d’albumine humaine)', null, null, 0.5700, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555606', '00458', '1', 'NBACA', '0013722', '20149-1602', 'Optovit E caps. molle 60x 134,2mg', 0, 'caps. molle', 1, 'd-α-tocophérol', null, null, 134.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803948', '00059', '1', 'LDBB', '0025866', '20156-1776', 'Oralair compr. subling. 30x 300IR', 0, 'compr. subling.', 1, 'extrait allergénique de pollen de 5 graminées', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803922', '00059', '1', 'LDBB', '0025866', '20156-1776', 'Oralair compr. subling. 31 (3x+28x)', 3, 'compr. subling.', 1, 'extrait allergénique de pollen de 5 graminées', null, null, 100.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803922', '00059', '2', 'LDBB', '0025866', '20156-1776', 'Oralair compr. subling. 31 (3x+28x)', 28, 'compr. subling.', 1, 'extrait allergénique de pollen de 5 graminées', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803898', '00059', '1', 'LDBB', '0025866', '20156-1776', 'Oralair compr. subling. 90x 300IR', 0, 'compr. subling.', 1, 'extrait allergénique de pollen de 5 graminées', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062547', '01405', '1', 'JBBBB', '0020065', '20172-596', 'Orap compr. 75x 1mg', 0, 'compr.', 1, 'pimozide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062554', '01405', '1', 'JBBBB', '0020065', '20172-596', 'Orap compr. (séc.) Forte 20x 4mg', 0, 'compr. (séc.) Forte', 1, 'pimozide', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3679297', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'tapentadol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596195', '00005', '1', 'LCBFAA', '0012179', '20180-406', 'Orencia sol. perf. à diluer (pdr) i.v. [flac.] 1x 250mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'abatacept', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363074', '00005', '1', 'LCBFAA', '0012179', '20180-406', 'Orencia sol. inj. s.c. ClickJect [stylo prérempli] 4x 125mg/1ml', 0, 'sol. inj. s.c. ClickJect [stylo prérempli]', 1, 'abatacept', null, null, 125.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978350', '00005', '1', 'LCBFAA', '0012179', '20180-406', 'Orencia sol. inj. s.c. [ser. préremplie] 4x 50mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'abatacept', null, null, 50.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978343', '00005', '1', 'LCBFAA', '0012179', '20180-406', 'Orencia sol. inj. s.c. [ser. préremplie] 4x 87,5mg/0,7ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'abatacept', null, null, 87.5000, 'mg', '/', 0.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335453', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin gél. 60x 10mg', 0, 'gél.', 1, 'nitisinone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315017', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin gél. 60x 20mg', 0, 'gél.', 1, 'nitisinone', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335461', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin gél. 60x 2mg', 0, 'gél.', 1, 'nitisinone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335479', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin gél. 60x 5mg', 0, 'gél.', 1, 'nitisinone', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342821', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin susp. 90ml 4mg/1ml', 0, 'susp.', 1, 'nitisinone', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557800', '00810', '1', 'ECGC', '0017665', '20206-3491', 'Orgalutran sol. inj. s.c. [ser. préremplie] 1x 0,25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ganirélix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557792', '00810', '1', 'ECGC', '0017665', '20206-3491', 'Orgalutran sol. inj. s.c. [ser. préremplie] 5x 0,25mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ganirélix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3805728', '02151', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 compr. pellic. 112x', 0, 'compr. pellic.', 1, 'lumacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3805728', '01897', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 compr. pellic. 112x', 0, 'compr. pellic.', 2, 'ivacaftor', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911815', '02151', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 gran. (sachet) 56x', 0, 'gran. (sachet)', 1, 'lumacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911815', '01897', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 gran. (sachet) 56x', 0, 'gran. (sachet)', 2, 'ivacaftor', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911823', '02151', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 150/188 gran. (sachet) 56x', 0, 'gran. (sachet)', 1, 'lumacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911823', '01897', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 150/188 gran. (sachet) 56x', 0, 'gran. (sachet)', 2, 'ivacaftor', null, null, 188.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875409', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz gél. 126x 60mg', 0, 'gél.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875417', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz gél. 42x 60mg', 0, 'gél.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875425', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz gél. 84x 60mg', 0, 'gél.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901098', '01319', '1', 'TBAA', '0020271', '20248-1818', 'Orlistat Teva gél. 120x 60mg', 0, 'gél.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3679313', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'tapentadol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314267', '02043', '1', 'LCBFCA', '0025247', '32177-190', 'Otezla compr. pellic. 27 (4x+4x+19x)', 4, 'compr. pellic.', 1, 'aprémilast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314267', '02043', '2', 'LCBFCA', '0025247', '32177-190', 'Otezla compr. pellic. 27 (4x+4x+19x)', 4, 'compr. pellic.', 1, 'aprémilast', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314267', '02043', '3', 'LCBFCA', '0025247', '32177-190', 'Otezla compr. pellic. 27 (4x+4x+19x)', 19, 'compr. pellic.', 1, 'aprémilast', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314275', '02043', '1', 'LCBFCA', '0025247', '32177-190', 'Otezla compr. pellic. 56x 30mg', 0, 'compr. pellic.', 1, 'aprémilast', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409579', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte compr. subling. 15x 100IR', 0, 'compr. subling.', 1, 'extrait allergénique d''acariens', null, null, 100.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409546', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte compr. subling. 30x 300IR', 0, 'compr. subling.', 1, 'extrait allergénique d''acariens', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409561', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte compr. subling. 31 (3x+28x)', 3, 'compr. subling.', 1, 'extrait allergénique d''acariens', null, null, 100.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409561', '02506', '2', 'LDBA', '8901142', '44313-1776', 'Orylmyte compr. subling. 31 (3x+28x)', 28, 'compr. subling.', 1, 'extrait allergénique d''acariens', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409553', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte compr. subling. 90x 300IR', 0, 'compr. subling.', 1, 'extrait allergénique d''acariens', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343886', '00768', '1', 'FEBD', '0026096', '32052-3160', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1x 300UI/0,5ml', 0, 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 1, 'follitropine alfa', null, null, 300.0000, 'UI', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343894', '00768', '1', 'FEBD', '0026096', '32052-3160', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1x 450UI/0,75ml', 0, 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 1, 'follitropine alfa', null, null, 450.0000, 'UI', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2504405', '02093', '1', 'QCBDA', '0015966', '20354-4150', 'Otrivine Duo 84/70 sol. spray nas. 70dos.', 0, 'sol. spray nas.', 1, 'ipratropium bromure', null, null, 84.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2504405', '01847', '1', 'QCBDA', '0015966', '20354-4150', 'Otrivine Duo 84/70 sol. spray nas. 70dos.', 0, 'sol. spray nas.', 2, 'xylométazoline chlorhydrate', null, null, 70.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1619246', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Decongestionnant gtts sol. nas. Enfant 10ml 0,5mg/1ml', 0, 'gtts sol. nas. Enfant', 1, 'xylométazoline chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1619261', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Decongestionnant sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'xylométazoline chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1243906', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Decongestionnant sol. spray nas. Menthol 10ml 1mg/1ml', 0, 'sol. spray nas. Menthol', 1, 'xylométazoline chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198661', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Decongestionnant sol. spray nas. Sine Conservans Enfant 10ml 0,5mg/1ml', 0, 'sol. spray nas. Sine Conservans Enfant', 1, 'xylométazoline chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343902', '00768', '1', 'FEBD', '0026096', '32052-3160', 'Ovaleap sol. inj. s.c. [cart.] pour Ovaleap Pen 1x 900UI/1,5ml', 0, 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 1, 'follitropine alfa', null, null, 900.0000, 'UI', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906725', '00357', '1', 'FEBB', '0026070', '20362-1180', 'Ovitrelle sol. inj. s.c. [stylo prérempli] 1x 250µg/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'choriogonadotropine alfa', null, null, 250.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155091', '00357', '1', 'FEBB', '0026070', '20362-1180', 'Ovitrelle sol. inj. s.c. [ser. préremplie] 1x 250µg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'choriogonadotropine alfa', null, null, 250.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981470', '01328', '1', 'MAACC', '0012666', '20388-67', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2964336', '01328', '1', 'MAACC', '0012666', '20388-67', 'Oxaliplatin Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2860740', '01328', '1', 'MAACC', '0012666', '42895-711', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 100mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3038544', '01328', '1', 'MAACC', '0012666', '42895-711', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2860724', '01328', '1', 'MAACC', '0012666', '42895-711', 'Oxaliplatine Fresenius Kabi sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544641', '01328', '1', 'MAACC', '0012666', '20404-1818', 'Oxaliplatine Teva sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454106', '01328', '1', 'MAACC', '0012666', '20404-1818', 'Oxaliplatine Teva sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993384', '01330', '1', 'JAAR', '0007666', '20412-612', 'Oxazepam EG compr. (séc.) 60x 15mg', 0, 'compr. (séc.)', 1, 'oxazépam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692499', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan compr. pellic. (séc.) 200x 300mg', 0, 'compr. pellic. (séc.)', 1, 'oxcarbazépine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692473', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan compr. pellic. (séc.) 200x 600mg', 0, 'compr. pellic. (séc.)', 1, 'oxcarbazépine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442200', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan compr. pellic. (séc.) 50x 300mg', 0, 'compr. pellic. (séc.)', 1, 'oxcarbazépine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442218', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan compr. pellic. (séc.) 50x 600mg', 0, 'compr. pellic. (séc.)', 1, 'oxcarbazépine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212080', '01333', '1', 'JDF', '0008359', '42291-67', 'Oxybate Accord sol. 180ml 500mg/1ml', 0, 'sol.', 1, 'oxybate sodium', null, null, 500.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625664', '01337', '1', 'GAAE', '0006106', '20453-612', 'Oxybutynine EG compr. (séc.) 100x 5mg', 0, 'compr. (séc.)', 1, 'oxybutynine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507522', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 30x 10mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625656', '01337', '1', 'GAAE', '0006106', '20453-612', 'Oxybutynine EG compr. (séc.) 30x 5mg', 0, 'compr. (séc.)', 1, 'oxybutynine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507548', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 30x 20mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507563', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 30x 40mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507506', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 30x 5mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507530', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 60x 10mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507571', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 60x 40mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507514', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 60x 5mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507597', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva compr. lib. prol. 60x 80mg', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387742', '00205', '1', 'MBAA', '0013201', '44032-612', 'Oyavas 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387759', '00205', '1', 'MBAA', '0013201', '44032-612', 'Oyavas 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 400mg/16ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213716', '01181', '1', 'RAEB', '0016626', '43711-1313', 'Ozalin sol. (unidose) 10x 10mg/5ml', 0, 'sol. (unidose)', 1, 'midazolam', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831138', '02452', '1', 'EAFE', '0029025', '40543-1354', 'Ozempic sol. inj. s.c. [stylo prérempli] 4dos. 0,25mg/1dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sémaglutide', null, null, 0.2500, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831153', '02452', '1', 'EAFE', '0029025', '40543-1354', 'Ozempic sol. inj. s.c. [stylo prérempli] 4dos. 0,5mg/1dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sémaglutide', null, null, 0.5000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831146', '02452', '1', 'EAFE', '0029025', '40543-1354', 'Ozempic sol. inj. s.c. [stylo prérempli] 4dos. 1mg/1dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'sémaglutide', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787505', '00493', '1', 'PJAA', '0016782', '20503-59', 'Ozurdex implant (applic.) i.vitr. 1x 700µg', 0, 'implant (applic.) i.vitr.', 1, 'dexaméthasone', null, null, 700.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3679305', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. pellic. 30x 75mg', 0, 'compr. pellic.', 1, 'tapentadol', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374262', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374254', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2874253', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3227659', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 600mg/100ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 600.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983674', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650737', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650711', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650729', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721033', '01529', '1', 'EADA', '0017566', '23085-612', 'Repaglinide EG compr. 270x 2mg', 0, 'compr.', 1, 'répaglinide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430320', '01345', '1', 'MAEBC', '0013185', '20578-1289', 'Paclitaxel Mylan 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567345', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 150mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275816', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/16,7ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374247', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275808', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 30mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430312', '01345', '1', 'MAEBC', '0013185', '20578-1289', 'Paclitaxel Mylan 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275824', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 300mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695849', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. lib. prol. 60x 200mg', 0, 'compr. lib. prol.', 1, 'tapentadol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695765', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. lib. prol. 60x 250mg', 0, 'compr. lib. prol.', 1, 'tapentadol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695815', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia compr. lib. prol. 60x 50mg', 0, 'compr. lib. prol.', 1, 'tapentadol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784378', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 112x 3mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784329', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 112x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784295', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 112x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784311', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 28x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784386', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 56x 3mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784345', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 56x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048296', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone gél. lib. prol. Slow Release 30x 24mg', 0, 'gél. lib. prol. Slow Release', 1, 'hydromorphone chlorhydrate', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048270', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone gél. lib. prol. Slow Release 30x 4mg', 0, 'gél. lib. prol. Slow Release', 1, 'hydromorphone chlorhydrate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968328', '00188', '1', 'OEAA', '0014431', '20685-1438', 'Pangel gel 60g 50mg/1g', 0, 'gel', 1, 'benzoyle peroxyde', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784303', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva compr. lib. prol. 56x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3779600', '01347', '1', 'JBDF', '0007955', '40071-2303', 'Paliperidon Krka compr. lib. prol. 56x 3mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3779568', '01347', '1', 'JBDF', '0007955', '40071-2303', 'Paliperidon Krka compr. lib. prol. 56x 6mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3776390', '01347', '1', 'JBDF', '0007955', '40071-2303', 'Paliperidon Krka compr. lib. prol. 56x 9mg', 0, 'compr. lib. prol.', 1, 'palipéridone', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048288', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone gél. lib. prol. Slow Release 30x 16mg', 0, 'gél. lib. prol. Slow Release', 1, 'hydromorphone chlorhydrate', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456647', '01351', '1', 'CDBC', '0002949', '33407-67', 'Palonosetron Accord sol. inj. i.v. [flac.] 1x 250µg/5ml', 0, 'sol. inj. i.v. [flac.]', 1, 'palonosétron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677580', '01351', '1', 'CDBC', '0002949', '38828-711', 'Palonosetron Fresenius Kabi sol. inj. i.v. [flac.] 1x 250µg/5ml', 0, 'sol. inj. i.v. [flac.]', 1, 'palonosétron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048262', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone gél. lib. prol. Slow Release 30x 8mg', 0, 'gél. lib. prol. Slow Release', 1, 'hydromorphone chlorhydrate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680493', '01351', '1', 'CDBC', '0002949', '38828-711', 'Palonosetron Fresenius Kabi sol. inj. i.v. [ser. préremplie] 1x 250µg/5ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'palonosétron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731264', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1x 30mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'pamidronate disodium', null, null, 30.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040384', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1x 60mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'pamidronate disodium', null, null, 60.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731231', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronate Disodique Hospira sol. perf. à diluer i.v. [amp.] 1x 90mg/10ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'pamidronate disodium', null, null, 90.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186690', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 15mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pamidronate disodium', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186674', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 30mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pamidronate disodium', null, null, 30.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186682', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 60mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pamidronate disodium', null, null, 60.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186666', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG sol. perf. à diluer i.v. [flac.] 1x 90mg/30ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pamidronate disodium', null, null, 90.0000, 'mg', '/', 30.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1484211', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol compr. (séc.) 20x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1484229', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol compr. (séc.) 50x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968344', '00188', '1', 'OEAA', '0014431', '20685-1438', 'Pangel gel 30g 100mg/1g', 0, 'gel', 1, 'benzoyle peroxyde', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968351', '00188', '1', 'OEAA', '0014431', '20685-1438', 'Pangel gel 30g 50mg/1g', 0, 'gel', 1, 'benzoyle peroxyde', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968336', '00188', '1', 'OEAA', '0014431', '20685-1438', 'Pangel gel 60g 100mg/1g', 0, 'gel', 1, 'benzoyle peroxyde', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0686212', '00868', '1', 'OBDA', '0014316', '20693-1438', 'Pannocort 1 % crème 30g 10mg/1g', 0, 'crème', 1, 'hydrocortisone acétate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '00733', '1', 'QADA', '0015693', '20701-2022', 'Panotile gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 1, 'fludrocortisone acétate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '02099', '1', 'QADA', '0015693', '20701-2022', 'Panotile gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 2, 'lidocaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '01254', '1', 'QADA', '0015693', '20701-2022', 'Panotile gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 3, 'néomycine sulfate', null, null, 7500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '01435', '1', 'QADA', '0015693', '20701-2022', 'Panotile gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 4, 'polymyxine B sulfate', null, null, 10000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2807014', '01356', '1', 'CAABD', '0002584', '20727-1818', 'Pantogastrix compr. gastro-résist. 14x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381125', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582128', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650414', '01356', '1', 'CAABD', '0002584', '20768-216', 'Pantoprazol Apotex compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650448', '01356', '1', 'CAABD', '0002584', '20768-216', 'Pantoprazol Apotex compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381109', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381141', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381117', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303930', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303948', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 100x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555159', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555118', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555175', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555126', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555134', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG compr. gastro-résist. 98x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575553', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Mylan compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575520', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Mylan compr. gastro-résist. 100x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575512', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Mylan compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575546', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Mylan compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575579', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Mylan compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575538', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Mylan compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763042', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025145', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025160', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494838', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494846', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 56x 40mg [blister]', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912128', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 56x 40mg [pilulier]', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025152', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568061', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568095', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz compr. gastro-résist. 56x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568053', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568087', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz compr. gastro-résist. 28x 40mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568079', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz compr. gastro-résist. 98x 20mg', 0, 'compr. gastro-résist.', 1, 'pantoprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029543', '01363', '1', 'HBAA', '0006437', '20867-265', 'Paracetamol B. Braun sol. perf. i.v. [flac.] 10x 1g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'paracétamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847193', '01362', '1', 'CBH', '0019687', '20834-1784', 'Papaverine HCl Sterop sol. inj. i.m./i.v./s.c. [amp.] 10x 100mg/3ml', 0, 'sol. inj. i.m./i.v./s.c. [amp.]', 1, 'papavérine chlorhydrate', null, null, 100.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299180', '01362', '1', 'CBH', '0019687', '20834-1784', 'Papaverine HCl Sterop sol. inj. i.m./i.v./s.c. [amp.] 10x 40mg/2ml', 0, 'sol. inj. i.m./i.v./s.c. [amp.]', 1, 'papavérine chlorhydrate', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282356', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB compr. (séc.) 100x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282323', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB compr. (séc.) 100x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282315', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB compr. (séc.) 10x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602977', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 60x 75mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282331', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB compr. (séc.) 30x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282307', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB compr. (séc.) 30x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282349', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB compr. (séc.) 60x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567237', '01363', '1', 'HBAA', '0006437', '20867-265', 'Paracetamol B. Braun sol. perf. i.v. [amp.] 20x 100mg/10ml', 0, 'sol. perf. i.v. [amp.]', 1, 'paracétamol', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029535', '01363', '1', 'HBAA', '0006437', '20867-265', 'Paracetamol B. Braun sol. perf. i.v. [flac.] 10x 500mg/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'paracétamol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833126', '01363', '1', 'HCBC', '0029058', '41137-1818', 'Paracetamol/Codeine Teva 1000/60 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'paracétamol', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833126', '00431', '1', 'HCBC', '0029058', '41137-1818', 'Paracetamol/Codeine Teva 1000/60 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'codéine phosphate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833092', '01363', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833092', '00431', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 compr. pellic. (séc.) 30x', 0, 'compr. pellic. (séc.)', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833100', '01363', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833100', '00431', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 compr. pellic. (séc.) 90x', 0, 'compr. pellic. (séc.)', 2, 'codéine phosphate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833333', '01363', '1', 'HBAA', '0006437', '20883-711', 'Paracetamol Fresenius Kabi sol. perf. i.v. [flac.] 10x 1g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'paracétamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805356', '01363', '1', 'HBAA', '0006437', '20883-711', 'Paracetamol Fresenius Kabi sol. perf. i.v. [flac.] 10x 500mg/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'paracétamol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117421', '01363', '1', 'HBAA', '0006437', '20883-711', 'Paracetamol Fresenius Kabi sol. perf. i.v. [sac] 20x 1g/100ml', 0, 'sol. perf. i.v. [sac]', 1, 'paracétamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073277', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz compr. (séc.) 120x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042413', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz compr. (séc.) 30x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073251', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz compr. (séc.) 60x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4295101', '01363', '1', 'HBAA', '0006437', '43018-3442', 'Paracetamol Kruidvat Health compr. (séc.) 20x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4262796', '01363', '1', 'HBAA', '0006437', '44180-67', 'Paracetamol ParaCare compr. efferv. 40x 500mg', 0, 'compr. efferv.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398856', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 100x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551157', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 100x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2810901', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 120x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736130', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 30x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551140', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 30x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736148', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 60x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736155', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva compr. (séc.) 90x 1g', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0123158', '00527', '1', 'DBAC', '0003921', '20933-1453', 'Paracodine sirop sol. 150ml 12mg/5ml', 0, 'sirop sol.', 1, 'dihydrocodéine hydrogénotartrate', null, null, 12.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555804', '01511', '1', 'CAABE', '0002592', '20966-935', 'Pariet compr. gastro-résist. 56x 10mg', 0, 'compr. gastro-résist.', 1, 'rabéprazole sodium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066266', '00242', '1', 'JFBB', '0008557', '20974-1289', 'Parlodel compr. (séc.) 30x 2,5mg', 0, 'compr. (séc.)', 1, 'bromocriptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374864', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB compr. pellic. 100x 30mg', 0, 'compr. pellic.', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374872', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB compr. pellic. 30x 30mg', 0, 'compr. pellic.', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374856', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374849', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB compr. pellic. (séc.) 60x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715168', '01372', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2079655', '01372', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605467', '01372', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891140', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. (séc.) 28x 20mg', 0, 'compr. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445450', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. (séc.) 28x 30mg', 0, 'compr. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445443', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. (séc.) 98x 30mg', 0, 'compr. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2623767', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG compr. (séc.) 98x 40mg', 0, 'compr. (séc.)', 1, 'paroxétine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2545309', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Mylan compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919892', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Mylan compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647006', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Mylan compr. pellic. (séc.) 28x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2646982', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Mylan compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647022', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Mylan compr. pellic. (séc.) 56x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159861', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511889', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159887', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162915', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511863', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 28x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439130', '01371', '1', 'JCAAE', '0008201', '21030-885', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 60x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439122', '01371', '1', 'JCAAE', '0008201', '21030-885', 'Paroxetine Sandoz (Impexeco) compr. pellic. (séc.) 100x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3738952', '02403', '1', 'EFAB', '0028670', '39008-190', 'Parsabiv sol. inj. i.v. [flac.] 6x 10mg/2ml', 0, 'sol. inj. i.v. [flac.]', 1, 'ételcalcétide', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3738978', '02403', '1', 'EFAB', '0028670', '39008-190', 'Parsabiv sol. inj. i.v. [flac.] 6x 2,5mg/0,5ml', 0, 'sol. inj. i.v. [flac.]', 1, 'ételcalcétide', null, null, 2.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567360', '02132', '1', 'JCAAE', '0008201', '21048-1818', 'Paroxetine Teva compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4520235', '02629', '1', 'KDGA', '8902918', '45047-1446', 'Paxlovid compr. pellic. 30 (20x+10x)', 20, 'compr. pellic.', 1, 'nirmatrelvir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4520235', '01553', '2', 'KDGA', '8902918', '45047-1446', 'Paxlovid compr. pellic. 30 (20x+10x)', 10, 'compr. pellic.', 1, 'ritonavir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159853', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 60x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511871', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 60x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159879', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz compr. pellic. (séc.) 60x 40mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2164036', '00888', '1', 'AOA', '0017335', '21063-2626', 'Pedea sol. perf. i.v. [amp.] 4x 10mg/2ml', 0, 'sol. perf. i.v. [amp.]', 1, 'ibuprofène', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1684240', '01380', '1', 'LCBCA', '0028464', '21071-1784', 'Pegasys sol. inj. s.c. [ser. préremplie] 4x 180µg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'interféron alfa-2a', null, null, 180.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4240313', '01379', '1', 'BCCD', '0017533', '40998-67', 'Pelgraz sol. inj. s.c. [stylo prérempli] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926896', '01379', '1', 'BCCD', '0017533', '40998-67', 'Pelgraz sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167722', '01379', '1', 'BCCD', '0017533', '41293-3269', 'Pelmeg (Abacus) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833597', '01379', '1', 'BCCD', '0017533', '41293-1271', 'Pelmeg sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272308', '01379', '1', 'BCCD', '0017533', '41293-3418', 'Pelmeg (Orifarm) sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926615', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926607', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582102', '02662', '1', 'MBBKA', '8900706', '45468-3053', 'Pemazyre compr. 14x 13,5mg', 0, 'compr.', 1, 'pémigatinib', null, null, 13.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582086', '02662', '1', 'MBBKA', '8900706', '45468-3053', 'Pemazyre compr. 14x 4,5mg', 0, 'compr.', 1, 'pémigatinib', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582094', '02662', '1', 'MBBKA', '8900706', '45468-3053', 'Pemazyre compr. 14x 9mg', 0, 'compr.', 1, 'pémigatinib', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298188', '00191', '1', 'KAAAAA', '8902454', '44271-1636', 'Penicilline G Sandoz sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.] 100x 1000000UI', 0, 'sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.]', 1, 'benzylpénicilline sodium', null, null, 1000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298196', '00191', '1', 'KAAAAA', '8902454', '44271-1636', 'Penicilline G Sandoz sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.] 25x 5MMUI', 0, 'sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.]', 1, 'benzylpénicilline sodium', null, null, 5000000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0435586', '01390', '1', 'KCDB', '8902017', '21139-2097', 'Pentacarinat sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.] 5x 300mg', 0, 'sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.]', 1, 'pentamidine iséthionate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550789', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. lib. prol. (sachet) 150x 1g', 0, 'gran. lib. prol. (sachet)', 1, 'mésalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786829', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. lib. prol. (sachet) 30x 4g', 0, 'gran. lib. prol. (sachet)', 1, 'mésalazine', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550771', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. lib. prol. (sachet) 50x 1g', 0, 'gran. lib. prol. (sachet)', 1, 'mésalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744910', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. lib. prol. (sachet) 60x 2g', 0, 'gran. lib. prol. (sachet)', 1, 'mésalazine', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0287698', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa compr. lib. prol. (séc.) 300x 500mg', 0, 'compr. lib. prol. (séc.)', 1, 'mésalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010154', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa supp. 28x 1g', 0, 'supp.', 1, 'mésalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718203', '00890', '1', 'IAABB', '0006866', '21162-943', 'Perdofemina compr. pellic. 30x 400mg', 0, 'compr. pellic.', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1638311', '01363', '1', 'HBDD', '0019901', '21188-943', 'Perdolan Compositum 400/400/92 supp. Adulte 12x', 0, 'supp. Adulte', 1, 'paracétamol', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1638311', '00019', '1', 'HBDD', '0019901', '21188-943', 'Perdolan Compositum 400/400/92 supp. Adulte 12x', 0, 'supp. Adulte', 2, 'acide acétylsalicylique', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1638311', '00432', '1', 'HBDD', '0019901', '21188-943', 'Perdolan Compositum 400/400/92 supp. Adulte 12x', 0, 'supp. Adulte', 3, 'caféine', null, null, 92.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586328', '00768', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 300/150 sol. inj. s.c. [stylo prérempli] 1x2dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 300.0000, 'UI', '/', 0.4800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586328', '01073', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 300/150 sol. inj. s.c. [stylo prérempli] 1x2dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 2, 'lutropine alfa', null, null, 150.0000, 'UI', '/', 0.4800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586336', '00768', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 450/225 sol. inj. s.c. [stylo prérempli] 1x3dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 450.0000, 'UI', '/', 0.7200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586336', '01073', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 450/225 sol. inj. s.c. [stylo prérempli] 1x3dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 2, 'lutropine alfa', null, null, 225.0000, 'UI', '/', 0.7200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586344', '00768', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 900/450 sol. inj. s.c. [stylo prérempli] 1x6dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine alfa', null, null, 900.0000, 'UI', '/', 1.4400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586344', '01073', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 900/450 sol. inj. s.c. [stylo prérempli] 1x6dos.', 0, 'sol. inj. s.c. [stylo prérempli]', 2, 'lutropine alfa', null, null, 450.0000, 'UI', '/', 1.4400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733342', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/10 compr. (séc.) 90x', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733342', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/10 compr. (séc.) 90x', 0, 'compr. (séc.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733326', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 compr. 30x', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733326', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733318', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 compr. 90x', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733318', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733276', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/10 compr. (séc.) 90x', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733276', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/10 compr. (séc.) 90x', 0, 'compr. (séc.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733292', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/5 compr. 90x', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733292', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425401', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 compr. 30x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425401', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425393', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 compr. 90x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425393', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425419', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/10 compr. 90x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425419', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425435', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 compr. 30x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425435', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 compr. 30x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425427', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 compr. 90x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425427', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726339', '01398', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 2/0,625 compr. (séc.) 90x', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726339', '00920', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 2/0,625 compr. (séc.) 90x', 0, 'compr. (séc.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425443', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 compr. 90x', 0, 'compr.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425443', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 compr. 90x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726305', '01398', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 4/1,25 compr. 90x', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726305', '00920', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 4/1,25 compr. 90x', 0, 'compr.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260429', '01398', '1', 'AGAF', '0000950', '31815-2303', 'Perindopril Krka compr. (séc.) 30x 4mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3354743', '01398', '1', 'AGAF', '0000950', '31815-2303', 'Perindopril Krka compr. (séc.) 90x 4mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605293', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz compr. 60x 8mg', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605301', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz compr. 90x 8mg', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510618', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz compr. (séc.) 100x 4mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510592', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz compr. (séc.) 30x 4mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510600', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz compr. (séc.) 60x 4mg', 0, 'compr. (séc.)', 1, 'périndopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234847', '01398', '1', 'AGAF', '0000950', '21253-1701', 'Perindopril Servier compr. 100x 8mg', 0, 'compr.', 1, 'périndopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624046', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624012', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva compr. pellic. 30x 2,5mg', 0, 'compr. pellic.', 1, 'périndopril tosilate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624053', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'périndopril tosilate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624020', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva compr. pellic. (séc.) 30x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624038', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva compr. pellic. (séc.) 90x 5mg', 0, 'compr. pellic. (séc.)', 1, 'périndopril tosilate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019890', '01904', '1', 'MBAA', '0013201', '21287-1628', 'Perjeta sol. perf. à diluer i.v. [flac.] 1x 420mg/14ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'pertuzumab', null, null, 420.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107011', '01363', '1', 'HBAA', '0006437', '21055-1602', 'Pe-Tam compr. (séc.) 20x 500mg', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3443165', '01958', '1', 'HCAI', '0006692', '33167-1784', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 10x 100mg/2ml', 0, 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 1, 'péthidine chlorhydrate', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3443314', '01958', '1', 'HCAI', '0006692', '33167-1784', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 10x 50mg/1ml', 0, 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 1, 'péthidine chlorhydrate', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3443306', '01958', '1', 'HCAI', '0006692', '33167-1784', 'Pethisom sol. inj./perf. à diluer i.m./i.v./s.c. [amp.] 5x 100mg/2ml', 0, 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 1, 'péthidine chlorhydrate', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186037', '00707', '1', 'AIAF', '0025569', '33092-117', 'Phenylephrine Aguettant sol. inj./perf. i.v. [flac.] 10x 2mg/20ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'phényléphrine', null, null, 2.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847425', '02499', '1', 'JGBDA', '0008920', '42192-1784', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10x 100mg/1ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'phénobarbital sodium', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847433', '02499', '1', 'JGBDA', '0008920', '42192-1784', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10x 200mg/2ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'phénobarbital sodium', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847417', '02499', '1', 'JGBDA', '0008920', '42192-1784', 'Phenobarbital Sodium Sterop sol. inj. i.m./i.v. [amp.] 10x 40mg/1ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'phénobarbital sodium', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0164657', '00692', '1', 'JGBDA', '0008920', '21352-1784', 'Phenobarbital Sterop compr. (séc.) 250x 100mg', 0, 'compr. (séc.)', 1, 'phénobarbital', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412152', '00707', '1', 'AIAF', '0025569', '33092-117', 'Phenylephrine Aguettant sol. inj./perf. i.v. [ser. préremplie] 10x 500µg/10ml', 0, 'sol. inj./perf. i.v. [ser. préremplie]', 1, 'phényléphrine', null, null, 500.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0068775', '00707', '1', 'PDC', '0015289', '21360-1826', 'Phenylephrine collyre sol. 10ml 150mg/1ml', 0, 'collyre sol.', 1, 'phényléphrine chlorhydrate', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706876', '00707', '1', 'AIAF', '0025569', '39537-3004', 'Phenylephrine Unimedic sol. inj./perf. à diluer i.v. [amp.] 10x 10mg/1ml', 0, 'sol. inj./perf. à diluer i.v. [amp.]', 1, 'phényléphrine', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903341', '02489', '1', 'KDCACA', '8900300', '41731-1263', 'Pifeltro compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'doravirine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232982', '01401', '1', 'CEDBB', '0003236', '21436-1487', 'Picolaxine compr. 30x 5mg', 0, 'compr.', 1, 'picosulfate sodium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738409', '00386', '1', 'CEHA', '0017889', '21444-661', 'Picoprep 12/3,5/10 sol. (pdr, sachet) 2x', 0, 'sol. (pdr, sachet)', 1, 'acide citrique', null, null, 12.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738409', '01085', '1', 'CEHA', '0017889', '21444-661', 'Picoprep 12/3,5/10 sol. (pdr, sachet) 2x', 0, 'sol. (pdr, sachet)', 2, 'magnésium oxyde', null, null, 3.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738409', '01401', '1', 'CEHA', '0017889', '21444-661', 'Picoprep 12/3,5/10 sol. (pdr, sachet) 2x', 0, 'sol. (pdr, sachet)', 3, 'picosulfate sodium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572725', '01412', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 2/250 sol. perf. (pdr) i.v. [flac.] 1x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572725', '01676', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 2/250 sol. perf. (pdr) i.v. [flac.] 1x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050658', '01403', '1', 'PEAA', '0015339', '13680-1347', 'Pilocarpine-Isopto collyre sol. 15ml 20mg/1ml', 0, 'collyre sol.', 1, 'pilocarpine chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050633', '01403', '1', 'PEAA', '0015339', '13680-1347', 'Pilocarpine-Isopto collyre sol. 15ml 40mg/1ml', 0, 'collyre sol.', 1, 'pilocarpine chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796216', '01412', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796216', '01676', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612992', '01412', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 2/250 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612992', '01676', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 2/250 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613016', '01412', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613016', '01676', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661122', '01412', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Mylan 2/250 sol. perf. (pdr) i.v. [flac.] 1x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661122', '01676', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Mylan 2/250 sol. perf. (pdr) i.v. [flac.] 1x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661031', '01412', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Mylan 4/500 sol. perf. (pdr) i.v. [flac.] 1x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661031', '01676', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Mylan 4/500 sol. perf. (pdr) i.v. [flac.] 1x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230082', '02579', '1', 'MBBJA', '8902041', '44040-1347', 'Piqray compr. pellic. 28x 200mg', 0, 'compr. pellic.', 1, 'alpélisib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230074', '02579', '1', 'MBBJA', '8902041', '44040-1347', 'Piqray compr. pellic. 56 (28x+28x)', 28, 'compr. pellic.', 1, 'alpélisib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349430', '01415', '1', 'AJD', '0001479', '21501-612', 'Piracetam EG compr. pellic. (séc.) 112x 1,2g', 0, 'compr. pellic. (séc.)', 1, 'piracétam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349422', '01415', '1', 'AJD', '0001479', '21501-612', 'Piracetam EG compr. pellic. (séc.) 56x 1,2g', 0, 'compr. pellic. (séc.)', 1, 'piracétam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2079739', '01415', '1', 'AJD', '0001479', '21501-612', 'Piracetam EG sol. (pdr, sachet) 28x 2,4g', 0, 'sol. (pdr, sachet)', 1, 'piracétam', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173912', '01415', '1', 'AJD', '0001479', '21519-1909', 'Piracetam-UCB compr. pellic. (séc.) 100x 1,2g', 0, 'compr. pellic. (séc.)', 1, 'piracétam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550654', '01412', '1', 'KAAAFA', '0009589', '21493-1636', 'Piperacilline/Tazobactam Sandoz 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'pipéracilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550654', '01676', '1', 'KAAAFA', '0009589', '21493-1636', 'Piperacilline/Tazobactam Sandoz 4/500 sol. perf. (pdr) i.v. [flac.] 10x', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0249409', '01415', '1', 'AJD', '0001479', '21501-612', 'Piracetam EG compr. pellic. 60x 800mg', 0, 'compr. pellic.', 1, 'piracétam', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2114171', '01418', '1', 'IABAA', '0007054', '21527-2998', 'Piromed 0,5 % gel transderm. local 50g 5mg/1g', 0, 'gel transderm. local', 1, 'piroxicam', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2505311', '00419', '1', 'BAABAA', '0001875', '21592-2097', 'Plavix compr. pellic. 30x 300mg', 0, 'compr. pellic.', 1, 'clopidogrel', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4334439', '01985', '1', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. i.m. [ser. préremplie] 2x 125µg/0,5ml', 0, 'sol. inj. i.m. [ser. préremplie]', 1, 'interféron bêta-1a', null, null, 125.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275294', '01985', '1', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. s.c. [stylo prérempli] 2 (1x+1x)', 1, 'sol. inj. s.c. [stylo prérempli]', 1, 'interféron bêta-1a', null, null, 63.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275294', '01985', '2', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. s.c. [stylo prérempli] 2 (1x+1x)', 1, 'sol. inj. s.c. [stylo prérempli]', 1, 'interféron bêta-1a', null, null, 94.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275286', '01985', '1', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. s.c. [stylo prérempli] 2x 125µg/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'interféron bêta-1a', null, null, 125.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0069542', '00343', '1', 'QDAA', '0016014', '21576-2998', 'Pixidin compr. à sucer orophar. 30x 5mg', 0, 'compr. à sucer orophar.', 1, 'chlorhexidine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275302', '01985', '1', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. s.c. [ser. préremplie] 2 (1x+1x)', 1, 'sol. inj. s.c. [ser. préremplie]', 1, 'interféron bêta-1a', null, null, 63.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275302', '01985', '2', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. s.c. [ser. préremplie] 2 (1x+1x)', 1, 'sol. inj. s.c. [ser. préremplie]', 1, 'interféron bêta-1a', null, null, 94.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275278', '01985', '1', 'LCBCB', '0028472', '31005-331', 'Plegridy sol. inj. s.c. [ser. préremplie] 2x 125µg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'interféron bêta-1a', null, null, 125.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212098', '01439', '1', 'KBCE', '0010504', '43331-67', 'Posaconazole Accord compr. gastro-résist. 24x 100mg', 0, 'compr. gastro-résist.', 1, 'posaconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3395761', '01430', '1', 'LABFE', '0021337', '21626-1263', 'Pneumovax 23 sol. inj. i.m./s.c. [ser. préremplie] 1x0,5ml', 0, 'sol. inj. i.m./s.c. [ser. préremplie]', 1, 'pneumocoques, 23 types (polysaccharides)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01077', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 100.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01247', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 2, 'sodium sulfate', null, null, 9.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01243', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 3, 'sodium chlorure', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00977', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 4, 'potassium chlorure', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01077', '2', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 40.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01243', '2', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 2, 'sodium chlorure', null, null, 3.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00977', '2', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 3, 'potassium chlorure', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00128', '3', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 1, 'ascorbate sodium', null, null, 48.1100, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00127', '3', 'CEHA', '0017889', '38521-1321', 'Plenvu sol. (pdr, sachet) 1x3 (1x+1x+1x)', 1, 'sol. (pdr, sachet)', 2, 'acide ascorbique', null, null, 7.5400, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197539', '00154', '1', 'QCBCCA', '0015933', '30882-1925', 'Pollival sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'azélastine chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197513', '00154', '1', 'PBCA', '0028415', '30882-1925', 'Pollival collyre sol. [sans cons.] 10ml 0,5mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'azélastine chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0070441', '00496', '1', 'QAAA', '0015636', '21642-1834', 'Polydexa 1/6500/10000 gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 1, 'dexaméthasone métasulfobenzoate sodique', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0070441', '01254', '1', 'QAAA', '0015636', '21642-1834', 'Polydexa 1/6500/10000 gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 2, 'néomycine sulfate', null, null, 6500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0070441', '01435', '1', 'QAAA', '0015636', '21642-1834', 'Polydexa 1/6500/10000 gtts sol. auric. 10ml', 0, 'gtts sol. auric.', 3, 'polymyxine B sulfate', null, null, 10000.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602969', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 10x 110mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602951', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 10x 75mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762888', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 180x 110mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762722', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 180x 150mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148888', '01439', '1', 'KBCE', '0010504', '43240-1636', 'Posaconazol Sandoz compr. gastro-résist. 24x 100mg', 0, 'compr. gastro-résist.', 1, 'posaconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2327302', '01046', '1', 'FBDA', '0005546', '21709-760', 'Postinor compr. 1x 1,5mg', 0, 'compr.', 1, 'lévonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2997328', '01441', '1', 'PIA', '0015552', '21717-273', 'Povidone Iodine Minims collyre sol. (unidose) [sans cons.] 20x0,5ml 50mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'povidone iodée', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919289', '02701', '1', 'BABABB', '0017368', '21733-3269', 'Pradaxa (Abacus) gél. 180x 150mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1660026', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal sol. 30ml 1mg/1ml', 0, 'sol.', 1, 'rispéridone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183422', '02553', '1', 'MBAA', '0013201', '43448-2659', 'Poteligeo 4 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 20mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'mogamulizumab', null, null, 20.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602936', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa gél. 60x 110mg', 0, 'gél.', 1, 'dabigatran étexilate', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365111', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent sol. inj. s.c. [stylo prérempli] 2x 150mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'alirocumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365103', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent sol. inj. s.c. [stylo prérempli] 2x 75mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'alirocumab', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365137', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent sol. inj. s.c. [stylo prérempli] 6x 150mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'alirocumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365129', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent sol. inj. s.c. [stylo prérempli] 6x 75mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'alirocumab', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426821', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 0,26mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391751', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 0,52mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 0.5200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2737047', '01443', '1', 'JFBC', '0008573', '37416-1818', 'Pramipexole Teva compr. (séc.) 100x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2737021', '01443', '1', 'JFBC', '0008573', '37416-1818', 'Pramipexole Teva compr. (séc.) 30x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391777', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 1,57mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 1.5700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391785', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 2,1mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486098', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 2,62mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 2.6200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391793', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 100x 3,15mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391744', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG compr. lib. prol. 30x 0,26mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789501', '01443', '1', 'JFBC', '0008573', '21766-1289', 'Pramipexole Mylan compr. (séc.) 100x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789519', '01443', '1', 'JFBC', '0008573', '21766-1289', 'Pramipexole Mylan compr. (séc.) 30x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195302', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz compr. lib. prol. Retard 100x 1,05mg', 0, 'compr. lib. prol. Retard', 1, 'pramipexole', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195328', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz compr. lib. prol. Retard 100x 3,15mg', 0, 'compr. lib. prol. Retard', 1, 'pramipexole', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195286', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz compr. lib. prol. Retard 30x 0,26mg', 0, 'compr. lib. prol. Retard', 1, 'pramipexole', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195294', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz compr. lib. prol. Retard 30x 1,05mg', 0, 'compr. lib. prol. Retard', 1, 'pramipexole', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303872', '01443', '1', 'JFBC', '0008573', '32086-1818', 'Pramipexol Teva compr. lib. prol. 100x 1,05mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303880', '01443', '1', 'JFBC', '0008573', '32086-1818', 'Pramipexol Teva compr. lib. prol. 100x 2,1mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303864', '01443', '1', 'JFBC', '0008573', '32086-1818', 'Pramipexol Teva compr. lib. prol. 30x 0,26mg', 0, 'compr. lib. prol.', 1, 'pramipexole', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641257', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct compr. (séc.) 28x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641190', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct compr. (séc.) 28x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834802', '01450', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 gél. 30x', 0, 'gél.', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834802', '00693', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 gél. 30x', 0, 'gél.', 2, 'fénofibrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834828', '01450', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 gél. 90x', 0, 'gél.', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834828', '00693', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 gél. 90x', 0, 'gél.', 2, 'fénofibrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641208', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct compr. (séc.) 98x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169363', '01450', '1', 'ALAB', '0001578', '42507-1743', 'Pravasor compr. enr. (séc.) 98x 40mg', 0, 'compr. enr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199321', '01450', '1', 'ALAB', '0001578', '37630-612', 'Pravastatine EG compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199313', '01450', '1', 'ALAB', '0001578', '37630-612', 'Pravastatine EG compr. pellic. (séc.) 98x 40mg', 0, 'compr. pellic. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440550', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 28x 40mg', 0, 'compr. pellic. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440568', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440543', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Mylan Pharma compr. pellic. (séc.) 98x 40mg', 0, 'compr. pellic. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202323', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz compr. (séc.) 28x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202349', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz compr. (séc.) 28x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202331', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202356', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz compr. (séc.) 98x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234904', '01450', '1', 'ALAB', '0001578', '21840-1818', 'Pravastatine Teva compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234920', '01450', '1', 'ALAB', '0001578', '21840-1818', 'Pravastatine Teva compr. (séc.) 98x 40mg', 0, 'compr. (séc.)', 1, 'pravastatine sodium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381555', '02058', '1', 'TAADA', '0025296', '32540-372', 'Praxbind sol. inj./perf. i.v. [flac.] 2x 2,5g/50ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'idarucizumab', null, null, 2.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2620813', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG gtts sol. 20ml 15mg/1ml', 0, 'gtts sol.', 1, 'prazépam', null, null, 15.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2620797', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG compr. (séc.) 20x 10mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022183', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG compr. (séc.) 60x 10mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022191', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG compr. (séc.) 60x 20mg', 0, 'compr. (séc.)', 1, 'prazépam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664219', '01455', '1', 'PBAA', '0015149', '31765-59', 'Pred Forte collyre susp. 5ml 10mg/1ml', 0, 'collyre susp.', 1, 'prednisolone acétate', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142320', '01480', '1', 'AEI', '0000695', '22228-612', 'Propranolol EG gél. lib. prol. Retard 60x 160mg', 0, 'gél. lib. prol. Retard', 1, 'propranolol chlorhydrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460961', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka gél. 100x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460979', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka gél. 100x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460953', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka gél. 100x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315447', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315454', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315439', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360401', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 200x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360443', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 200x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3457744', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 200x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360393', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542040', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 100x 25mg', 0, 'gél.', 1, 'prégabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542081', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 14x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542115', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 14x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542057', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 14x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542107', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 210x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542131', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 210x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542073', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 210x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542099', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 56x 150mg', 0, 'gél.', 1, 'prégabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542123', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 56x 300mg', 0, 'gél.', 1, 'prégabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360385', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542065', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabalin Sandoz gél. 56x 75mg', 0, 'gél.', 1, 'prégabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200440', '01428', '1', 'LABFB', '0021295', '21949-3269', 'Prevenar 13 (Abacus) susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'pneumocoques, 13 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813797', '01428', '1', 'LABFB', '0021295', '21949-1446', 'Prevenar 13 susp. inj. i.m. [flac.] 50x0,5ml', 0, 'susp. inj. i.m. [flac.]', 1, 'pneumocoques, 13 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2877314', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2877314', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813805', '01428', '1', 'LABFB', '0021295', '21949-1446', 'Prevenar 13 susp. inj. i.m. [flac.] 50x2ml', 0, 'susp. inj. i.m. [flac.]', 1, 'pneumocoques, 13 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657088', '01428', '1', 'LABFB', '0021295', '21949-1446', 'Prevenar 13 susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'pneumocoques, 13 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201778', '01428', '1', 'LABFB', '0021295', '21949-3418', 'Prevenar 13 (Orifarm) susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'pneumocoques, 13 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718855', '02485', '1', 'KDFA', '8900227', '41657-1263', 'Prevymis compr. pellic. 28x 240mg', 0, 'compr. pellic.', 1, 'létermovir', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718863', '02485', '1', 'KDFA', '8900227', '41657-1263', 'Prevymis compr. pellic. 28x 480mg', 0, 'compr. pellic.', 1, 'létermovir', null, null, 480.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718871', '02485', '1', 'KDFA', '8900227', '41657-1263', 'Prevymis sol. perf. à diluer i.v. [flac.] 1x 240mg/12ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'létermovir', null, null, 240.0000, 'mg', '/', 12.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999852', '00474', '1', 'KDCBB', '0011072', '21956-935', 'Prezista compr. pellic. 30x 800mg', 0, 'compr. pellic.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597243', '00474', '1', 'KDCBB', '0011072', '21956-935', 'Prezista compr. pellic. 60x 600mg', 0, 'compr. pellic.', 1, 'darunavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981363', '00474', '1', 'KDCBB', '0011072', '21956-935', 'Prezista sirop susp. 200ml 100mg/1ml', 0, 'sirop susp.', 1, 'darunavir', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030145', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy compr. pellic. 3x 60mg', 0, 'compr. pellic.', 1, 'dapoxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030137', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy compr. pellic. 6x 30mg', 0, 'compr. pellic.', 1, 'dapoxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030152', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy compr. pellic. 6x 60mg', 0, 'compr. pellic.', 1, 'dapoxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0257741', '01037', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 gél. lib. prol. HBS 100x', 0, 'gél. lib. prol. HBS', 1, 'lévodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2776706', '00804', '1', 'SBAA', '0016303', '21998-299', 'Primovist 0,25 mmol/1 ml sol. inj. i.v. [ser. préremplie] 1x 2,5mmol/10ml', 0, 'sol. inj. i.v. [ser. préremplie]', 1, 'gadoxétate disodium', null, null, 2.5000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0126342', '01172', '1', 'CDAC', '0002865', '22004-2097', 'Primperan sol. inj. i.m./i.v. [amp.] 6x 10mg/2ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'métoclopramide chlorhydrate', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676395', '01172', '1', 'CDAC', '0002865', '22004-2097', 'Primperan sirop sol. 200ml 5mg/5ml', 0, 'sirop sol.', 1, 'métoclopramide chlorhydrate', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358167', '01093', '1', 'LACAA', '0018358', '22020-828', 'Priorix sol. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'virus de la rougeole (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358167', '00227', '1', 'LACAA', '0018358', '22020-828', 'Priorix sol. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 2, 'virus des oreillons (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358167', '01575', '1', 'LACAA', '0018358', '22020-828', 'Priorix sol. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 3, 'virus de la rubéole (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756039', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 20g/200ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756054', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 5g/50ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2759983', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 2,5g/25ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 2.5000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756013', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml sol. perf. i.v. [flac.] 1x 10g/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'immunoglobulines', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0665620', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10x 100mg/10ml', 0, 'sol. inj. i.m./s.c. [amp.]', 1, 'procaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299222', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10x 20mg/2ml', 0, 'sol. inj. i.m./s.c. [amp.]', 1, 'procaïne chlorhydrate', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299230', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 1 % sol. inj. i.m./s.c. [amp.] 10x 50mg/5ml', 0, 'sol. inj. i.m./s.c. [amp.]', 1, 'procaïne chlorhydrate', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0665463', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 2 % sol. inj. i.m./s.c. [amp.] 10x 100mg/5ml', 0, 'sol. inj. i.m./s.c. [amp.]', 1, 'procaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137240', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 2 % sol. inj. i.m./s.c. [amp.] 10x 40mg/2ml', 0, 'sol. inj. i.m./s.c. [amp.]', 1, 'procaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847680', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 4 % sol. inj. i.m./s.c. [amp.] 3x 80mg/2ml', 0, 'sol. inj. i.m./s.c. [amp.]', 1, 'procaïne chlorhydrate', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390335', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 28x 120mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346252', '00962', '1', 'ABCA', '0000323', '22061-1701', 'Procoralan compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346237', '00962', '1', 'ABCA', '0000323', '22061-1701', 'Procoralan compr. pellic. (séc.) 56x 5mg', 0, 'compr. pellic. (séc.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716644', '00962', '1', 'ABCA', '0000323', '22061-885', 'Procoralan (Impexeco) compr. pellic. 56x 7,5mg', 0, 'compr. pellic.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3711496', '00962', '1', 'ABCA', '0000323', '22061-885', 'Procoralan (Impexeco) compr. pellic. (séc.) 56x 5mg', 0, 'compr. pellic. (séc.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3878352', '01135', '1', 'TCA', '0016485', '41921-455', 'Procysbi gél. gastro-résist. 250x 75mg', 0, 'gél. gastro-résist.', 1, 'mercaptamine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3203254', '01467', '1', 'FFAA', '0005942', '30924-554', 'Progebel caps. molle 45x 200mg', 0, 'caps. molle', 1, 'progestérone (micronisé)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3203239', '01467', '1', 'FFAA', '0005942', '30924-554', 'Progebel caps. molle 90x 100mg', 0, 'caps. molle', 1, 'progestérone (micronisé)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774700', '01467', '1', 'FFAA', '0005942', '30924-554', 'Progebel caps. molle 90x 200mg', 0, 'caps. molle', 1, 'progestérone (micronisé)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0071803', '01466', '1', 'FFBA', '0005967', '22087-315', 'Progestogel gel transderm. 80g 10mg/1g', 0, 'gel transderm.', 1, 'progestérone', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390319', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 28x 240mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350222', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 28x 300mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390327', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 28x 360mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159291', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 56x 180mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2553030', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 56x 240mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159309', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor gél. lib. prol. 56x 300mg', 0, 'gél. lib. prol.', 1, 'diltiazem chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657633', '01666', '1', 'LCADBA', '8902579', '22103-240', 'Prograft gél. 100x 0,5mg', 0, 'gél.', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657641', '01666', '1', 'LCADBA', '8902579', '22103-240', 'Prograft gél. 100x 1mg', 0, 'gél.', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657658', '01666', '1', 'LCADBA', '8902579', '22103-240', 'Prograft gél. 100x 5mg', 0, 'gél.', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726362', '00486', '1', 'IEEAA', '0017236', '22145-190', 'Prolia sol. inj. s.c. [ser. préremplie] 1x 60mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'dénosumab', null, null, 60.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1402338', '02116', '1', 'LCADBA', '8902579', '22103-240', 'Prograft sol. perf. à diluer i.v. [amp.] 10x 5mg/1ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'tacrolimus', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745496', '00641', '1', 'FCAAA', '0005595', '22111-299', 'Progynova compr. enr. 3x28x 1mg', 0, 'compr. enr.', 1, 'estradiol valérate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745470', '00641', '1', 'FCAAA', '0005595', '22111-299', 'Progynova compr. enr. 3x28x 2mg', 0, 'compr. enr.', 1, 'estradiol valérate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324722', '01037', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 compr. disp. (séc.) 100x', 0, 'compr. disp. (séc.)', 1, 'lévodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324722', '00180', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 compr. disp. (séc.) 100x', 0, 'compr. disp. (séc.)', 2, 'bensérazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0257741', '00180', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 gél. lib. prol. HBS 100x', 0, 'gél. lib. prol. HBS', 2, 'bensérazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764884', '01478', '1', 'RAAD', '0019117', '22194-265', 'Propofol B. Braun 1 % émuls. inj./perf. i.v. [flac.] 10x 500mg/50ml', 0, 'émuls. inj./perf. i.v. [flac.]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481208', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 1 % émuls. inj./perf. i.v. [amp.] 5x 200mg/20ml', 0, 'émuls. inj./perf. i.v. [amp.]', 1, 'propofol', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072678', '01037', '1', 'JFAA', '0008524', '22160-1628', 'Prolopa 250 200/50 compr. (séc. en 4) 100x', 0, 'compr. (séc. en 4)', 1, 'lévodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072678', '00180', '1', 'JFAA', '0008524', '22160-1628', 'Prolopa 250 200/50 compr. (séc. en 4) 100x', 0, 'compr. (séc. en 4)', 2, 'bensérazide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1443563', '00534', '1', 'FDAA', '0005777', '22186-661', 'Propess système de diffusion vag. 5x 10mg', 0, 'système de diffusion vag.', 1, 'dinoprostone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764892', '01478', '1', 'RAAD', '0019117', '22194-265', 'Propofol B. Braun 2 % émuls. inj./perf. i.v. [flac.] 10x 1g/50ml', 0, 'émuls. inj./perf. i.v. [flac.]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438703', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 1 % émuls. inj./perf. i.v. [flac.] 10x 500mg/50ml', 0, 'émuls. inj./perf. i.v. [flac.]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078110', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 1 % émuls. inj./perf. i.v. [ser. préremplie] 1x 500mg/50ml', 0, 'émuls. inj./perf. i.v. [ser. préremplie]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078128', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 2 % émuls. inj./perf. i.v. [ser. préremplie] 1x 1g/50ml', 0, 'émuls. inj./perf. i.v. [ser. préremplie]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '01093', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'virus de la rougeole (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '00227', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 2, 'virus des oreillons (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '01575', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 3, 'virus de la rubéole (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '01817', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 4, 'virus de la varicelle (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812537', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 sol. perf. i.v. [amp.] 1x 0,75mg/0,75ml', 0, 'sol. perf. i.v. [amp.]', 1, 'dinoprostone', null, null, 0.7500, 'mg', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0883926', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 compr. 10x 0,5mg', 0, 'compr.', 1, 'dinoprostone', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0815027', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 sol. perf. i.v. [amp.] 1x 5mg/0,5ml', 0, 'sol. perf. i.v. [amp.]', 1, 'dinoprostone', null, null, 5.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468801', '01480', '1', 'AEI', '0000695', '22228-612', 'Propranolol EG compr. (séc.) 100x 40mg', 0, 'compr. (séc.)', 1, 'propranolol chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072298', '01481', '1', 'EBCA', '0017624', '22236-3780', 'Propylthiouracile Orifarm compr. 60x 50mg', 0, 'compr.', 1, 'propylthiouracile', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028588', '00716', '1', 'GBBB', '0006254', '22244-3491', 'Proscar compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'finastéride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113834', '01601', '1', 'GBDA', '0017939', '34-2055', 'ProstaforceMed caps. molle 30x 320mg', 0, 'caps. molle', 1, 'Serenoa repens (extrait)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278449', '01601', '1', 'GBDA', '0017939', '22269-1834', 'Prostaserene caps. molle 30x 320mg', 0, 'caps. molle', 1, 'Serenoa repens (extrait)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721919', '01666', '1', 'OKC', '0018077', '22350-1040', 'Protopic pommade 60g 0,3mg/1g', 0, 'pommade', 1, 'tacrolimus', null, null, 0.3000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721935', '01666', '1', 'OKC', '0018077', '22350-1040', 'Protopic pommade 60g 1mg/1g', 0, 'pommade', 1, 'tacrolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755106', '01484', '1', 'TAABA', '0002311', '22327-1040', 'Protamine Sulfaat Leo sol. inj./perf. i.v. [amp.] 5x 7000UI/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'protamine sulfate', null, null, 7000.0000, 'UI', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072702', '00559', '1', 'JCBAC', '0016519', '22343-1453', 'Prothiaden gél. 100x 25mg', 0, 'gél.', 1, 'dosulépine chlorhydrate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0815522', '00559', '1', 'JCBAC', '0016519', '22343-1453', 'Prothiaden compr. enr. 28x 75mg', 0, 'compr. enr.', 1, 'dosulépine chlorhydrate', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0604066', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera compr. 25x 400mg', 0, 'compr.', 1, 'médroxyprogestérone acétate', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2407682', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera compr. 30x 500mg', 0, 'compr.', 1, 'médroxyprogestérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0839100', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera compr. 40x 250mg', 0, 'compr.', 1, 'médroxyprogestérone acétate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739093', '00248', '1', 'DADBA', '0003756', '22426-1529', 'Pulmicort (PIP) susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2400315', '00044', '1', 'TCA', '0016485', '22434-1024', 'Pulmolast sol. perf. (pdr+solv.) i.v. [2x flac.] 1x 1g', 0, 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 1, 'inhibiteur de l''alpha-1 protéinase', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1396779', '01199', '1', 'JDE', '0008342', '22392-1818', 'Provigil compr. 90x 100mg', 0, 'compr.', 1, 'modafinil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1096791', '00749', '1', 'JCAAC', '0008185', '22418-570', 'Prozac gél. 28x 20mg', 0, 'gél.', 1, 'fluoxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204692', '00248', '1', 'DADBA', '0003756', '22426-257', 'Pulmicort susp. inhal. nébul. [0,25mg/ml] 20x 0,5mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0391292', '00248', '1', 'DADBA', '0003756', '22426-257', 'Pulmicort susp. inhal. nébul. [0,5mg/ml] 20x 1mg/2ml', 0, 'susp. inhal. nébul. (unidose)', 1, 'budésonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3682036', '02397', '1', 'DBBDA', '0004077', '38950-489', 'Pulmocap Thymus sirop sol. 200ml 550mg/5ml', 0, 'sirop sol.', 1, 'Thymi herba (extrait fluide)', null, null, 550.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540020', '00769', '1', 'FEBE', '0026104', '22459-3491', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1x 300UI/0,36ml', 0, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1, 'follitropine bêta', null, null, 300.0000, 'UI', '/', 0.3600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540038', '00769', '1', 'FEBE', '0026104', '22459-3491', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1x 600UI/0,72ml', 0, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1, 'follitropine bêta', null, null, 600.0000, 'UI', '/', 0.7200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215663', '00769', '1', 'FEBE', '0026104', '22459-3491', 'Puregon sol. inj. s.c. [cart.] pour Puregon Pen 1x 900UI/1,08ml', 0, 'sol. inj. s.c. [cart.] pour Puregon Pen', 1, 'follitropine bêta', null, null, 900.0000, 'UI', '/', 1.0800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668365', '02351', '1', 'MBAA', '0013201', '37663-620', 'Qarziba 4,5 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 20mg/4,5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'dinutuximab bêta', null, null, 20.0000, 'mg', '/', 4.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1013242', '00217', '1', 'CEDBA', '0003210', '22467-1602', 'Purgo-Pil compr. gastro-résist. 30x 10mg', 0, 'compr. gastro-résist.', 1, 'bisacodyl', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127035', '01537', '1', 'QDBA', '0016030', '22491-1289', 'Pyralvex 4,8/10 sol. gingiv./oromuq. 10ml', 0, 'sol. gingiv./oromuq.', 1, 'Rheum palmatum (dérivés anthraquinoniques)', null, null, 4.8000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127035', '01582', '1', 'QDBA', '0016030', '22491-1289', 'Pyralvex 4,8/10 sol. gingiv./oromuq. 10ml', 0, 'sol. gingiv./oromuq.', 2, 'acide salicylique', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127068', '01502', '1', 'NBBDA', '0013524', '22509-596', 'Pyridoxine compr. (séc.) 20x 250mg', 0, 'compr. (séc.)', 1, 'pyridoxine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573474', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 60x 50mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0073296', '00438', '1', 'ALCA', '0001669', '22525-604', 'Questran susp. (pdr, sachet) 50x 4g', 0, 'susp. (pdr, sachet)', 1, 'colestyramine', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866630', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890903', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. (séc.) 180x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866267', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. (séc.) 30x 100mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866663', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. (séc.) 60x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '1', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 2, 'compr. pellic.', 1, 'estradiol valérate', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '2', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 5, 'compr. pellic.', 1, 'estradiol valérate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00515', '2', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 5, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '3', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 17, 'compr. pellic.', 1, 'estradiol valérate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00515', '3', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 17, 'compr. pellic.', 2, 'diénogest', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '4', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 2, 'compr. pellic.', 1, 'estradiol valérate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '01422', '5', 'FBAAG', '0005397', '22517-299', 'Qlaira compr. pellic. 3x28 (2x+5x+17x+2x+2x)', 2, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237575', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903904', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG compr. pellic. (séc.) 180x 100mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260478', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260528', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380169', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260544', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 100x 300mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260452', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4281184', '01519', '1', 'AGAH', '0000976', '44172-2485', 'Ramipril AB compr. (séc.) 98x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380144', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260460', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260502', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380151', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 60x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260536', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. pellic. 60x 300mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567880', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 100x 200mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567898', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 100x 300mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567872', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 30x 50mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573482', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 60x 200mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573490', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka compr. lib. prol. 60x 300mg', 0, 'compr. lib. prol.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948775', '02510', '1', 'MBCA', '8900722', '42465-1446', 'Talzenna gél. 30x 0,25mg', 0, 'gél.', 1, 'talazoparib', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893808', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893766', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893790', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3209509', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. 60x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893832', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. (séc.) 100x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893816', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Mylan compr. pellic. (séc.) 60x 300mg', 0, 'compr. pellic. (séc.)', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364031', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 100x 150mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929537', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 100x 200mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929552', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 100x 300mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929578', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 100x 400mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562212', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 100x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138476', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 30x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680121', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva compr. lib. prol. Retard 60x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251864', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 30x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723047', '00283', '1', 'OLC', '0019810', '22590-810', 'Qutenza emplâtre médic. cut. 1x 179mg/280cm²', 0, 'emplâtre médic. cut.', 1, 'capsaïcine', null, null, 179.0000, 'mg', '/', 280.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251872', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz compr. lib. prol. Retard 60x 50mg', 0, 'compr. lib. prol. Retard', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180800', '01509', '1', 'AGAG', '0000968', '22582-612', 'Quinapril EG compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'quinapril', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625474', '00172', '1', 'DADAA', '0003707', '22608-1818', 'Qvar sol. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200dos. 100µg/1dos.', 0, 'sol. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 1, 'béclométasone dipropionate', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1740059', '00172', '1', 'DADAA', '0003707', '22608-1818', 'Qvar sol. inhal. (flacon press.) Autohaler [déclenché par la resp.] 200dos. 50µg/1dos.', 0, 'sol. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 1, 'béclométasone dipropionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765444', '01512', '1', 'LAAHA', '0017186', '22640-3558', 'Rabipur sol. inj. (pdr+solv.) i.m. [flac.+ser. préremplie] 2,5UI', 0, 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 1, 'virus de la rage (inactivés)', null, null, 2.5000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4281192', '01519', '1', 'AGAH', '0000976', '44172-2485', 'Ramipril AB compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4281218', '01519', '1', 'AGAH', '0000976', '44172-2485', 'Ramipril AB compr. (séc.) 98x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927092', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060522', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) compr. (séc.) 98x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927100', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) compr. (séc.) 28x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927118', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) compr. (séc.) 56x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060530', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) compr. (séc.) 98x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180834', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG compr. (séc.) 98x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2469906', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG compr. (séc.) 98x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668423', '01519', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 10/10 gél. 98x', 0, 'gél.', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668423', '00094', '1', 'AADE', '0000158', '40022-216', 'Ramipril/Amlodipine Apotex 10/10 gél. 98x', 0, 'gél.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3497864', '01519', '1', 'AADD', '0000141', '33845-2303', 'Ramipril/HCTZ Krka 5/25 compr. (séc.) 98x', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3497864', '00866', '1', 'AADD', '0000141', '33845-2303', 'Ramipril/HCTZ Krka 5/25 compr. (séc.) 98x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495876', '01519', '1', 'AGAH', '0000976', '33852-2303', 'Ramipril Krka compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495850', '01519', '1', 'AGAH', '0000976', '33852-2303', 'Ramipril Krka compr. (séc.) 100x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495868', '01519', '1', 'AGAH', '0000976', '33852-2303', 'Ramipril Krka compr. (séc.) 100x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312643', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 28x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312676', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312734', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 56x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312650', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 56x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312684', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312726', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 98x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946811', '02537', '1', 'ABDA', '8901761', '43125-1172', 'Ranexa compr. lib. prol. 60x 375mg', 0, 'compr. lib. prol.', 1, 'ranolazine', null, null, 375.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946829', '02537', '1', 'ABDA', '8901761', '43125-1172', 'Ranexa compr. lib. prol. 60x 500mg', 0, 'compr. lib. prol.', 1, 'ranolazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946837', '02537', '1', 'ABDA', '8901761', '43125-1172', 'Ranexa compr. lib. prol. 60x 750mg', 0, 'compr. lib. prol.', 1, 'ranolazine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1708635', '01616', '1', 'LCAFBA', '8902900', '22756-1446', 'Rapamune compr. enr. 100x 1mg', 0, 'compr. enr.', 1, 'sirolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2054682', '01616', '1', 'LCAFBA', '8902900', '22756-1446', 'Rapamune compr. enr. 30x 2mg', 0, 'compr. enr.', 1, 'sirolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225652', '02552', '1', 'BCAA', '0002436', '43406-406', 'Reblozyl sol. inj. (pdr) s.c. [flac.] 1x 75mg', 0, 'sol. inj. (pdr) s.c. [flac.]', 1, 'luspatercept', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312668', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 98x 2,5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312692', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz compr. (séc.) 98x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455210', '01673', '1', 'GBAC', '0006213', '22749-2485', 'Ranomax gél. lib. prol. 100x 0,4mg', 0, 'gél. lib. prol.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116456', '01673', '1', 'GBAC', '0006213', '22749-2485', 'Ranomax gél. lib. prol. 200x 0,4mg', 0, 'gél. lib. prol.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048055', '02375', '1', 'SDA', '0016360', '38414-752', 'Rapiscan sol. inj. i.v. [flac.] 1x 400µg/5ml', 0, 'sol. inj. i.v. [flac.]', 1, 'régadénoson', null, null, 400.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4103883', '02466', '1', 'PJBA', '0029108', '41376-3152', 'Raxone compr. pellic. 180x 150mg', 0, 'compr. pellic.', 1, 'idébénone', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734788', '01049', '1', 'RBA', '0016139', '22772-604', 'Rapydan 70/70 emplâtre médic. cut. 2x', 0, 'emplâtre médic. cut.', 1, 'lidocaïne', null, null, 70.0000, 'mg', '/', 51.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734788', '01707', '1', 'RBA', '0016139', '22772-604', 'Rapydan 70/70 emplâtre médic. cut. 2x', 0, 'emplâtre médic. cut.', 2, 'tétracaïne', null, null, 70.0000, 'mg', '/', 51.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430485', '02067', '1', 'JFDA', '0008631', '32813-2303', 'Rasagiline Krka compr. 112x 1mg', 0, 'compr.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0074757', '00517', '1', 'OCA', '0014373', '22616-1933', 'R Calm émuls. cut. 90g 20mg/1g', 0, 'émuls. cut.', 1, 'diphenhydramine chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756590', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila gél. 28x 1,5mg', 0, 'gél.', 1, 'cariprazine', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756582', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila gél. 28x 3mg', 0, 'gél.', 1, 'cariprazine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756574', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila gél. 28x 4,5mg', 0, 'gél.', 1, 'cariprazine', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756566', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila gél. 28x 6mg', 0, 'gél.', 1, 'cariprazine', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686418', '00940', '1', 'LCBCB', '0028472', '22830-1180', 'Rebif sol. inj. s.c. [cart.] 4x1,5ml 22µg/0,5ml', 0, 'sol. inj. s.c. [cart.]', 1, 'interféron bêta-1a', null, null, 22.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686392', '00940', '1', 'LCBCB', '0028472', '22830-1180', 'Rebif sol. inj. s.c. [cart.] 4x1,5ml 44µg/0,5ml', 0, 'sol. inj. s.c. [cart.]', 1, 'interféron bêta-1a', null, null, 44.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1485986', '00940', '1', 'LCBCB', '0028472', '22830-1180', 'Rebif sol. inj. s.c. [ser. préremplie] 12x 22µg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'interféron bêta-1a', null, null, 22.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1724582', '00940', '1', 'LCBCB', '0028472', '22830-1180', 'Rebif sol. inj. s.c. [ser. préremplie] 12x 44µg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'interféron bêta-1a', null, null, 44.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225645', '02552', '1', 'BCAA', '0002436', '43406-406', 'Reblozyl sol. inj. (pdr) s.c. [flac.] 1x 25mg', 0, 'sol. inj. (pdr) s.c. [flac.]', 1, 'luspatercept', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876308', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 1, 'moroctocog alfa', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876324', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 1, 'moroctocog alfa', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026234', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 1, 'moroctocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948809', '02510', '1', 'MBCA', '8900722', '42465-1446', 'Talzenna gél. 30x 1mg', 0, 'gél.', 1, 'talazoparib', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182765', '01299', '1', 'BBAA', '0002246', '31534-1800', 'Recombinate sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'octocog alfa', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182781', '01299', '1', 'BBAA', '0002246', '31534-1800', 'Recombinate sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'octocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380673', '01280', '1', 'CHBA', '0012476', '22848-2659', 'Rectogesic pommade rect. 30g 4mg/1g', 0, 'pommade rect.', 1, 'nitroglycérine', null, null, 4.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0077842', '00092', '1', 'JCBAA', '0016493', '22855-1073', 'Redomex compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'amitriptyline', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078105', '00092', '1', 'JCBAA', '0016493', '22855-1073', 'Redomex compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'amitriptyline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876290', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 3000UI', 0, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 1, 'moroctocog alfa', null, null, 3000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876316', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF sol. inj. (pdr+solv.) i.v. [ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 1, 'moroctocog alfa', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908837', '02474', '1', 'BBAD', '0002253', '41483-1354', 'Refixia sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'nonacog bêta pégol', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908845', '02474', '1', 'BBAD', '0002253', '41483-1354', 'Refixia sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'nonacog bêta pégol', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908829', '02474', '1', 'BBAD', '0002253', '41483-1354', 'Refixia sol. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'nonacog bêta pégol', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299707', '01907', '1', 'KDCACE', '0018838', '43943-935', 'Rekambys susp. inj. lib. prol. i.m. [flac.] 1x 900mg/3ml', 0, 'susp. inj. lib. prol. i.m. [flac.]', 1, 'rilpivirine', null, null, 900.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687647', '02327', '1', 'FEBF', '0026419', '34256-661', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1x 12µg/0,36ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine delta', null, null, 12.0000, 'µg', '/', 0.3600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687654', '02327', '1', 'FEBF', '0026419', '34256-661', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1x 36µg/1,08ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine delta', null, null, 36.0000, 'µg', '/', 1.0800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687936', '02327', '1', 'FEBF', '0026419', '34256-661', 'Rekovelle sol. inj. s.c. [stylo prérempli] 1x 72µg/2,16ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'follitropine delta', null, null, 72.0000, 'µg', '/', 2.1600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544674', '01160', '1', 'HDA', '0006742', '22921-273', 'Relistor sol. inj. s.c. [flac.] 1x 12mg/0,6ml', 0, 'sol. inj. s.c. [flac.]', 1, 'méthylnaltrexone bromure', null, null, 12.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544658', '01160', '1', 'HDA', '0006742', '22921-273', 'Relistor sol. inj. s.c. [flac.] 7x 12mg/0,6ml', 0, 'sol. inj. s.c. [flac.]', 1, 'méthylnaltrexone bromure', null, null, 12.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622404', '01804', '1', 'JADA', '0017830', '22897-1891', 'Relaxine compr. pellic. 60x 500mg', 0, 'compr. pellic.', 1, 'Valeriana officinalis (extrait sec)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662956', '00588', '1', 'JIAAB', '0009183', '22905-1289', 'Relert compr. pellic. 6x 40mg', 0, 'compr. pellic.', 1, 'élétriptan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124956', '00606', '1', 'PBCA', '0028415', '22913-59', 'Relestat collyre sol. 5ml 0,5mg/1ml', 0, 'collyre sol.', 1, 'épinastine chlorhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090230', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090230', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235370', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235370', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090214', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090214', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343738', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343738', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314399', '00757', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314399', '01918', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 184/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235420', '00757', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235420', '01918', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235511', '00757', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235511', '01918', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272340', '00757', '1', 'DAEA', '0003780', '22939-3418', 'Relvar (Orifarm) 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272340', '01918', '1', 'DAEA', '0003780', '22939-3418', 'Relvar (Orifarm) 92/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1488998', '00925', '1', 'LCBAE', '0025858', '22954-1263', 'Remicade sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766401', '01189', '1', 'JCDC', '0008110', '22947-3491', 'Remergon compr. orodisp. SolTab 30x 30mg', 0, 'compr. orodisp. SolTab', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766419', '01189', '1', 'JCDC', '0008110', '22947-3491', 'Remergon compr. orodisp. SolTab 30x 45mg', 0, 'compr. orodisp. SolTab', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217180', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl gél. lib. prol. 28x 8mg', 0, 'gél. lib. prol.', 1, 'galantamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217214', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl gél. lib. prol. 84x 16mg', 0, 'gél. lib. prol.', 1, 'galantamine', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217230', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl gél. lib. prol. 84x 24mg', 0, 'gél. lib. prol.', 1, 'galantamine', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576396', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl sol. 100ml 4mg/1ml', 0, 'sol.', 1, 'galantamine', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723674', '02533', '1', 'AMI', '8901530', '43091-3483', 'Remodulin 10 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 200mg/20ml', 0, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 1, 'tréprostinil', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723625', '02533', '1', 'AMI', '8901530', '43091-3483', 'Remodulin 1 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 20mg/20ml', 0, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 1, 'tréprostinil', null, null, 20.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254299', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271045', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima sol. inj. s.c. [stylo prérempli] 2x 120mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271052', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima sol. inj. s.c. [stylo prérempli] 6x 120mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271029', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima sol. inj. s.c. [ser. préremplie] 2x 120mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271037', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima sol. inj. s.c. [ser. préremplie] 6x 120mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770502', '01608', '1', 'TACCA', '0016469', '23010-2097', 'Renagel compr. pellic. 180x 800mg', 0, 'compr. pellic.', 1, 'sévélamer', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723666', '02533', '1', 'AMI', '8901530', '43091-3483', 'Remodulin 5 mg/1 ml sol. perf. à diluer/sol. perf. i.v./s.c. [flac.] 1x 100mg/20ml', 0, 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 1, 'tréprostinil', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459783', '00596', '1', 'AGAC', '0000927', '23036-3491', 'Renitec compr. (séc.) 98x 20mg', 0, 'compr. (séc.)', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165668', '01607', '1', 'TACCA', '0016469', '23069-3269', 'Renvela (Abacus) compr. pellic. 180x 800mg', 0, 'compr. pellic.', 1, 'sévélamer carbonate', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672558', '01607', '1', 'TACCA', '0016469', '23069-2097', 'Renvela compr. pellic. 180x 800mg', 0, 'compr. pellic.', 1, 'sévélamer carbonate', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672541', '01607', '1', 'TACCA', '0016469', '23069-2097', 'Renvela susp. (pdr, sachet) 60x 2,4g', 0, 'susp. (pdr, sachet)', 1, 'sévélamer carbonate', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4154126', '01607', '1', 'TACCA', '0016469', '23069-2097', 'Renvela susp. (pdr, sachet) 90x 0,8g', 0, 'susp. (pdr, sachet)', 1, 'sévélamer carbonate', null, null, 0.8000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315025', '01998', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 past. (sans sucre) Mint 24x', 0, 'past. (sans sucre) Mint', 1, 'carbonate calcium', null, null, 680.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315025', '02001', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 past. (sans sucre) Mint 24x', 0, 'past. (sans sucre) Mint', 2, 'carbonate magnésium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2642577', '01998', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 past. (sans sucre) Mint 60x', 0, 'past. (sans sucre) Mint', 1, 'carbonate calcium', null, null, 680.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2642577', '02001', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 past. (sans sucre) Mint 60x', 0, 'past. (sans sucre) Mint', 2, 'carbonate magnésium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720977', '01529', '1', 'EADA', '0017566', '23085-612', 'Repaglinide EG compr. 270x 0,5mg', 0, 'compr.', 1, 'répaglinide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4238267', '01564', '1', 'JFBD', '0008581', '23143-1529', 'Requip (PIP) compr. lib. prol. Modutab 84x 8mg', 0, 'compr. lib. prol. Modutab', 1, 'ropinirole', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1687920', '00038', '1', 'TCA', '0016485', '23127-1800', 'Replagal sol. perf. à diluer i.v. [flac.] 1x 3,5mg/3,5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'agalsidase alfa', null, null, 3.5000, 'mg', '/', 3.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201927', '00038', '1', 'TCA', '0016485', '23127-3418', 'Replagal (Orifarm) sol. perf. à diluer i.v. [flac.] 1x 3,5mg/3,5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'agalsidase alfa', null, null, 3.5000, 'mg', '/', 3.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3310869', '02140', '1', 'ALFB', '0025528', '33076-190', 'Repatha sol. inj. s.c. Sureclick [stylo prérempli] 6x 140mg/1ml', 0, 'sol. inj. s.c. Sureclick [stylo prérempli]', 1, 'évolocumab', null, null, 140.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396091', '00034', '1', 'ODA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 100g', 0, 'gel', 1, 'aescine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396091', '01584', '1', 'ODA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 100g', 0, 'gel', 2, 'salicylate diéthylamine', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396083', '00034', '1', 'ODA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 40g', 0, 'gel', 1, 'aescine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396083', '01584', '1', 'ODA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 40g', 0, 'gel', 2, 'salicylate diéthylamine', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2161768', '00034', '1', 'AKA', '0001503', '23101-1289', 'Reparil compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'aescine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372077', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip compr. pellic. 84x 1mg', 0, 'compr. pellic.', 1, 'ropinirole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372085', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip compr. pellic. 84x 2mg', 0, 'compr. pellic.', 1, 'ropinirole', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372093', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'ropinirole', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813194', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor compr. pellic. 14x 1mg', 0, 'compr. pellic.', 1, 'prucalopride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813202', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor compr. pellic. 14x 2mg', 0, 'compr. pellic.', 1, 'prucalopride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2725992', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor compr. pellic. 28x 1mg', 0, 'compr. pellic.', 1, 'prucalopride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726156', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor compr. pellic. 28x 2mg', 0, 'compr. pellic.', 1, 'prucalopride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655066', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip compr. lib. prol. Modutab 84x 4mg', 0, 'compr. lib. prol. Modutab', 1, 'ropinirole', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655074', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip compr. lib. prol. Modutab 84x 8mg', 0, 'compr. lib. prol. Modutab', 1, 'ropinirole', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857532', '00765', '1', 'NBBGA', '0013581', '23150-1818', 'Rescuvolin compr. (séc.) 10x 15mg', 0, 'compr. (séc.)', 1, 'acide folinique', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064616', '00765', '1', 'NBBGA', '0013581', '23150-1818', 'Rescuvolin compr. (séc.) 50x 15mg', 0, 'compr. (séc.)', 1, 'acide folinique', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443323', '00272', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr, sachet) 10x10g', 0, 'susp. (pdr, sachet)', 1, 'calcium carbonate', null, null, 388.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443323', '00982', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr, sachet) 10x10g', 0, 'susp. (pdr, sachet)', 2, 'kaolin', null, null, 466.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443323', '01084', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr, sachet) 10x10g', 0, 'susp. (pdr, sachet)', 3, 'magnésium hydroxyde', null, null, 543.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276186', '01610', '1', 'AMG', '0017327', '23200-1289', 'Revatio compr. pellic. 90x 20mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2942779', '01610', '1', 'AMG', '0017327', '23200-1289', 'Revatio sirop susp. (pdr) 112ml 10mg/1ml', 0, 'sirop susp. (pdr)', 1, 'sildénafil', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0016741', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir gél. 100x 100mg', 0, 'gél.', 1, 'zidovudine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613430', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir gél. 40x 250mg', 0, 'gél.', 1, 'zidovudine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1291095', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir sol. perf. à diluer i.v. [amp.] 5x 200mg/20ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'zidovudine', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1029602', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir sirop sol. 200ml 100mg/10ml [ser. doseuse 10 ml]', 0, 'sirop sol.', 1, 'zidovudine', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787058', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir sirop sol. 200ml 100mg/10ml [ser. doseuse 1 ml]', 0, 'sirop sol.', 1, 'zidovudine', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138418', '02487', '1', 'AIAA', '8900235', '41665-893', 'Reverpleg sol. perf. à diluer i.v. [amp.] 10x 40UI/2ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'argipressine', null, null, 40.0000, 'UI', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4336400', '02558', '1', 'TCA', '0016485', '43547-1800', 'Revestive sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 28x 1,25mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'téduglutide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491032', '02558', '1', 'TCA', '0016485', '43547-1800', 'Revestive sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 28x 5mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'téduglutide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447415', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 10mg', 0, 'gél.', 1, 'lénalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447423', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 15mg', 0, 'gél.', 1, 'lénalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290855', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 20mg', 0, 'gél.', 1, 'lénalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3058013', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 2,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447431', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 25mg', 0, 'gél.', 1, 'lénalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447407', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290863', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid gél. 21x 7,5mg', 0, 'gél.', 1, 'lénalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686343', '00590', '1', 'BCBB', '0017509', '23242-1347', 'Revolade compr. pellic. 28x 25mg', 0, 'compr. pellic.', 1, 'eltrombopag', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686350', '00590', '1', 'BCBB', '0017509', '23242-1347', 'Revolade compr. pellic. 28x 50mg', 0, 'compr. pellic.', 1, 'eltrombopag', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3197357', '00474', '1', 'KDCBC', '0021352', '31609-935', 'Rezolsta 800/150 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3197357', '00428', '1', 'KDCBC', '0021352', '31609-935', 'Rezolsta 800/150 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1683929', '00707', '1', 'QCABA', '0015784', '23267-3624', 'Rhinathiol Antirhinitis 10/4 compr. (séc.) 40x', 0, 'compr. (séc.)', 1, 'phényléphrine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1683929', '00339', '1', 'QCABA', '0015784', '23267-3624', 'Rhinathiol Antirhinitis 10/4 compr. (séc.) 40x', 0, 'compr. (séc.)', 2, 'chlorphénamine maléate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1448133', '00707', '1', 'QCABA', '0015784', '23267-3624', 'Rhinathiol Antirhinitis 5/2 sirop sol. 200ml', 0, 'sirop sol.', 1, 'phényléphrine chlorhydrate', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1448133', '00339', '1', 'QCABA', '0015784', '23267-3624', 'Rhinathiol Antirhinitis 5/2 sirop sol. 200ml', 0, 'sirop sol.', 2, 'chlorphénamine maléate', null, null, 2.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025418', '01847', '1', 'QCBBD', '0015891', '23291-2485', 'Rhinivex sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'xylométazoline chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664225', '01496', '1', 'QCABA', '0015784', '23325-943', 'Rhinosinutab 120/5 compr. lib. prol. 14x', 0, 'compr. lib. prol.', 1, 'pseudoéphédrine chlorhydrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664225', '00327', '1', 'QCABA', '0015784', '23325-943', 'Rhinosinutab 120/5 compr. lib. prol. 14x', 0, 'compr. lib. prol.', 2, 'cétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0807081', '00915', '1', 'LBFA', '0011932', '23341-1453', 'Rhogam sol. inj. i.m. [ser. préremplie] 1x 0,3mg/1ml', 0, 'sol. inj. i.m. [ser. préremplie]', 1, 'immunoglobulines anti-Rh(D)', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654011', '00125', '1', 'KCBBA', '0010629', '23358-1347', 'Riamet 20/120 compr. 24x', 0, 'compr.', 1, 'artéméther', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654011', '01072', '1', 'KCBBA', '0010629', '23358-1347', 'Riamet 20/120 compr. 24x', 0, 'compr.', 2, 'luméfantrine', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765667', '00714', '1', 'BBAH', '0019588', '23366-513', 'Riastap sol. inj./perf. (pdr) i.v. [flac.] 1x 1g', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'fibrinogène', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075747', '01542', '1', 'KAHBA', '0010355', '23382-2097', 'Rifadine gél. 100x 150mg', 0, 'gél.', 1, 'rifampicine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075770', '01542', '1', 'KAHBA', '0010355', '23382-2097', 'Rifadine gél. 50x 300mg', 0, 'gél.', 1, 'rifampicine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0881797', '01542', '1', 'KAHBA', '0010355', '23382-2097', 'Rifadine sol. perf. (pdr+solv.) i.v. [flac.+amp.] 1x 600mg', 0, 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 1, 'rifampicine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281104', '01546', '1', 'JMA', '0018143', '23416-2097', 'Rilutek compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'riluzole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3447992', '01546', '1', 'JMA', '0018143', '23416-885', 'Rilutek (Impexeco) compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'riluzole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766658', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine gél. lib. modif. Modified Release 30x 30mg', 0, 'gél. lib. modif. Modified Release', 1, 'méthylphénidate chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766633', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine gél. lib. modif. Modified Release 30x 40mg', 0, 'gél. lib. modif. Modified Release', 1, 'méthylphénidate chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012286', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine compr. (séc.) 20x 10mg', 0, 'compr. (séc.)', 1, 'méthylphénidate chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055985', '01546', '1', 'JMA', '0018143', '23424-2485', 'Riluzol AB compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'riluzole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280822', '02501', '1', 'LCBEE', '8901118', '42317-3269', 'Rinvoq (Abacus) compr. lib. prol. 28x 15mg', 0, 'compr. lib. prol.', 1, 'upadacitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963147', '02501', '1', 'LCBEE', '8901118', '42317-59', 'Rinvoq compr. lib. prol. 28x 15mg', 0, 'compr. lib. prol.', 1, 'upadacitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963154', '02501', '1', 'LCBEE', '8901118', '42317-59', 'Rinvoq compr. lib. prol. 98x 15mg', 0, 'compr. lib. prol.', 1, 'upadacitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0436824', '01079', '1', 'CABA', '0002634', '23432-1800', 'Riopan susp. (sachet) 20x 800mg/10ml', 0, 'susp. (sachet)', 1, 'magaldrate', null, null, 800.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591493', '01079', '1', 'CABA', '0002634', '23432-1800', 'Riopan susp. (sachet) 50x 800mg/10ml', 0, 'susp. (sachet)', 1, 'magaldrate', null, null, 800.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745701', '01549', '1', 'IEBD', '0007310', '23440-1636', 'Risedronaat Sandoz compr. pellic. 12x 35mg', 0, 'compr. pellic.', 1, 'risédronate sodium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853158', '01549', '1', 'IEBD', '0007310', '23440-1636', 'Risedronaat Sandoz compr. pellic. 16x 35mg', 0, 'compr. pellic.', 1, 'risédronate sodium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2784510', '01549', '1', 'IEBD', '0007310', '23440-1636', 'Risedronaat Sandoz compr. pellic. 28x 35mg', 0, 'compr. pellic.', 1, 'risédronate sodium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447795', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 100x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447787', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 100x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101559', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 20x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1493618', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 60x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101567', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 60x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101583', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 60x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101609', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 60x 4mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2391241', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal compr. pellic. (séc.) 60x 6mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093813', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal susp. inj. lib. prol. (pdr+solv.) i.m. Consta [flac.+ser. préremplie] 1x 25mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 1, 'rispéridone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630952', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PIP) compr. pellic. (séc.) 100x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631034', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PIP) compr. pellic. (séc.) 60x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630994', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PIP) compr. pellic. (séc.) 100x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631042', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PIP) compr. pellic. (séc.) 100x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476356', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG sol. 30ml 1mg/1ml', 0, 'sol.', 1, 'rispéridone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630978', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PIP) compr. pellic. (séc.) 60x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093797', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal susp. inj. lib. prol. (pdr+solv.) i.m. Consta [flac.+ser. préremplie] 1x 50mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 1, 'rispéridone', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1334499', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal sol. 100ml 1mg/1ml', 0, 'sol.', 1, 'rispéridone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451490', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 100x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451524', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 100x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451540', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 100x 4mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451474', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 20x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451458', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 60x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451482', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 60x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451516', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 60x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451532', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG compr. pellic. (séc.) 60x 4mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476349', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG sol. 100ml 1mg/1ml', 0, 'sol.', 1, 'rispéridone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430437', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva compr. pellic. (séc.) 100x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430460', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva compr. pellic. (séc.) 100x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430494', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva compr. pellic. (séc.) 100x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463693', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 100x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463727', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 100x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463826', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 100x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091873', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 100x 4mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463701', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 20x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463685', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 60x 1mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463719', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 60x 2mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463818', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 60x 3mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463842', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz compr. pellic. (séc.) 60x 4mg', 0, 'compr. pellic. (séc.)', 1, 'rispéridone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091642', '01556', '1', 'JKAC', '0018689', '23549-1289', 'Rivastigmine Mylan dispositif transderm. 30x 4,6mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091659', '01556', '1', 'JKAC', '0018689', '23549-1289', 'Rivastigmine Mylan dispositif transderm. 30x 9,5mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091667', '01556', '1', 'JKAC', '0018689', '23549-1289', 'Rivastigmine Mylan dispositif transderm. 90x 9,5mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361895', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz dispositif transderm. 30x 4,6mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361853', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz dispositif transderm. 30x 9,5mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361887', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz dispositif transderm. 90x 4,6mg/24h', 0, 'dispositif transderm.', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787710', '01554', '1', 'MBAA', '0013201', '39891-1636', 'Rixathon sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787736', '01554', '1', 'MBAA', '0013201', '39891-1636', 'Rixathon sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689270', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 1000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689296', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 2000UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 2000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689247', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 250UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 250.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689262', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis sol. inj. (pdr+solv.) i.v. [2x flac.] 500UI', 0, 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075606', '00410', '1', 'JAAE', '0007526', '23564-604', 'Rivotril gtts sol. 10ml 2,5mg/1ml', 0, 'gtts sol.', 1, 'clonazépam', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075986', '00410', '1', 'JAAE', '0007526', '23564-604', 'Rivotril compr. (séc.) 50x 0,5mg', 0, 'compr. (séc.)', 1, 'clonazépam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075994', '00410', '1', 'JAAE', '0007526', '23564-604', 'Rivotril compr. (séc. en 4) 30x 2mg', 0, 'compr. (séc. en 4)', 1, 'clonazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573178', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra sol. perf. à diluer i.v. [flac.] 4x 200mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'tocilizumab', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573129', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra sol. perf. à diluer i.v. [flac.] 4x 400mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'tocilizumab', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573145', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra sol. perf. à diluer i.v. [flac.] 4x 80mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'tocilizumab', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739364', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra sol. inj. s.c. ACTPen [stylo prérempli] 4x 162mg/0,9ml', 0, 'sol. inj. s.c. ACTPen [stylo prérempli]', 1, 'tocilizumab', null, null, 162.0000, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3160926', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra sol. inj. s.c. [ser. préremplie] 4x 162mg/0,9ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'tocilizumab', null, null, 162.0000, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891713', '00958', '1', 'OEFA', '0014530', '23572-1628', 'Roaccutane caps. molle 30x 10mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891721', '00958', '1', 'OEFA', '0014530', '23572-1628', 'Roaccutane caps. molle 30x 20mg', 0, 'caps. molle', 1, 'isotrétinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606928', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808931', '00271', '1', 'NBABC', '0013698', '23614-1024', 'Rocaltrol caps. molle 30x 0,25µg', 0, 'caps. molle', 1, 'calcitriol', null, null, 0.2500, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3916293', '01561', '1', 'RACD', '0019166', '34108-265', 'Rocuronium B. Braun sol. inj./perf. i.v. [amp.] 20x 50mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'rocuronium bromure', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808949', '00271', '1', 'NBABC', '0013698', '23614-1024', 'Rocaltrol caps. molle 30x 0,5µg', 0, 'caps. molle', 1, 'calcitriol', null, null, 0.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582401', '01561', '1', 'RACD', '0019166', '23648-711', 'Rocuronium Bromide Fresenius Kabi sol. inj./perf. i.v. [flac.] 10x 50mg/5ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'rocuronium bromure', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3180056', '01955', '1', 'JADC', '0018101', '30619-1982', 'Rodizen compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'Rhodiola rosea (extrait sec)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560042', '01955', '1', 'JADC', '0018101', '30619-1982', 'Rodizen compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'Rhodiola rosea (extrait sec)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082080', '00986', '1', 'IAABC', '0006874', '23663-2097', 'Rofenid gél. lib. prol. L.A. 28x 200mg', 0, 'gél. lib. prol. L.A.', 1, 'kétoprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0060020', '00986', '1', 'IAABC', '0006874', '23663-2097', 'Rofenid sol. inj. i.m. [amp.] 6x 100mg/2ml', 0, 'sol. inj. i.m. [amp.]', 1, 'kétoprofène', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520641', '01564', '1', 'JFBD', '0008581', '23705-1289', 'Ropinirole Mylan compr. pellic. (séc.) 84x 0,25mg', 0, 'compr. pellic. (séc.)', 1, 'ropinirole', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520674', '01564', '1', 'JFBD', '0008581', '23705-1289', 'Ropinirole Mylan compr. pellic. (séc.) 84x 1mg', 0, 'compr. pellic. (séc.)', 1, 'ropinirole', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520666', '01564', '1', 'JFBD', '0008581', '23705-1289', 'Ropinirole Mylan compr. pellic. (séc.) 84x 2mg', 0, 'compr. pellic. (séc.)', 1, 'ropinirole', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788826', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 2 mg/1 ml sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale] 5x 400mg/200ml', 0, 'sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744795', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 2 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 40mg/20ml', 0, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744803', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 5 mg/1 ml sol. inj. i.théc. [amp.] 5x 50mg/10ml', 0, 'sol. inj. i.théc. [amp.]', 1, 'ropivacaïne chlorhydrate', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744829', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 7,5 mg/1 ml sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale] 5x 150mg/20ml', 0, 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 150.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4336343', '01566', '1', 'RBC', '0016147', '43075-3475', 'Ropivacaine Readyfusor 2 mg/1 ml sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale] 1x 500mg/250ml [cath. 15 cm]', 0, 'sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale]', 1, 'ropivacaïne chlorhydrate', null, null, 500.0000, 'mg', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606944', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606936', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606910', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606894', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577160', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577194', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577236', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577269', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577152', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577186', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577251', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641032', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641073', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 28x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641206', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641040', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641065', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641081', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677853', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Mylan compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582392', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. 100x 15mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582434', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. 100x 30mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639333', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582343', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582376', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 10mg [blister]', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667102', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 10mg [flacon]', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582418', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 20mg [blister]', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667110', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 20mg [flacon]', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582459', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582368', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582400', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659794', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659828', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659844', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603230', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603297', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603214', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603180', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659851', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659802', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603248', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332086', '01571', '1', 'LAAJA', '0011445', '23762-3269', 'Rotarix (Abacus) susp. [tube] 1x1,5ml', 0, 'susp. [tube]', 1, 'rotavirus, 1 type (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183133', '01571', '1', 'LAAJA', '0011445', '23762-3269', 'Rotarix (Abacus) susp. [applic. prérempli] 1x1,5ml', 0, 'susp. [applic. prérempli]', 1, 'rotavirus, 1 type (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663532', '01571', '1', 'LAAJA', '0011445', '23762-828', 'Rotarix susp. [tube] 1x1,5ml', 0, 'susp. [tube]', 1, 'rotavirus, 1 type (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280848', '01572', '1', 'LAAJA', '0011445', '23770-3269', 'Rotateq (Abacus) sol. (unidose) 1x2ml', 0, 'sol. (unidose)', 1, 'rotavirus, 5 types (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322436', '01572', '1', 'LAAJA', '0011445', '23770-1263', 'Rotateq sol. (unidose) 1x2ml', 0, 'sol. (unidose)', 1, 'rotavirus, 5 types (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138443', '01572', '1', 'LAAJA', '0011445', '23770-1529', 'Rotateq (PIP) sol. (unidose) 1x2ml', 0, 'sol. (unidose)', 1, 'rotavirus, 5 types (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603222', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603255', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4246112', '02584', '1', 'MBBKA', '8900706', '44149-1628', 'Rozlytrek gél. 30x 100mg', 0, 'gél.', 1, 'entrectinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4246120', '02584', '1', 'MBBKA', '8900706', '44149-1628', 'Rozlytrek gél. 90x 200mg', 0, 'gél.', 1, 'entrectinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0128272', '01634', '1', 'KABCA', '0009886', '23788-2097', 'Rovamycine compr. pellic. 16x 1,5MMUI', 0, 'compr. pellic.', 1, 'spiramycine', null, null, 1500000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2058626', '01574', '1', 'KABBC', '0009852', '23796-612', 'Roxithromycine EG compr. pellic. 10x 150mg', 0, 'compr. pellic.', 1, 'roxithromycine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372176', '01176', '1', 'OFC', '0014944', '23804-745', 'Rozex crème 30g 7,5mg/1g', 0, 'crème', 1, 'métronidazole', null, null, 7.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2674919', '01176', '1', 'OFC', '0014944', '23804-745', 'Rozex crème 50g 7,5mg/1g', 0, 'crème', 1, 'métronidazole', null, null, 7.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3447182', '01577', '1', 'LDAAI', '0012526', '33894-612', 'Rupatadine EG compr. 30x 10mg', 0, 'compr.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951010', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall 1 mg/1 ml sirop sol. 120ml 5mg/5ml', 0, 'sirop sol.', 1, 'rupatadine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573111', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall compr. 100x 10mg', 0, 'compr.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546976', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall compr. 30x 10mg', 0, 'compr.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271771', '02452', '1', 'EAFE', '0029025', '43265-3269', 'Rybelsus (Abacus) compr. 30x 7mg', 0, 'compr.', 1, 'sémaglutide', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178877', '01554', '1', 'MBAA', '0013201', '44529-1446', 'Ruxience sol. perf. à diluer i.v. [flac.] 1x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178885', '01554', '1', 'MBAA', '0013201', '44529-1446', 'Ruxience sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216347', '02452', '1', 'EAFE', '0029025', '43265-1354', 'Rybelsus compr. 30x 14mg', 0, 'compr.', 1, 'sémaglutide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213724', '02452', '1', 'EAFE', '0029025', '43265-1354', 'Rybelsus compr. 30x 3mg', 0, 'compr.', 1, 'sémaglutide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216321', '02452', '1', 'EAFE', '0029025', '43265-1354', 'Rybelsus compr. 30x 7mg', 0, 'compr.', 1, 'sémaglutide', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690393', '02415', '1', 'MBBGA', '8902165', '39545-1347', 'Rydapt caps. molle 56x 25mg', 0, 'caps. molle', 1, 'midostaurine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271789', '02452', '1', 'EAFE', '0029025', '43265-3269', 'Rybelsus (Abacus) compr. 30x 14mg', 0, 'compr.', 1, 'sémaglutide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271649', '02452', '1', 'EAFE', '0029025', '43265-3269', 'Rybelsus (Abacus) compr. 30x 3mg', 0, 'compr.', 1, 'sémaglutide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818195', '00540', '1', 'AHCBA', '0001206', '23853-604', 'Rythmodan compr. lib. prol. (séc.) L.A. 40x 250mg', 0, 'compr. lib. prol. (séc.) L.A.', 1, 'disopyramide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0869644', '01474', '1', 'AHCDA', '0001248', '23861-1818', 'Rytmonorm compr. pellic. 100x 150mg', 0, 'compr. pellic.', 1, 'propafénone chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0869669', '01474', '1', 'AHCDA', '0001248', '23861-1818', 'Rytmonorm compr. pellic. 100x 300mg', 0, 'compr. pellic.', 1, 'propafénone chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0383034', '01829', '1', 'JGCEA', '0009035', '23887-2097', 'Sabril compr. (séc.) 100x 500mg', 0, 'compr. (séc.)', 1, 'vigabatrine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448033', '02699', '1', 'CFBA', '0003343', '39990-2998', 'Sacchiflora gél. 10x', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567500', '02699', '1', 'CFBA', '0003343', '39990-2998', 'Sacchiflora gél. 20x', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448041', '02699', '1', 'CFBA', '0003343', '39990-2998', 'Sacchiflora gél. 50x', 0, 'gél.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2823847', '01669', '1', 'PEDC', '0018861', '23895-2444', 'Saflutan collyre sol. (unidose) [sans cons.] 30x0,3ml 15µg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'tafluprost', null, null, 15.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4109138', '01626', '1', 'EECA', '0005074', '41988-1180', 'Saizen 5,83 mg/1 ml sol. inj. s.c. [cart.] 5x 6mg/1,03ml', 0, 'sol. inj. s.c. [cart.]', 1, 'somatropine', null, null, 6.0000, 'mg', '/', 1.0300, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4109179', '01626', '1', 'EECA', '0005074', '41988-1180', 'Saizen 8 mg/1 ml sol. inj. s.c. [cart.] 1x 20mg/2,5ml', 0, 'sol. inj. s.c. [cart.]', 1, 'somatropine', null, null, 20.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4109161', '01626', '1', 'EECA', '0005074', '41988-1180', 'Saizen 8 mg/1 ml sol. inj. s.c. [cart.] 5x 12mg/1,5ml', 0, 'sol. inj. s.c. [cart.]', 1, 'somatropine', null, null, 12.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0864611', '01654', '1', 'CGBA', '0003426', '23911-1446', 'Salazopyrine compr. gastro-résist. E.C. 300x 500mg', 0, 'compr. gastro-résist. E.C.', 1, 'sulfasalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861187', '00364', '1', 'LCADAA', '0012062', '23952-1347', 'Sandimmun sol. perf. à diluer i.v. [amp.] 10x 250mg/5ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'ciclosporine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0380493', '01300', '1', 'EEEB', '0017707', '23986-1347', 'Sandostatine sol. inj. i.v./s.c. [amp.] 10x 0,5mg/1ml', 0, 'sol. inj. i.v./s.c. [amp.]', 1, 'octréotide', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395060', '01301', '1', 'EEEB', '0017707', '23986-1347', 'Sandostatine susp. inj. lib. prol. (pdr+solv.) i.m. L.A.R. [flac.+ser. préremplie] 1x 20mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie]', 1, 'octréotide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395052', '01301', '1', 'EEEB', '0017707', '23986-1347', 'Sandostatine susp. inj. lib. prol. (pdr+solv.) i.m. L.A.R. [flac.+ser. préremplie] 1x 30mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie]', 1, 'octréotide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225587', '02623', '1', 'MBAA', '0013201', '44974-2097', 'Sarclisa 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'isatuximab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225603', '02623', '1', 'MBAA', '0013201', '44974-2097', 'Sarclisa 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 500mg/25ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'isatuximab', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447597', '00502', '1', 'MFA', '0013086', '24042-463', 'Savene sol. perf. à diluer (pdr+solv.) i.v. [2x flac.] 10x 500mg', 0, 'sol. perf. à diluer (pdr + solv.) i.v. [2x flac.]', 1, 'dexrazoxane', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3384401', '01055', '1', 'TBBA', '0025395', '32870-1354', 'Saxenda sol. inj. s.c. [stylo prérempli] 5x3ml 6mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'liraglutide', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662600', '00272', '1', 'IEAB', '0013417', '31708-1636', 'Sandoz Ca-D 600/400 compr. efferv. 40x', 0, 'compr. efferv.', 1, 'calcium', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662600', '00435', '1', 'IEAB', '0013417', '31708-1636', 'Sandoz Ca-D 600/400 compr. efferv. 40x', 0, 'compr. efferv.', 2, 'colécalciférol', null, null, 400.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990398', '00272', '1', 'IEAB', '0013417', '31716-1636', 'Sandoz Calcium D3 1000/880 compr. à croquer (séc.) 90x', 0, 'compr. à croquer (séc.)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990398', '00435', '1', 'IEAB', '0013417', '31716-1636', 'Sandoz Calcium D3 1000/880 compr. à croquer (séc.) 90x', 0, 'compr. à croquer (séc.)', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926293', '01102', '1', 'FBBBA', '0018192', '24059-1446', 'Sayana susp. inj. lib. prol. s.c. Press [ser. préremplie] 1x 104mg/0,65ml', 0, 'susp. inj. lib. prol. s.c. Press [ser. préremplie]', 1, 'médroxyprogestérone acétate', null, null, 104.0000, 'mg', '/', 0.6500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476083', '01102', '1', 'FBBBA', '0018192', '24059-1446', 'Sayana susp. inj. lib. prol. s.c. [ser. préremplie] 1x 104mg/0,65ml', 0, 'susp. inj. lib. prol. s.c. [ser. préremplie]', 1, 'médroxyprogestérone acétate', null, null, 104.0000, 'mg', '/', 0.6500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316349', '01130', '1', 'RBE', '0021014', '31310-2337', 'Scandonest sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.] 50x1,7ml 30mg/1ml', 0, 'sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.]', 1, 'mépivacaïne chlorhydrate', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129114', '00373', '1', 'CHAA', '0003483', '24075-3319', 'Scheriproct 5/1,9 pommade cut./rect. 30g', 0, 'pommade cut./rect.', 1, 'cinchocaïne chlorhydrate', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129114', '01456', '1', 'CHAA', '0003483', '24075-3319', 'Scheriproct 5/1,9 pommade cut./rect. 30g', 0, 'pommade cut./rect.', 2, 'prednisolone caproate', null, null, 1.9000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028760', '01596', '1', 'RAFB', '0020990', '24083-1784', 'Scopolamine HBr Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10x 0,25mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'scopolamine bromhydrate', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847979', '01596', '1', 'RAFB', '0020990', '24083-1784', 'Scopolamine HBr Sterop sol. inj./perf. i.m./i.v./s.c. [amp.] 10x 0,5mg/1ml', 0, 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 1, 'scopolamine bromhydrate', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451961', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 100x 20mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108694', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 14x 10mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108736', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 14x 20mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108702', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 28x 10mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108744', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 28x 20mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108728', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 56x 10mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108751', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid compr. gastro-résist. 56x 20mg', 0, 'compr. gastro-résist.', 1, 'oméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907946', '00019', '1', 'HBBA', '0006452', '24166-3376', 'Sedergine compr. efferv. 20x 325mg', 0, 'compr. efferv.', 1, 'acide acétylsalicylique', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2992774', '00836', '1', 'DABBB', '0019679', '24208-1347', 'Seebri poudre inhal. (gél.) Breezhaler 30x 50µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'glycopyrronium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2992766', '00836', '1', 'DABBB', '0019679', '24208-1347', 'Seebri poudre inhal. (gél.) Breezhaler 90x 50µg', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'glycopyrronium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290764', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress gél. 100x 100mg', 0, 'gél.', 1, 'Passiflora incarnata (extrait sec)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290756', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress gél. 50x 100mg', 0, 'gél.', 1, 'Passiflora incarnata (extrait sec)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854420', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress compr. enr. 42x 200mg', 0, 'compr. enr.', 1, 'Passiflora incarnata (extrait sec)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854412', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress compr. enr. 98x 200mg', 0, 'compr. enr.', 1, 'Passiflora incarnata (extrait sec)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404290', '01804', '1', 'JADA', '0017830', '32680-1867', 'Sedistress Sleep compr. pellic. 28x 500mg', 0, 'compr. pellic.', 1, 'Valeriana officinalis (extrait sec)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404308', '01804', '1', 'JADA', '0017830', '32680-1867', 'Sedistress Sleep compr. pellic. 56x 500mg', 0, 'compr. pellic.', 1, 'Valeriana officinalis (extrait sec)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060076', '01230', '1', 'JEAC', '0025189', '24240-1073', 'Selincro compr. pellic. 14x 18,06mg', 0, 'compr. pellic.', 1, 'nalméfène', null, null, 18.0600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060084', '01230', '1', 'JEAC', '0025189', '24240-1073', 'Selincro compr. pellic. 7x 18,06mg', 0, 'compr. pellic.', 1, 'nalméfène', null, null, 18.0600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0079673', '01175', '1', 'AEG', '0000661', '24257-2626', 'Seloken compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'métoprolol tartrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0640698', '01174', '1', 'AEG', '0000661', '24265-2626', 'Selozok compr. lib. prol. (séc.) 200 28x 190mg', 0, 'compr. lib. prol. (séc.) 200', 1, 'métoprolol succinate', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234102', '01174', '1', 'AEG', '0000661', '24265-2626', 'Selozok compr. lib. prol. (séc.) 25 28x 23,75mg', 0, 'compr. lib. prol. (séc.) 25', 1, 'métoprolol succinate', null, null, 23.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3902756', '01731', '1', 'FCCA', '0005728', '41285-2469', 'Sempreluna compr. 3x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316372', '02015', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/5 sol. inj. s.muq. Normal [cart.] 50x1,7ml', 0, 'sol. inj. s.muq. Normal [cart.]', 1, 'articaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316372', '00609', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/5 sol. inj. s.muq. Normal [cart.] 50x1,7ml', 0, 'sol. inj. s.muq. Normal [cart.]', 2, 'épinéphrine', null, null, 5.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278746', '01603', '1', 'JBDI', '0007989', '24315-1073', 'Serdolect compr. pellic. 28x 16mg', 0, 'compr. pellic.', 1, 'sertindole', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278761', '01603', '1', 'JBDI', '0007989', '24315-1073', 'Serdolect compr. pellic. 30x 4mg', 0, 'compr. pellic.', 1, 'sertindole', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0821199', '01068', '1', 'JAAM', '0007617', '24323-174', 'Serenase compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0821215', '01068', '1', 'JAAM', '0007617', '24323-174', 'Serenase compr. (séc.) 50x 2,5mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593102', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/125 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593102', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/125 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'fluticasone propionate', null, null, 125.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593110', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/250 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593110', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/250 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593094', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/50 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593094', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/50 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'fluticasone propionate', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463702', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/250 poudre inhal. (unidose) Diskus 60dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463702', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/250 poudre inhal. (unidose) Diskus 60dos.', 0, 'poudre inhal. (unidose) Diskus', 2, 'fluticasone propionate', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463710', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/500 poudre inhal. (unidose) Diskus 60dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463710', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/500 poudre inhal. (unidose) Diskus 60dos.', 0, 'poudre inhal. (unidose) Diskus', 2, 'fluticasone propionate', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396109', '01586', '1', 'DAABD', '0003608', '24349-828', 'Serevent susp. inhal. (flacon press.) Evohaler 120dos. 25µg/1dos.', 0, 'susp. inhal. (flacon press.) Evohaler', 1, 'salmétérol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221514', '01586', '1', 'DAABD', '0003608', '24349-828', 'Serevent poudre inhal. (unidose) Diskus 60dos. 50µg/1dos.', 0, 'poudre inhal. (unidose) Diskus', 1, 'salmétérol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3505369', '00650', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 13x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3505369', '00515', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 13x28 (21x+7x)', 21, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3505369', '01422', '2', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 13x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424413', '00650', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424413', '00515', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 3x28 (21x+7x)', 21, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424413', '01422', '2', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 3x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424421', '00650', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424421', '00515', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 6x28 (21x+7x)', 21, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424421', '01422', '2', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu compr. pellic. 6x28 (21x+7x)', 7, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967057', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2879641', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1779404', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967065', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390343', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2213536', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805786', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 100x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805778', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 100x 300mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540624', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540608', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 60x 200mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722404', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 60x 300mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540640', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. pellic. 6x 25mg', 0, 'compr. pellic.', 1, 'quétiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570299', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. lib. prol. XR 100x 200mg', 0, 'compr. lib. prol. XR', 1, 'quétiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570315', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. lib. prol. XR 100x 300mg', 0, 'compr. lib. prol. XR', 1, 'quétiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570323', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. lib. prol. XR 100x 400mg', 0, 'compr. lib. prol. XR', 1, 'quétiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489904', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. lib. prol. XR 10x 50mg', 0, 'compr. lib. prol. XR', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019189', '01505', '1', 'JBDG', '0007963', '24364-257', 'Seroquel compr. lib. prol. XR 30x 50mg', 0, 'compr. lib. prol. XR', 1, 'quétiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0321471', '02132', '1', 'JCAAE', '0008201', '24372-828', 'Seroxat compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1684265', '02132', '1', 'JCAAE', '0008201', '24372-828', 'Seroxat compr. pellic. (séc.) 28x 30mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1755123', '02132', '1', 'JCAAE', '0008201', '24372-828', 'Seroxat compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'paroxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338711', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338687', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338679', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338729', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338703', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716180', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PIP) compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716156', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PIP) compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716172', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PIP) compr. pellic. (séc.) 30x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338695', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2554095', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2554103', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224293', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG compr. pellic. (séc.) 30x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224277', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224301', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG compr. pellic. (séc.) 60x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224285', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216166', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Mylan compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216141', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Mylan compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216182', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Mylan compr. pellic. (séc.) 60x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216158', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Mylan compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275089', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275063', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2252005', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz compr. pellic. (séc.) 30x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2251981', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275071', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz compr. pellic. (séc.) 60x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275055', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572998', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva compr. pellic. (séc.) 100x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573079', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva compr. pellic. (séc.) 100x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573038', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva compr. pellic. (séc.) 60x 100mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573053', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva compr. pellic. (séc.) 60x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582153', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582153', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816510', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816510', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816510', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816536', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816536', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816536', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816478', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816478', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816478', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816494', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816494', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816494', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816700', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816700', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816700', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816635', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816635', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816635', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582120', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582120', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582187', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582187', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129194', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. à croquer 12x 100mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280798', '02514', '1', 'LAAIB', '0020636', '42655-3269', 'Shingrix (Abacus) susp. inj. (pdr+susp.) i.m. [2x flac.] 1dos.', 0, 'susp. inj. (pdr + susp.) i.m. [2x flac.]', 1, 'virus de la varicelle-zona (glycoprotéine E)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185344', '02514', '1', 'LAAIB', '0020636', '42655-828', 'Shingrix susp. inj. (pdr+susp.) i.m. [2x flac.] 1dos.', 0, 'susp. inj. (pdr + susp.) i.m. [2x flac.]', 1, 'virus de la varicelle-zona (glycoprotéine E)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4412169', '00836', '1', 'QDDA', '8902389', '44495-604', 'Sialanar sol. 250ml 320µg/1ml', 0, 'sol.', 1, 'glycopyrronium', null, null, 320.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816593', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816593', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816593', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 compr. pellic. 98x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816569', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'olmésartan médoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816569', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816569', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0079111', '00739', '1', 'JIBAA', '0009308', '24463-935', 'Sibelium compr. (séc.) 28x 10mg', 0, 'compr. (séc.)', 1, 'flunarizine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747913', '01443', '1', 'JFBC', '0008573', '24497-372', 'Sifrol compr. (séc.) 100x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2433217', '01443', '1', 'JFBC', '0008573', '24497-372', 'Sifrol compr. (séc.) 30x 0,18mg', 0, 'compr. (séc.)', 1, 'pramipexole', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3422086', '00876', '1', 'BCDA', '0026443', '37358-3079', 'Siklos compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'hydroxycarbamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4334645', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 12x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335139', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335188', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335105', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 24x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335147', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335121', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 48x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335154', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 48x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335162', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129186', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB compr. à croquer 4x 100mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019197', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019239', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069457', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069465', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019247', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019205', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 4x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019221', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012234', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110912', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB gél. 30x 4mg', 0, 'gél.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380839', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380813', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380821', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 36x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680170', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 48x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012226', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012192', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 4x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012200', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Mylan compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012259', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc.) 4x 25mg', 0, 'compr. (séc.)', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012291', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc. en 4) 12x 100mg', 0, 'compr. (séc. en 4)', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110946', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB gél. 30x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008729', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008695', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008737', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008703', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008711', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022712', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc. en 4) 24x 100mg', 0, 'compr. (séc. en 4)', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022704', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc. en 4) 24x 50mg', 0, 'compr. (séc. en 4)', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012283', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc. en 4) 4x 100mg', 0, 'compr. (séc. en 4)', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012267', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz compr. (séc. en 4) 4x 50mg', 0, 'compr. (séc. en 4)', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008679', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 4x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008687', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007184', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. à croquer 12x 100mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007192', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. à croquer 24x 100mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007168', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. à croquer 24x 50mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007176', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva compr. à croquer 4x 100mg', 0, 'compr. à croquer', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084985', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232757', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4284790', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084977', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769321', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx gél. 30x 4mg', 0, 'gél.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769313', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx gél. 30x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769305', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx gél. 90x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279188', '01612', '1', 'GBAB', '0017079', '24562-1529', 'Silodyx (PIP) gél. 90x 8mg', 0, 'gél.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3194370', '00238', '1', 'PEFD', '0026005', '31625-1347', 'Simbrinza 10/2 collyre susp. 3x5ml', 0, 'collyre susp.', 1, 'brinzolamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3194370', '00237', '1', 'PEFD', '0026005', '31625-1347', 'Simbrinza 10/2 collyre susp. 3x5ml', 0, 'collyre susp.', 2, 'brimonidine tartrate', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4127478', '00837', '1', 'LCBAD', '0025841', '24570-3269', 'Simponi (Abacus) sol. inj. s.c. SmartJect [stylo prérempli] 1x 50mg/0,5ml', 0, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235537', '00837', '1', 'LCBAD', '0025841', '24570-3269', 'Simponi (Abacus) sol. inj. s.c. [ser. préremplie] 1x 50mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309126', '00074', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 caps. molle 90x', 0, 'caps. molle', 1, 'alvérine citrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309126', '01614', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 caps. molle 90x', 0, 'caps. molle', 2, 'siméticone', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3509940', '00649', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 1x500ml', 0, 'gel (alc.) Viscorub', 1, 'éthanol', null, null, 45.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3509940', '01475', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 1x500ml', 0, 'gel (alc.) Viscorub', 2, 'propanol', null, null, 18.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091568', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi sol. inj. s.c. SmartJect [stylo prérempli] 1x 100mg/1ml', 0, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1, 'golimumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679389', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi sol. inj. s.c. SmartJect [stylo prérempli] 1x 50mg/0,5ml', 0, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091550', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'golimumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2801538', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi sol. inj. s.c. [ser. préremplie] 1x 50mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201935', '00837', '1', 'LCBAD', '0025841', '24570-3418', 'Simponi (Orifarm) sol. inj. s.c. SmartJect [stylo prérempli] 1x 50mg/0,5ml', 0, 'sol. inj. s.c. SmartJect [stylo prérempli]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1433630', '00168', '1', 'LCACA', '0012047', '24588-1347', 'Simulect sol. inj./perf. (pdr+solv.) i.v. [flac.+amp.] 1x 20mg', 0, 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 1, 'basiliximab', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314373', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314357', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB compr. pellic. 30x 20mg', 0, 'compr. pellic.', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314381', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491404', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG compr. pellic. (séc.) 100x 20mg [pilulier]', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562360', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG compr. pellic. (séc.) 100x 40mg [blister]', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491446', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG compr. pellic. (séc.) 100x 40mg [pilulier]', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562337', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562352', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG compr. pellic. (séc.) 30x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513348', '00649', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 20x100ml', 0, 'gel (alc.) Viscorub', 1, 'éthanol', null, null, 45.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513348', '01475', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 20x100ml', 0, 'gel (alc.) Viscorub', 2, 'propanol', null, null, 18.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777101', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Mylan compr. pellic. (séc.) 56x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777127', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Mylan compr. pellic. (séc.) 84x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777119', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Mylan compr. pellic. (séc.) 98x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062032', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva compr. pellic. (séc.) 100x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062016', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249464', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva compr. pellic. (séc.) 100x 80mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062024', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062008', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva compr. pellic. (séc.) 30x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945847', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766278', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz compr. pellic. (séc.) 100x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2282481', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz compr. pellic. (séc.) 100x 80mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766245', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz compr. pellic. (séc.) 30x 20mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766260', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz compr. pellic. (séc.) 30x 40mg', 0, 'compr. pellic. (séc.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1418532', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair compr. pellic. 28x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1442540', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'montélukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1667492', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair compr. à croquer 28x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727395', '01363', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/60 compr. Forte 20x', 0, 'compr. Forte', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727395', '01496', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/60 compr. Forte 20x', 0, 'compr. Forte', 2, 'pseudoéphédrine chlorhydrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1741115', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1418524', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair compr. à croquer 28x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2986610', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair compr. à croquer 98x 4mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1442557', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair compr. à croquer 98x 5mg', 0, 'compr. à croquer', 1, 'montélukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129908', '00015', '1', 'BABAAA', '0017400', '24687-1198', 'Sintrom compr. 100x 1mg', 0, 'compr.', 1, 'acénocoumarol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129890', '00015', '1', 'BABAAA', '0017400', '24687-1198', 'Sintrom compr. (séc. en 4) 20x 4mg', 0, 'compr. (séc. en 4)', 1, 'acénocoumarol', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705688', '00888', '1', 'QCACA', '0015800', '40139-943', 'Sinuphene 200/30 compr. pellic. 24x', 0, 'compr. pellic.', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705688', '01496', '1', 'QCACA', '0015800', '40139-943', 'Sinuphene 200/30 compr. pellic. 24x', 0, 'compr. pellic.', 2, 'pseudoéphédrine chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727031', '01363', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/30 compr. 15x', 0, 'compr.', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727031', '01496', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/30 compr. 15x', 0, 'compr.', 2, 'pseudoéphédrine chlorhydrate', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745610', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999860', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093903', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0026476', '01752', '1', 'JHF', '0009126', '24711-1636', 'Sirdalud compr. (séc.) 100x 4mg', 0, 'compr. (séc.)', 1, 'tizanidine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109691', '01301', '1', 'EEEB', '0017707', '30676-1024', 'Siroctid sol. inj. i.v./s.c. [ser. préremplie] 10x 0,5mg/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'octréotide', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109683', '01301', '1', 'EEEB', '0017707', '30676-1024', 'Siroctid sol. inj. i.v./s.c. [ser. préremplie] 20x 0,1mg/1ml', 0, 'sol. inj. i.v./s.c. [ser. préremplie]', 1, 'octréotide', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894956', '00291', '1', 'DBBAB', '0004010', '24729-1164', 'Siroxyl sirop sol. 250ml 250mg/5ml', 0, 'sirop sol.', 1, 'carbocistéine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729615', '00291', '1', 'DBBAB', '0004010', '24729-1164', 'Siroxyl sirop sol. Enfants 125ml 100mg/5ml', 0, 'sirop sol. Enfants', 1, 'carbocistéine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3780459', '02009', '1', 'LCBDDA', '0021394', '40097-174', 'Skilarence compr. gastro-résist. 42x 30mg', 0, 'compr. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084993', '01878', '1', 'KAHEA', '0020412', '24737-935', 'Sirturo compr. 188x 100mg', 0, 'compr.', 1, 'bédaquiline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3780467', '02009', '1', 'LCBDDA', '0021394', '40097-174', 'Skilarence compr. gastro-résist. 90x 120mg', 0, 'compr. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375358', '02460', '1', 'LCBBHB', '0029066', '41087-59', 'Skyrizi sol. inj. s.c. [stylo prérempli] 1x 150mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'risankizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374666', '02460', '1', 'LCBBHB', '0029066', '41087-59', 'Skyrizi sol. inj. s.c. [ser. préremplie] 1x 150mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'risankizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0465658', '00152', '1', 'OECA', '0014498', '24745-299', 'Skinoren crème 30g 200mg/1g', 0, 'crème', 1, 'acide azélaïque', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135224', '00574', '1', 'FBBAB', '8901050', '42119-2469', 'Slinda compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135224', '01422', '2', 'FBBAB', '8901050', '42119-2469', 'Slinda compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135216', '00574', '1', 'FBBAB', '8901050', '42119-2469', 'Slinda compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'drospirénone', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135216', '01422', '2', 'FBBAB', '8901050', '42119-2469', 'Slinda compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945821', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263174', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG compr. pellic. 200x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690963', '02396', '1', 'PBAA', '0015149', '38919-1826', 'Softacor collyre sol. (unidose) [sans cons.] 30x0,4ml 3,35mg/1ml', 0, 'collyre sol. (unidose) [sans cons.]', 1, 'hydrocortisone phosphate sodique', null, null, 3.3500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433653', '00649', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 sol. cut. (alc.) 500ml', 0, 'sol. cut. (alc.)', 1, 'éthanol', null, null, 45.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433653', '01475', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 sol. cut. (alc.) 500ml', 0, 'sol. cut. (alc.)', 2, 'propanol', null, null, 18.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3252210', '00090', '1', 'JBCA', '0007880', '24794-885', 'Solian (Impexeco) compr. (séc.) 120x 200mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3252236', '00090', '1', 'JBCA', '0007880', '24794-885', 'Solian (Impexeco) compr. pellic. (séc.) 60x 400mg', 0, 'compr. pellic. (séc.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516582', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian compr. 30x 50mg', 0, 'compr.', 1, 'amisulpride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516574', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian compr. (séc.) 120x 200mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1489905', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian compr. (séc.) 30x 200mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775089', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian compr. (séc.) 60x 100mg', 0, 'compr. (séc.)', 1, 'amisulpride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946746', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946738', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911146', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911138', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3950326', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3950318', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978327', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Mylan compr. pellic. 200x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978335', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Mylan compr. pellic. 200x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872157', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Mylan compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872140', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Mylan compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872165', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Mylan compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3890787', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva compr. pellic. 200x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3890779', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva compr. pellic. 200x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874377', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874401', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601565', '00581', '1', 'LCBFEA', '0012195', '24810-133', 'Soliris sol. perf. à diluer i.v. [flac.] 1x 300mg/30ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'éculizumab', null, null, 300.0000, 'mg', '/', 30.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874385', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983244', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka compr. pellic. 250x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983236', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka compr. pellic. 250x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3918679', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka compr. pellic. 90x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3918661', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917358', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3920816', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917341', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917333', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz compr. pellic. (séc.) 90x 10mg', 0, 'compr. pellic. (séc.)', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0081240', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. [2x flac.] 1x 1g', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.]', 1, 'méthylprednisolone', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926573', '00870', '1', 'EDEA', '0004960', '24828-1446', 'Solu-Cortef sol. inj./perf. (pdr+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 500mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 1, 'hydrocortisone', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0081232', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. [2x flac.] 1x 500mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.]', 1, 'méthylprednisolone', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078360', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac., Act-O-Vial] 1x 125mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 1, 'méthylprednisolone', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117735', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac., Act-O-Vial] 1x 40mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 1, 'méthylprednisolone', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117743', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol sol. inj./perf. (pdr+solv.) i.m./i.v. SAB [flac., Act-O-Vial] 3x 40mg', 0, 'sol. inj./perf. (pdr + solv.) i.m./i.v. SAB [flac., Act-O-Vial]', 1, 'méthylprednisolone', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328169', '01624', '1', 'EEEC', '0017715', '24851-596', 'Somatostatine-Belpharma sol. perf. (pdr+solv.) i.v. [2x flac.] 1x 3mg', 0, 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 1, 'somatostatine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720432', '01010', '1', 'EEEA', '0017699', '24877-927', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1x 120mg/488mg', 0, 'sol. inj. s.c. Autogel [ser. préremplie]', 1, 'lanréotide', null, null, 120.0000, 'mg', '/', 488.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254265', '02036', '1', 'LDDA', '0021196', '32110-141', 'Soluprick Controle Positif sol. pour prick-test i.épiderm. [flac.] 1x 20mg/2ml', 0, 'sol. pour prick-test i.épiderm. [flac.]', 1, 'histamine dichlorhydrate', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254273', '00058', '1', 'LDDA', '0021196', '32128-141', 'Soluprick SQ Phleum Pratense sol. pour prick-test i.épiderm. [flac.] 1x 10HEP/2ml', 0, 'sol. pour prick-test i.épiderm. [flac.]', 1, 'extrait allergénique de pollen de 1 graminée', null, null, 10.0000, 'HEP', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01721', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'thiamine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01540', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 2, 'riboflavine', null, null, 3.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01261', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 3, 'nicotinamide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01502', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 4, 'pyridoxine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01359', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 5, 'acide pantothénique', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00128', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 6, 'acide ascorbique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00214', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 7, 'biotine', null, null, 60.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00767', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 8, 'acide folique', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00448', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum sol. perf. (pdr) i.v. [flac.] 10x10ml', 0, 'sol. perf. (pdr) i.v. [flac.]', 9, 'cyanocobalamine', null, null, 5.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720424', '01010', '1', 'EEEA', '0017699', '24877-927', 'Somatuline sol. inj. s.c. Autogel [ser. préremplie] 1x 60mg/244mg', 0, 'sol. inj. s.c. Autogel [ser. préremplie]', 1, 'lanréotide', null, null, 60.0000, 'mg', '/', 244.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2081644', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 10mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'pegvisomant', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380633', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox gél. 28x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2081636', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 15mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'pegvisomant', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2081651', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 20mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'pegvisomant', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420353', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 25mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'pegvisomant', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420361', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert sol. inj. (pdr+solv.) s.c. [flac.+ser. préremplie] 30x 30mg', 0, 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 1, 'pegvisomant', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1663798', '01868', '1', 'SDA', '0016360', '24893-398', 'SonoVue susp. inj. (pdr+solv.) i.v. [flac.+ser. préremplie] 1x 225µg', 0, 'susp. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 1, 'soufre hexafluorure ', null, null, 225.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275401', '02011', '1', 'OFB', '0021329', '31088-745', 'Soolantra crème 30g 10mg/1g', 0, 'crème', 1, 'ivermectine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3145364', '01913', '1', 'KDEB', '0020552', '24976-794', 'Sovaldi compr. pellic. 28x 400mg', 0, 'compr. pellic.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2577435', '01436', '1', 'TACAC', '0018317', '24919-2972', 'Sorbisterit susp. (pdr) or./rect. 500g', 0, 'susp. (pdr) or./rect.', 1, 'polystyrène sulfonate calcium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1179910', '00265', '1', 'FHA', '0006023', '24935-1446', 'Sostilar compr. (séc.) 8x 0,5mg', 0, 'compr. (séc.)', 1, 'cabergoline', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666261', '01631', '1', 'AHCEA', '0001263', '24943-604', 'Sotalex compr. (séc.) 50x 160mg', 0, 'compr. (séc.)', 1, 'sotalol chlorhydrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560929', '01631', '1', 'AHCEA', '0001263', '24950-1289', 'Sotalol Mylan compr. (séc.) 56x 160mg', 0, 'compr. (séc.)', 1, 'sotalol chlorhydrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1530377', '01631', '1', 'AHCEA', '0001263', '24968-1636', 'Sotalol Sandoz compr. (séc.) 56x 160mg', 0, 'compr. (séc.)', 1, 'sotalol chlorhydrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318533', '01631', '1', 'AHCEA', '0001263', '24968-1636', 'Sotalol Sandoz compr. (séc.) 60x 80mg', 0, 'compr. (séc.)', 1, 'sotalol chlorhydrate', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3038452', '01631', '1', 'AHCEA', '0001263', '24968-1636', 'Sotalol Sandoz compr. (séc.) 98x 160mg', 0, 'compr. (séc.)', 1, 'sotalol chlorhydrate', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123445', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra compr. 12x 100mg', 0, 'compr.', 1, 'avanafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547462', '01424', '1', 'CEAA', '0003004', '24984-174', 'Spagulax poudre efferv. (sachet) 20x 2,14g', 0, 'poudre efferv. (sachet)', 1, 'Plantago ovata (tégument de la graine)', null, null, 2.1400, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0082982', '01424', '1', 'CEAA', '0003004', '24992-174', 'Spagulax M gran. 700g 3,5g/5g', 0, 'gran.', 1, 'Plantago ovata (tégument de la graine)', null, null, 3.5000, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445709', '00074', '1', 'CBA', '0002675', '25007-1289', 'Spasmine gél. 40x 60mg', 0, 'gél.', 1, 'alvérine citrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713551', '00074', '1', 'CBA', '0002675', '25007-1289', 'Spasmine gél. Forte 40x 120mg', 0, 'gél. Forte', 1, 'alvérine citrate', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0661140', '01325', '1', 'CBG', '0002709', '25015-1172', 'Spasmomen compr. enr. 30x 40mg', 0, 'compr. enr.', 1, 'otilonium bromure', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1103167', '01325', '1', 'CBG', '0002709', '25015-1172', 'Spasmomen compr. enr. 60x 40mg', 0, 'compr. enr.', 1, 'otilonium bromure', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123460', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra compr. 12x 200mg', 0, 'compr.', 1, 'avanafil', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123429', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra compr. 12x 50mg', 0, 'compr.', 1, 'avanafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123437', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra compr. 4x 100mg', 0, 'compr.', 1, 'avanafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123452', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra compr. 4x 200mg', 0, 'compr.', 1, 'avanafil', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123411', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra compr. 4x 50mg', 0, 'compr.', 1, 'avanafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493714', '02615', '1', 'IFA', '0007443', '44875-3814', 'Spherox 10 à 70 sphéroïdes/1 cm² susp. implant. i.artic. [applic. prérempli] 1x 1dos.', 0, 'susp. implant. i.artic. [applic. prérempli]', 1, 'sphéroïdes de chondrocytes autologues (associés à une matrice)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493722', '02615', '1', 'IFA', '0007443', '44875-3814', 'Spherox 10 à 70 sphéroïdes/1 cm² susp. implant. i.artic. [ser. préremplie] 1x 1dos.', 0, 'susp. implant. i.artic. [ser. préremplie]', 1, 'sphéroïdes de chondrocytes autologues (associés à une matrice)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690294', '00889', '1', 'IAABB', '0006866', '25031-2022', 'Spidifen compr. pellic. (séc.) 30x 400mg', 0, 'compr. pellic. (séc.)', 1, 'ibuprofène', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1782499', '00889', '1', 'IAABB', '0006866', '25031-2022', 'Spidifen sol. (gran., sachet) 24x 200mg', 0, 'sol. (gran., sachet)', 1, 'ibuprofène', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613379', '02389', '1', 'TCA', '0016485', '38844-331', 'Spinraza sol. inj. i.théc. [flac.] 1x 12mg/5ml', 0, 'sol. inj. i.théc. [flac.]', 1, 'nusinersen', null, null, 12.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264793', '01746', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 1x60dos.', 0, 'sol. inhal. (cart.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264793', '02060', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 1x60dos.', 0, 'sol. inhal. (cart.) Respimat', 2, 'olodatérol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264785', '01746', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3x60dos.', 0, 'sol. inhal. (cart.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264785', '02060', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 sol. inhal. (cart.) Respimat 3x60dos.', 0, 'sol. inhal. (cart.) Respimat', 2, 'olodatérol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735959', '01746', '1', 'DABBC', '0003657', '25049-372', 'Spiriva sol. inhal. (cart.) Respimat 1x60dos. 2,5µg/1dos.', 0, 'sol. inhal. (cart.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144409', '01746', '1', 'DABBC', '0003657', '25049-372', 'Spiriva sol. inhal. (cart.) Respimat 3x60dos. 2,5µg/1dos.', 0, 'sol. inhal. (cart.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713023', '01746', '1', 'DABBC', '0003657', '25049-372', 'Spiriva poudre inhal. (gél.) [Handihaler] 30x 18µg', 0, 'poudre inhal. (gél.) [Handihaler]', 1, 'tiotropium', null, null, 18.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169728', '02479', '1', 'JCFA', '8901803', '43521-935', 'Spravato sol. spray (unidose) nas. 3x 28mg/1dos.', 0, 'sol. spray (unidose) nas.', 1, 'eskétamine', null, null, 28.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927050', '00475', '1', 'MBBBA', '8901001', '25114-3269', 'Sprycel (Abacus) compr. pellic. 60x 50mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679892', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0635730', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox gél. 15x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119808', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox gél. 60x 100mg', 0, 'gél.', 1, 'itraconazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1385566', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox sirop sol. 150ml 50mg/5ml', 0, 'sirop sol.', 1, 'itraconazole', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417681', '00924', '1', 'IABAA', '0007054', '25106-1305', 'Sportflex sol. spray transderm. local 100ml 10mg/1g', 0, 'sol. spray transderm. local', 1, 'indométacine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425189', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel compr. pellic. 60x 20mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425197', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel compr. pellic. 60x 50mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425213', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel compr. pellic. 60x 70mg', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201943', '00475', '1', 'MBBBA', '8901001', '25114-3418', 'Sprycel (Orifarm) compr. pellic. 30x 100mg [blister]', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272365', '00475', '1', 'MBBBA', '8901001', '25114-3418', 'Sprycel (Orifarm) compr. pellic. 30x 100mg [flacon]', 0, 'compr. pellic.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903358', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel sirop susp. (pdr) 99ml 10mg/1ml', 0, 'sirop susp. (pdr)', 1, 'dasatinib', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118594', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118594', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118594', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597540', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 125/31,25/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597540', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 125/31,25/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 31.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597540', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 125/31,25/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690989', '01746', '1', 'DABBC', '0003657', '39032-372', 'Srivasso poudre inhal. (gél.) [Handihaler] 30x 18µg', 0, 'poudre inhal. (gél.) [Handihaler]', 1, 'tiotropium', null, null, 18.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118610', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118610', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118610', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179362', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 175/43,75/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 175.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179362', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 175/43,75/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 43.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179362', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 175/43,75/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535623', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535623', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535623', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118602', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118602', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118602', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597490', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 75/18,75/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597490', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 75/18,75/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 18.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597490', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 75/18,75/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271847', '01037', '1', 'JFFA', '0008698', '25122-3269', 'Stalevo (Abacus) 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271847', '00290', '1', 'JFFA', '0008698', '25122-3269', 'Stalevo (Abacus) 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271847', '00601', '1', 'JFFA', '0008698', '25122-3269', 'Stalevo (Abacus) 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060514', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060514', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060514', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 100/25/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060480', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060480', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060480', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 150/37,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060472', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060472', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060472', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 200/50/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060498', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'lévodopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060498', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'carbidopa', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060498', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PIP) 50/12,5/200 compr. pellic. 100x', 0, 'compr. pellic.', 3, 'entacapone', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231926', '00813', '1', 'LAALA', '0011486', '25130-2097', 'Stamaril susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 10x1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'virus de la fièvre jaune (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0841965', '00728', '1', 'KAAABA', '0009498', '25148-1891', 'Staphycid gél. 16x 500mg', 0, 'gél.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148862', '00728', '1', 'KAAABA', '0009498', '25148-1891', 'Staphycid gél. 32x 500mg', 0, 'gél.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263731', '00727', '1', 'KAAABA', '0009498', '25148-1891', 'Staphycid sirop susp. (pdr) 80ml 250mg/5ml', 0, 'sirop susp. (pdr)', 1, 'flucloxacilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0080002', '00650', '1', 'FBAAB', '0005348', '25163-1446', 'Stediril-30 0,03/0,15 compr. enr. 3x21', 0, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0080002', '01046', '1', 'FBAAB', '0005348', '25163-1446', 'Stediril-30 0,03/0,15 compr. enr. 3x21', 0, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3497765', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara sol. perf. à diluer i.v. [flac.] 1x 130mg/26ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'ustékinumab', null, null, 130.0000, 'mg', '/', 26.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270758', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara sol. inj. s.c. [flac.] 1x 45mg/0,5ml', 0, 'sol. inj. s.c. [flac.]', 1, 'ustékinumab', null, null, 45.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659118', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara sol. inj. s.c. [ser. préremplie] 1x 45mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ustékinumab', null, null, 45.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730828', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara sol. inj. s.c. [ser. préremplie] 1x 90mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ustékinumab', null, null, 90.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201950', '01801', '1', 'LCBBEA', '0016733', '25171-3418', 'Stelara (Orifarm) sol. inj. s.c. [ser. préremplie] 1x 45mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ustékinumab', null, null, 45.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2192938', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 compr. efferv. Forte Orange 30x', 0, 'compr. efferv. Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2192938', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 compr. efferv. Forte Orange 30x', 0, 'compr. efferv. Forte Orange', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401230', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 compr. efferv. Forte Orange 90x', 0, 'compr. efferv. Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401230', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 compr. efferv. Forte Orange 90x', 0, 'compr. efferv. Forte Orange', 2, 'colécalciférol', null, null, 880.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283677', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 compr. à croquer D3 Orange 180x', 0, 'compr. à croquer D3 Orange', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283677', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 compr. à croquer D3 Orange 180x', 0, 'compr. à croquer D3 Orange', 2, 'colécalciférol', null, null, 200.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244227', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 compr. à croquer D3 Orange 60x', 0, 'compr. à croquer D3 Orange', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244227', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 compr. à croquer D3 Orange 60x', 0, 'compr. à croquer D3 Orange', 2, 'colécalciférol', null, null, 200.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283685', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 compr. à croquer D3 Citron 180x', 0, 'compr. à croquer D3 Citron', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283685', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 compr. à croquer D3 Citron 180x', 0, 'compr. à croquer D3 Citron', 2, 'colécalciférol', null, null, 400.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1584697', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 compr. à croquer D3 Citron 60x', 0, 'compr. à croquer D3 Citron', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1584697', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 compr. à croquer D3 Citron 60x', 0, 'compr. à croquer D3 Citron', 2, 'colécalciférol', null, null, 400.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127159', '00955', '1', 'OAAM', '0013946', '25239-679', 'Sterillium 450/300/2 sol. cut. (alc.) 100ml', 0, 'sol. cut. (alc.)', 1, 'isopropanol', null, null, 450.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127159', '01475', '1', 'OAAM', '0013946', '25239-679', 'Sterillium 450/300/2 sol. cut. (alc.) 100ml', 0, 'sol. cut. (alc.)', 2, 'propanol', null, null, 300.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127159', '01098', '1', 'OAAM', '0013946', '25239-679', 'Sterillium 450/300/2 sol. cut. (alc.) 100ml', 0, 'sol. cut. (alc.)', 3, 'mécétronium éthylsulfate', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732577', '00582', '1', 'KDCACB', '0011007', '25288-1263', 'Stocrin compr. pellic. 30x 600mg', 0, 'compr. pellic.', 1, 'éfavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0496034', '01069', '1', 'JAAN', '0007625', '25254-3780', 'Stilaze compr. (séc.) 30x 2mg', 0, 'compr. (séc.)', 1, 'lormétazépam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165627', '01862', '1', 'JABA', '0007732', '25270-2097', 'Stilnoct compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152138', '01862', '1', 'JABA', '0007732', '25270-2097', 'Stilnoct compr. pellic. (séc.) 7x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322550', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 28x 25mg', 0, 'gél.', 1, 'atomoxétine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322535', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 28x 40mg', 0, 'gél.', 1, 'atomoxétine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322543', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 28x 60mg', 0, 'gél.', 1, 'atomoxétine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2581973', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 28x 80mg', 0, 'gél.', 1, 'atomoxétine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322469', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 7x 10mg', 0, 'gél.', 1, 'atomoxétine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322485', '00136', '1', 'JDA', '0008326', '25304-570', 'Strattera gél. 7x 18mg', 0, 'gél.', 1, 'atomoxétine', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4157681', '00754', '1', 'QDBA', '0016030', '25312-1610', 'Strepfen sol. spray orophar. Miel et Citron 15ml 8,75mg/1dos.', 0, 'sol. spray orophar. Miel et Citron', 1, 'flurbiprofène', null, null, 8.7500, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3248010', '00754', '1', 'QDBA', '0016030', '25312-1610', 'Strepfen sol. spray orophar. Cerise et Menthe 15ml 8,75mg/1dos.', 0, 'sol. spray orophar. Cerise et Menthe', 1, 'flurbiprofène', null, null, 8.7500, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687432', '00754', '1', 'QDAA', '0016014', '25312-1610', 'Strepfen past. orophar. 24x 8,75mg', 0, 'past. orophar.', 1, 'flurbiprofène', null, null, 8.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162542', '00754', '1', 'QDAA', '0016014', '25312-1610', 'Strepfen past. orophar. (sans sucre) Sans Sucre 24x 8,75mg', 0, 'past. orophar. (sans sucre) Sans Sucre', 1, 'flurbiprofène', null, null, 8.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '00428', '1', 'KDCFA', '0020339', '25346-794', 'Stribild compr. pellic. 30x', 0, 'compr. pellic.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '00591', '1', 'KDCFA', '0020339', '25346-794', 'Stribild compr. pellic. 30x', 0, 'compr. pellic.', 2, 'elvitégravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '00594', '1', 'KDCFA', '0020339', '25346-794', 'Stribild compr. pellic. 30x', 0, 'compr. pellic.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '02171', '1', 'KDCFA', '0020339', '25346-794', 'Stribild compr. pellic. 30x', 0, 'compr. pellic.', 4, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547917', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 past. orophar. Miel/Citron 36x', 0, 'past. orophar. Miel/Citron', 1, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547917', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 past. orophar. Miel/Citron 36x', 0, 'past. orophar. Miel/Citron', 2, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547875', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Fraise 36x', 0, 'past. orophar. (sans sucre) Sans Sucre Fraise', 1, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547875', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Fraise 36x', 0, 'past. orophar. (sans sucre) Sans Sucre Fraise', 2, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547883', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Citron 36x', 0, 'past. orophar. (sans sucre) Sans Sucre Citron', 1, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547883', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 past. orophar. (sans sucre) Sans Sucre Citron 36x', 0, 'past. orophar. (sans sucre) Sans Sucre Citron', 2, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200624', '00107', '1', 'QDAA', '0016014', '25338-1610', 'Strepsils+Lidocaine 0,6/1,2/2 past. orophar. 36x', 0, 'past. orophar.', 1, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200624', '00508', '1', 'QDAA', '0016014', '25338-1610', 'Strepsils+Lidocaine 0,6/1,2/2 past. orophar. 36x', 0, 'past. orophar.', 2, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200624', '02099', '1', 'QDAA', '0016014', '25338-1610', 'Strepsils+Lidocaine 0,6/1,2/2 past. orophar. 36x', 0, 'past. orophar.', 3, 'lidocaïne chlorhydrate', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils past. orophar. Vit. C Orange 36x', 0, 'past. orophar. Vit. C Orange', 1, 'amylmétacrésol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00127', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils past. orophar. Vit. C Orange 36x', 0, 'past. orophar. Vit. C Orange', 2, 'acide ascorbique', null, null, 33.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00128', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils past. orophar. Vit. C Orange 36x', 0, 'past. orophar. Vit. C Orange', 3, 'ascorbate sodium', null, null, 74.9000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils past. orophar. Vit. C Orange 36x', 0, 'past. orophar. Vit. C Orange', 4, 'dichlorobenzylalcool', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363280', '02060', '1', 'DAABC', '0025577', '33126-372', 'Striverdi sol. inhal. (cart.) Respimat 60dos. 2,5µg/1dos.', 0, 'sol. inhal. (cart.) Respimat', 1, 'olodatérol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0083725', '01715', '1', 'EBCB', '0017632', '25353-3780', 'Strumazol compr. (séc.) 100x 10mg', 0, 'compr. (séc.)', 1, 'thiamazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0131219', '00374', '1', 'AJA', '0001438', '25361-935', 'Stugeron compr. (séc.) 200x 25mg', 0, 'compr. (séc.)', 1, 'cinnarizine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464998', '00253', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 2/0,5 compr. subling. 28x', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464998', '01232', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 2/0,5 compr. subling. 28x', 0, 'compr. subling.', 2, 'naloxone', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464972', '00253', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 8/2 compr. subling. 28x', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464972', '01232', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 8/2 compr. subling. 28x', 0, 'compr. subling.', 2, 'naloxone', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640580', '00253', '1', 'JECB', '0008482', '25387-2600', 'Subutex compr. subling. 7x 2mg', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640598', '00253', '1', 'JECB', '0008482', '25387-2600', 'Subutex compr. subling. 7x 8mg', 0, 'compr. subling.', 1, 'buprénorphine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543121', '01642', '1', 'RABD', '0017756', '38620-1289', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20x 10µg/2ml', 0, 'sol. inj./perf. i.v./p.dural [amp.]', 1, 'sufentanil', null, null, 10.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543113', '01642', '1', 'RABD', '0017756', '38620-1289', 'Sufentanil Mylan sol. inj./perf. i.v./p.dural [amp.] 20x 250µg/5ml', 0, 'sol. inj./perf. i.v./p.dural [amp.]', 1, 'sufentanil', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3502630', '01546', '1', 'JMA', '0018143', '38000-554', 'Teglutik 5 mg/1 ml susp. 300ml 50mg/10ml', 0, 'susp.', 1, 'riluzole', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0131375', '00112', '1', 'QDCA', '0016055', '25437-612', 'Sulfarlem S25 compr. enr. 60x 25mg', 0, 'compr. enr.', 1, 'anétholtrithione', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289586', '01650', '1', 'OABBA', '0014027', '25445-1594', 'Sulfasil crème 50g 10mg/1g', 0, 'crème', 1, 'sulfadiazine argent', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017780', '01656', '1', 'JBCB', '0007898', '25452-612', 'Sulpiride EG compr. (séc.) 12x 200mg', 0, 'compr. (séc.)', 1, 'sulpiride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074987', '01656', '1', 'JBCB', '0007898', '25452-612', 'Sulpiride EG compr. (séc.) 36x 200mg', 0, 'compr. (séc.)', 1, 'sulpiride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340396', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. 12x 100mg', 0, 'compr.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075785', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. 24x 100mg', 0, 'compr.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340362', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. 6x 100mg', 0, 'compr.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340370', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. (séc.) 12x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123122', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. (séc.) 24x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340347', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG compr. (séc.) 6x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308211', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308179', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412616', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308195', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 24x 50mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106951', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 48x 100mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106944', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 48x 50mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308229', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 6x 100mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311587', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Mylan compr. pellic. 6x 50mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318566', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 12x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000148', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 24x 100mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000130', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 24x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318582', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 2x 100mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318541', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 2x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318590', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 6x 100mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318558', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz compr. (séc.) 6x 50mg', 0, 'compr. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408912', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167442', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167426', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva compr. pellic. (séc.) 24x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408870', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva compr. pellic. (séc.) 6x 50mg', 0, 'compr. pellic. (séc.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522579', '01659', '1', 'MBBKA', '8900706', '45377-612', 'Sunitinib EG gél. 30x 25mg', 0, 'gél.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522587', '01659', '1', 'MBBKA', '8900706', '45377-612', 'Sunitinib EG gél. 30x 50mg', 0, 'gél.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415626', '01659', '1', 'MBBKA', '8900706', '44644-1636', 'Sunitinib Sandoz gél. 30x 12,5mg', 0, 'gél.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415634', '01659', '1', 'MBBKA', '8900706', '44644-1636', 'Sunitinib Sandoz gél. 30x 25mg', 0, 'gél.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415642', '01659', '1', 'MBBKA', '8900706', '44644-1636', 'Sunitinib Sandoz gél. 30x 50mg', 0, 'gél.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378543', '01659', '1', 'MBBKA', '8900706', '44594-1818', 'Sunitinib Teva gél. 28x 12,5mg', 0, 'gél.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378568', '01659', '1', 'MBBKA', '8900706', '44594-1818', 'Sunitinib Teva gél. 28x 50mg', 0, 'gél.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178787', '01660', '1', 'MBBKA', '8900706', '25593-1446', 'Sutent gél. 28x 12,5mg', 0, 'gél.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178761', '01660', '1', 'MBBKA', '8900706', '25593-1446', 'Sutent gél. 28x 25mg', 0, 'gél.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178779', '01660', '1', 'MBBKA', '8900706', '25593-1446', 'Sutent gél. 28x 50mg', 0, 'gél.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787471', '00130', '1', 'JBDB', '0017863', '25601-1073', 'Sycrest compr. subling. 60x 10mg', 0, 'compr. subling.', 1, 'asénapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787455', '00130', '1', 'JBDB', '0017863', '25601-1073', 'Sycrest compr. subling. 60x 5mg', 0, 'compr. subling.', 1, 'asénapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944493', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944493', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944485', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944485', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944469', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944469', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944477', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944477', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944451', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944451', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944444', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944444', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'ézétimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3146263', '02044', '1', 'LCBBDB', '0025239', '32185-620', 'Sylvant sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'siltuximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3146271', '02044', '1', 'LCBBDB', '0025239', '32185-620', 'Sylvant sol. perf. à diluer (pdr) i.v. [flac.] 1x 400mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'siltuximab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4199485', '02547', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 100/150 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'tezacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4199485', '01897', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 100/150 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'ivacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '00474', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '00428', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 2, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '00594', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '02172', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) compr. pellic. 30x', 0, 'compr. pellic.', 4, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '00474', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza compr. pellic. 30x', 0, 'compr. pellic.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '00428', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza compr. pellic. 30x', 0, 'compr. pellic.', 2, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '00594', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza compr. pellic. 30x', 0, 'compr. pellic.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '02172', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza compr. pellic. 30x', 0, 'compr. pellic.', 4, 'ténofovir alafénamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483831', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483831', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 susp. inhal. (flacon press.) [inhalateur] 120dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420114', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 poudre inhal. Turbohaler 3x120dos.', 0, 'poudre inhal. Turbohaler', 1, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420114', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 poudre inhal. Turbohaler 3x120dos.', 0, 'poudre inhal. Turbohaler', 2, 'formotérol fumarate', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2047371', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 1x60dos.', 0, 'poudre inhal. Forte Turbohaler', 1, 'budésonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2047371', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 1x60dos.', 0, 'poudre inhal. Forte Turbohaler', 2, 'formotérol fumarate', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420122', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 3x60dos.', 0, 'poudre inhal. Forte Turbohaler', 1, 'budésonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420122', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 poudre inhal. Forte Turbohaler 3x60dos.', 0, 'poudre inhal. Forte Turbohaler', 2, 'formotérol fumarate', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309119', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/1000 compr. pellic. 200x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309119', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/1000 compr. pellic. 200x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456761', '01349', '1', 'KDBC', '0010835', '25635-257', 'Synagis sol. inj. i.m. [flac.] 1x 100mg/1ml', 0, 'sol. inj. i.m. [flac.]', 1, 'palivizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456753', '01349', '1', 'KDBC', '0010835', '25635-257', 'Synagis sol. inj. i.m. [flac.] 1x 50mg/0,5ml', 0, 'sol. inj. i.m. [flac.]', 1, 'palivizumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309101', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/850 compr. pellic. 200x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309101', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/850 compr. pellic. 200x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309093', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/850 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309093', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/850 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309135', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/850 compr. pellic. 200x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309135', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/850 compr. pellic. 200x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309143', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/850 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309143', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/850 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309077', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/1000 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309077', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/1000 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309085', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/1000 compr. pellic. 200x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309085', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 12,5/1000 compr. pellic. 200x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309127', '01981', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/1000 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309127', '01144', '1', 'EAJB', '0025452', '32938-372', 'Synjardy 5/1000 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231231', '00714', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 éponge médic. épilés. 1x (3x2,5cm)', 0, 'éponge médic. épilés.', 1, 'fibrinogène', '3 x 2,5 cm', null, 5.5000, 'mg', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231231', '01789', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 éponge médic. épilés. 1x (3x2,5cm)', 0, 'éponge médic. épilés.', 2, 'thrombine', '3 x 2,5 cm', null, 2.0000, 'UI', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231256', '00714', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 éponge médic. épilés. 1x (9,5x4,8cm)', 0, 'éponge médic. épilés.', 1, 'fibrinogène', '9,5 x 4,8 cm', null, 5.5000, 'mg', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231256', '01789', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 éponge médic. épilés. 1x (9,5x4,8cm)', 0, 'éponge médic. épilés.', 2, 'thrombine', '9,5 x 4,8 cm', null, 2.0000, 'UI', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231249', '00714', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 éponge médic. épilés. 2x (4,8x4,8cm)', 0, 'éponge médic. épilés.', 1, 'fibrinogène', '4,8 x 4,8 cm', null, 5.5000, 'mg', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231249', '01789', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 éponge médic. épilés. 2x (4,8x4,8cm)', 0, 'éponge médic. épilés.', 2, 'thrombine', '4,8 x 4,8 cm', null, 2.0000, 'UI', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3157278', '01460', '1', 'RBC', '0016147', '25692-1313', 'Tachipri 20 mg/1 ml sol. inj. i.théc. Hyperbar [amp.] 10x 100mg/5ml', 0, 'sol. inj. i.théc. Hyperbar [amp.]', 1, 'prilocaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245874', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245882', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245817', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245833', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 4x 10mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245858', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 56x 10mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245890', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 56x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245825', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291134', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4233516', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291159', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0659920', '01320', '1', 'KCCB', '0010660', '26682-2428', 'Tiberal compr. pellic. 3x 500mg', 0, 'compr. pellic.', 1, 'ornidazole', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639598', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka compr. pellic. (séc.) 12x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699378', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152203', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka compr. pellic. (séc.) 28x 5mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639424', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka compr. pellic. (séc.) 4x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152195', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka compr. pellic. (séc.) 84x 5mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639432', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka compr. pellic. (séc.) 8x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3661675', '01667', '1', 'GCAC', '0019448', '38117-570', 'Tadalafil Lilly compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3662657', '01667', '1', 'GCAC', '0019448', '38117-570', 'Tadalafil Lilly compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577319', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577327', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan compr. pellic. 24x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577285', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577301', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan compr. pellic. 4x 20mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577293', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan compr. pellic. 98x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510013', '02323', '1', 'LCBBGC', '0026294', '34124-570', 'Taltz sol. inj. s.c. [ser. préremplie] 1x 80mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'ixékizumab', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595097', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. 4x 10mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595105', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595071', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. (séc.) 12x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595063', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. (séc.) 24x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595089', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz compr. pellic. (séc.) 4x 20mg', 0, 'compr. pellic. (séc.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569050', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. 28x 2,5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919297', '01888', '1', 'MBBCA', '8900607', '25726-3269', 'Tafinlar (Abacus) gél. 28x 75mg', 0, 'gél.', 1, 'dabrafénib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569100', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. (séc. en 4) 24x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569084', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. (séc. en 4) 8x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569068', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. 28x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569076', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. 84x 5mg', 0, 'compr. pellic.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569092', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva compr. pellic. (séc. en 4) 12x 20mg', 0, 'compr. pellic. (séc. en 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3076015', '01888', '1', 'MBBCA', '8900607', '25726-1347', 'Tafinlar gél. 28x 50mg', 0, 'gél.', 1, 'dabrafénib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3076031', '01888', '1', 'MBBCA', '8900607', '25726-1347', 'Tafinlar gél. 28x 75mg', 0, 'gél.', 1, 'dabrafénib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151320', '02165', '1', 'MBBFA', '8900649', '33472-3269', 'Tagrisso (Abacus) compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'osimertinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151338', '02165', '1', 'MBBFA', '8900649', '33472-3269', 'Tagrisso (Abacus) compr. pellic. 30x 80mg', 0, 'compr. pellic.', 1, 'osimertinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380896', '02165', '1', 'MBBFA', '8900649', '33472-257', 'Tagrisso compr. pellic. 30x 40mg', 0, 'compr. pellic.', 1, 'osimertinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380888', '02165', '1', 'MBBFA', '8900649', '33472-257', 'Tagrisso compr. pellic. 30x 80mg', 0, 'compr. pellic.', 1, 'osimertinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510021', '02323', '1', 'LCBBGC', '0026294', '34124-570', 'Taltz sol. inj. s.c. [stylo prérempli] 1x 80mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'ixékizumab', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1243948', '00682', '1', 'JGCBA', '0009019', '25734-3491', 'Taloxa sirop susp. 230ml 600mg/5ml', 0, 'sirop susp.', 1, 'felbamate', null, null, 600.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1243930', '00682', '1', 'JGCBA', '0009019', '25734-3491', 'Taloxa compr. (séc.) Tabs 100x 600mg', 0, 'compr. (séc.) Tabs', 1, 'felbamate', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926532', '01666', '1', 'OKC', '0018077', '42168-1537', 'Takrozem pommade 60g 1mg/1g', 0, 'pommade', 1, 'tacrolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455194', '01322', '1', 'KDBB', '0010827', '25759-1628', 'Tamiflu gél. 10x 30mg', 0, 'gél.', 1, 'oséltamivir', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455186', '01322', '1', 'KDBB', '0010827', '25759-1628', 'Tamiflu gél. 10x 45mg', 0, 'gél.', 1, 'oséltamivir', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691625', '01322', '1', 'KDBB', '0010827', '25759-1628', 'Tamiflu gél. 10x 75mg', 0, 'gél.', 1, 'oséltamivir', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0829796', '00725', '1', 'AHCCA', '0001222', '25742-1289', 'Tambocor compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0829788', '00725', '1', 'AHCCA', '0001222', '25742-1289', 'Tambocor compr. (séc.) 40x 100mg', 0, 'compr. (séc.)', 1, 'flécaïnide acétate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0383281', '01671', '1', 'MEAA', '0004697', '25775-1818', 'Tamoplex compr. 84x 20mg', 0, 'compr.', 1, 'tamoxifène', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162451', '01671', '1', 'MEAA', '0004697', '25791-1636', 'Tamoxifen Sandoz compr. pellic. 60x 20mg', 0, 'compr. pellic.', 1, 'tamoxifène', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162469', '01671', '1', 'MEAA', '0004697', '25791-1636', 'Tamoxifen Sandoz compr. pellic. 90x 20mg', 0, 'compr. pellic.', 1, 'tamoxifène', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576361', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin compr. pellic. 90x 120mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872729', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322451', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG gél. lib. modif. 30x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322444', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872695', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG compr. lib. prol. 200x 0,4mg', 0, 'compr. lib. prol.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872703', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG compr. lib. prol. 90x 0,4mg', 0, 'compr. lib. prol.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121075', '01673', '1', 'GBAC', '0006213', '42275-2303', 'Tamsulosine HCl Krka gél. lib. modif. 100x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2495810', '01673', '1', 'GBAC', '0006213', '25817-240', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274496', '01673', '1', 'GBAC', '0006213', '25817-240', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 30x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274488', '01673', '1', 'GBAC', '0006213', '25817-240', 'Tamsulosine HCl Yamanouchi gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603446', '01673', '1', 'GBAC', '0006213', '25833-885', 'Tamsulosine Sandoz (Impexeco) compr. lib. prol. Retard 90x 0,4mg', 0, 'compr. lib. prol. Retard', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138526', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz compr. lib. prol. Retard 200x 0,4mg', 0, 'compr. lib. prol. Retard', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138500', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz compr. lib. prol. Retard 30x 0,4mg', 0, 'compr. lib. prol. Retard', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274223', '01673', '1', 'GBAC', '0006213', '25825-1289', 'Tamsulosine Mylan gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562817', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340149', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz gél. lib. modif. 30x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340156', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138518', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz compr. lib. prol. Retard 90x 0,4mg', 0, 'compr. lib. prol. Retard', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603453', '01673', '1', 'GBAC', '0006213', '25833-885', 'Tamsulosine Sandoz (Impexeco) compr. lib. prol. Retard 200x 0,4mg', 0, 'compr. lib. prol. Retard', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326063', '01673', '1', 'GBAC', '0006213', '25841-885', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326071', '01673', '1', 'GBAC', '0006213', '25841-885', 'Tamsulosine Teva (Impexeco) gél. lib. modif. 200x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872744', '00629', '1', 'MBBFA', '8900649', '25874-3269', 'Tarceva (Abacus) compr. pellic. 30x 150mg', 0, 'compr. pellic.', 1, 'erlotinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2084465', '00820', '1', 'JKCA', '0009415', '25858-3103', 'Tanakan compr. enr. 90x 40mg', 0, 'compr. enr.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0398677', '00988', '1', 'IAAAC', '0006825', '25866-1024', 'Taradyl sol. inj. i.m./i.v. [amp.] 5x 10mg/1ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'kétorolac trométamol', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689933', '00899', '1', 'NAAAD', '0013318', '25882-1545', 'Tardyferon compr. lib. prol. 100x 80mg', 0, 'compr. lib. prol.', 1, 'fer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691292', '00899', '1', 'NAAAD', '0013318', '25882-1529', 'Tardyferon (PIP) compr. lib. prol. 100x 80mg', 0, 'compr. lib. prol.', 1, 'fer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318939', '01673', '1', 'GBAC', '0006213', '25841-1818', 'Tamsulosine Teva gél. lib. modif. 30x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318947', '01673', '1', 'GBAC', '0006213', '25841-1818', 'Tamsulosine Teva gél. lib. modif. 90x 0,4mg', 0, 'gél. lib. modif.', 1, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691284', '00899', '1', 'NAAAD', '0013318', '25882-1529', 'Tardyferon (PIP) compr. lib. prol. 30x 80mg', 0, 'compr. lib. prol.', 1, 'fer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2370302', '00206', '1', 'MDA', '0013243', '25924-562', 'Targretin caps. molle 100x 75mg', 0, 'caps. molle', 1, 'bexarotène', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018595', '01544', '1', 'KAKCC', '0019596', '25890-1321', 'Targaxan compr. pellic. 56x 550mg', 0, 'compr. pellic.', 1, 'rifaximine', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591709', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 10/5 compr. lib. prol. 30', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591709', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 10/5 compr. lib. prol. 30', 0, 'compr. lib. prol.', 2, 'naloxone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591691', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 20/10 compr. lib. prol. 30', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591691', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 20/10 compr. lib. prol. 30', 0, 'compr. lib. prol.', 2, 'naloxone chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672715', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 40/20 compr. lib. prol. 30', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672715', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 40/20 compr. lib. prol. 30', 0, 'compr. lib. prol.', 2, 'naloxone chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672707', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 5/2,5 compr. lib. prol. 30', 0, 'compr. lib. prol.', 1, 'oxycodone chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672707', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 5/2,5 compr. lib. prol. 30', 0, 'compr. lib. prol.', 2, 'naloxone chlorhydrate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0489203', '01678', '1', 'KAJA', '0018028', '25916-2097', 'Targocid sol. inj./perf./buv. (pdr+solv.) i.m./i.v./or. [flac.+amp.] 1x 400mg', 0, 'sol. inj./perf./buv. (pdr + solv.) i.m./i.v./or. [flac. + amp.]', 1, 'teicoplanine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789931', '01271', '1', 'MBBBA', '8901001', '25940-1347', 'Tasigna gél. 112x 150mg', 0, 'gél.', 1, 'nilotinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2509438', '01271', '1', 'MBBBA', '8901001', '25940-1347', 'Tasigna gél. 112x 200mg', 0, 'gél.', 1, 'nilotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787041', '01271', '1', 'MBBBA', '8901001', '25940-1347', 'Tasigna gél. 120x 50mg', 0, 'gél.', 1, 'nilotinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445204', '01039', '1', 'KAEB', '0010181', '25965-2097', 'Tavanic sol. perf. i.v. [flac.] 1x 500mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'lévofloxacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705019', '00820', '1', 'JKCA', '0009415', '39305-1982', 'Tavoforce compr. pellic. 30x 240mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705001', '00820', '1', 'JKCA', '0009415', '39305-1982', 'Tavoforce compr. pellic. 60x 240mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1345339', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380640', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin compr. pellic. 30x 120mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380657', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin compr. pellic. 60x 120mg', 0, 'compr. pellic.', 1, 'Ginkgo biloba (extrait, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716462', '02127', '1', 'MAEBB', '0013177', '25981-2097', 'Taxotere sol. perf. à diluer i.v. [flac.] 1x 160mg/8ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 160.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664571', '02127', '1', 'MAEBB', '0013177', '25981-2097', 'Taxotere sol. perf. à diluer i.v. [flac.] 1x 80mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'docétaxel', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130506', '02380', '1', 'MCAB', '8902215', '38513-3269', 'Tecentriq (Abacus) sol. perf. à diluer i.v. [flac.] 1x 1200mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'atézolizumab', null, null, 1200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183620', '02380', '1', 'MCAB', '8902215', '38513-3269', 'Tecentriq (Abacus) sol. perf. à diluer i.v. [flac.] 1x 840mg/14ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'atézolizumab', null, null, 840.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519006', '02380', '1', 'MCAB', '8902215', '38513-1628', 'Tecentriq sol. perf. à diluer i.v. [flac.] 1x 1200mg/20ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'atézolizumab', null, null, 1200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983582', '02380', '1', 'MCAB', '8902215', '38513-1628', 'Tecentriq sol. perf. à diluer i.v. [flac.] 1x 840mg/14ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'atézolizumab', null, null, 840.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086629', '00503', '1', 'PGB', '0026021', '26013-125', 'Tears Naturale 1/3 collyre sol. 15ml', 0, 'collyre sol.', 1, 'dextran', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086629', '00884', '1', 'PGB', '0026021', '26013-125', 'Tears Naturale 1/3 collyre sol. 15ml', 0, 'collyre sol.', 2, 'hypromellose', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0085910', '01498', '1', 'KAHCA', '0010371', '26021-2162', 'Tebrazid compr. 100x 500mg', 0, 'compr.', 1, 'pyrazinamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919313', '02009', '1', 'LCBDDA', '0021394', '31062-3269', 'Tecfidera (Abacus) gél. gastro-résist. 14x 120mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666286', '02009', '1', 'LCBDDA', '0021394', '31062-3269', 'Tecfidera (Abacus) gél. gastro-résist. 56x 240mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236080', '02009', '1', 'LCBDDA', '0021394', '31062-331', 'Tecfidera gél. gastro-résist. 14x 120mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236106', '02009', '1', 'LCBDDA', '0021394', '31062-331', 'Tecfidera gél. gastro-résist. 56x 240mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201836', '02009', '1', 'LCBDDA', '0021394', '31062-3418', 'Tecfidera (Orifarm) gél. gastro-résist. 56x 240mg', 0, 'gél. gastro-résist.', 1, 'fumarate de diméthyle', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256999', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol sirop susp. 250ml 100mg/5ml', 0, 'sirop susp.', 1, 'carbamazépine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132167', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol compr. (séc.) 50x 200mg', 0, 'compr. (séc.)', 1, 'carbamazépine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431486', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol compr. lib. modif. (séc.) CR 50x 200mg', 0, 'compr. lib. modif. (séc.) CR', 1, 'carbamazépine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431494', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol compr. lib. modif. (séc.) CR 50x 400mg', 0, 'compr. lib. modif. (séc.) CR', 1, 'carbamazépine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458091', '00975', '1', 'SAABA', '0016212', '37952-836', 'Telebrix sol. or./rect. Gastro 1x 33,015g/50ml', 0, 'sol. or./rect. Gastro', 1, 'ioxitalamate méglumine', null, null, 33.0150, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458109', '00975', '1', 'SAABA', '0016212', '37952-836', 'Telebrix sol. or./rect. Gastro 1x 66,03g/100ml', 0, 'sol. or./rect. Gastro', 1, 'ioxitalamate méglumine', null, null, 66.0300, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411925', '00713', '1', 'LDAAE', '0012443', '26146-3624', 'Telfast compr. 20x 180mg', 0, 'compr.', 1, 'fexofénadine chlorhydrate', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046315', '01681', '1', 'AGBF', '0001057', '26195-612', 'Telmisartan EG compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046331', '01681', '1', 'AGBF', '0001057', '26195-612', 'Telmisartan EG compr. pellic. 98x 80mg', 0, 'compr. pellic.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050168', '01681', '1', 'AGBF', '0001057', '26203-1289', 'Telmisartan Mylan compr. 98x 80mg', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377355', '01681', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 40/12,5 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377355', '00866', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 40/12,5 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162443', '01681', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/12,5 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162443', '00866', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/12,5 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162468', '01681', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/25 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162468', '00866', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/25 compr. 98x', 0, 'compr.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3043148', '01681', '1', 'AGBF', '0001057', '26229-1818', 'Telmisartan Teva compr. 98x 40mg', 0, 'compr.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3043163', '01681', '1', 'AGBF', '0001057', '26229-1818', 'Telmisartan Teva compr. 98x 80mg', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643584', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal gél. 5x 100mg', 0, 'gél.', 1, 'témozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106914', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta lyophilisat Expidet 50x 2,5mg', 0, 'lyophilisat Expidet', 1, 'lorazépam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134858', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta compr. (séc.) 20x 1mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134874', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta compr. (séc.) 20x 2,5mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134866', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta compr. (séc.) 50x 1mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134882', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta compr. (séc.) 50x 2,5mg', 0, 'compr. (séc.)', 1, 'lorazépam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593854', '00253', '1', 'HCAA', '0006635', '26252-596', 'Temgesic sol. inj. i.m./i.v. [amp.] 5x 0,3mg/1ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'buprénorphine', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818971', '00253', '1', 'HCAA', '0006635', '26252-596', 'Temgesic compr. subling. (séc.) 50x 0,2mg', 0, 'compr. subling. (séc.)', 1, 'buprénorphine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613800', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal gél. 5x 140mg', 0, 'gél.', 1, 'témozolomide', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643568', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal gél. 5x 20mg', 0, 'gél.', 1, 'témozolomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643592', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal gél. 5x 250mg', 0, 'gél.', 1, 'témozolomide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200523', '01685', '1', 'MAADD', '0017111', '32474-3269', 'Temozolomide Accord (Abacus) gél. 5x 100mg', 0, 'gél.', 1, 'témozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320157', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord gél. 5x 100mg', 0, 'gél.', 1, 'témozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551595', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord gél. 5x 140mg', 0, 'gél.', 1, 'témozolomide', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320165', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord gél. 5x 180mg', 0, 'gél.', 1, 'témozolomide', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320140', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord gél. 5x 20mg', 0, 'gél.', 1, 'témozolomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320124', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord gél. 5x 250mg', 0, 'gél.', 1, 'témozolomide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320132', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord gél. 5x 5mg', 0, 'gél.', 1, 'témozolomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3561743', '01689', '1', 'KDDD', '0028381', '37614-1289', 'Tenofovir Disoproxil Mylan compr. pellic. 30x 245mg', 0, 'compr. pellic.', 1, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003696', '01127', '1', 'CBE', '0019562', '26302-2014', 'Tempocol caps. molle gastro-résist. 60x 182mg', 0, 'caps. molle gastro-résist.', 1, 'Mentha x piperita (huile)', null, null, 182.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181502', '00134', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 100/25 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181502', '00347', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 100/25 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'chlortalidone', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015024', '00134', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 50/12,5 compr. pellic. Mitis 56x', 0, 'compr. pellic. Mitis', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015024', '00347', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 50/12,5 compr. pellic. Mitis 56x', 0, 'compr. pellic. Mitis', 2, 'chlortalidone', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181288', '00134', '1', 'AEB', '0000596', '26336-1024', 'Tenormin compr. (séc.) 56x 100mg', 0, 'compr. (séc.)', 1, 'aténolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015032', '00134', '1', 'AEB', '0000596', '26336-1024', 'Tenormin compr. (séc.) Mitis 56x 50mg', 0, 'compr. (séc.) Mitis', 1, 'aténolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1193333', '00134', '1', 'AEB', '0000596', '26336-1024', 'Tenormin compr. Minor 56x 25mg', 0, 'compr. Minor', 1, 'aténolol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919934', '00557', '1', 'PEFC', '0025999', '26344-1289', 'TensocMylan 20/5 collyre sol. 3x5ml', 0, 'collyre sol.', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919934', '01740', '1', 'PEFC', '0025999', '26344-1289', 'TensocMylan 20/5 collyre sol. 3x5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595626', '02339', '1', 'MAADE', '0026450', '37424-67', 'Tepadina sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'thiotépa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595618', '02339', '1', 'MAADE', '0026450', '37424-67', 'Tepadina sol. perf. à diluer (pdr) i.v. [flac.] 1x 15mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'thiotépa', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103299', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab compr. 28x 2mg', 0, 'compr.', 1, 'térazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103307', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab compr. 28x 5mg', 0, 'compr.', 1, 'térazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185577', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab compr. 84x 10mg', 0, 'compr.', 1, 'térazosine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185593', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab compr. 84x 2mg', 0, 'compr.', 1, 'térazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185585', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab compr. 84x 5mg', 0, 'compr.', 1, 'térazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117405', '01692', '1', 'GBAD', '0006221', '26369-612', 'Terazosine EG compr. 98x 10mg', 0, 'compr.', 1, 'térazosine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117397', '01692', '1', 'GBAD', '0006221', '26369-612', 'Terazosine EG compr. 98x 5mg', 0, 'compr.', 1, 'térazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117389', '01692', '1', 'GBAD', '0006221', '26369-612', 'Terazosine EG compr. (séc.) 98x 2mg', 0, 'compr. (séc.)', 1, 'térazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595162', '01694', '1', 'KBDA', '0010538', '40824-2485', 'Terbinafin AB compr. (séc.) 56x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595170', '01694', '1', 'KBDA', '0010538', '40824-2485', 'Terbinafin AB compr. (séc.) 98x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656338', '01694', '1', 'OACE', '0014092', '26419-612', 'Terbinafine EG crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2528750', '01694', '1', 'KBDA', '0010538', '26419-612', 'Terbinafine EG compr. (séc.) 14x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2528693', '01694', '1', 'KBDA', '0010538', '26419-612', 'Terbinafine EG compr. (séc.) 56x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697407', '01694', '1', 'KBDA', '0010538', '26419-612', 'Terbinafine EG compr. (séc.) 98x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689826', '01694', '1', 'OACE', '0014092', '26427-1289', 'Terbinafine Mylan crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689834', '01694', '1', 'OACE', '0014092', '26427-1289', 'Terbinafine Mylan crème 30g 10mg/1g', 0, 'crème', 1, 'terbinafine chlorhydrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216216', '01694', '1', 'KBDA', '0010538', '26427-1289', 'Terbinafine Mylan compr. (séc.) 14x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216224', '01694', '1', 'KBDA', '0010538', '26427-1289', 'Terbinafine Mylan compr. (séc.) 56x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132407', '01343', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5/10/10000 pommade auric./opht. [sans cons.] 3,5g', 0, 'pommade auric./opht. [sans cons.]', 1, 'oxytétracycline', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132407', '00868', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5/10/10000 pommade auric./opht. [sans cons.] 3,5g', 0, 'pommade auric./opht. [sans cons.]', 2, 'hydrocortisone acétate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132407', '01435', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5/10/10000 pommade auric./opht. [sans cons.] 3,5g', 0, 'pommade auric./opht. [sans cons.]', 3, 'polymyxine B', null, null, 10000.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274645', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz compr. (séc.) 14x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274652', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz compr. (séc.) 28x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274660', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz compr. (séc.) 56x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274637', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz compr. (séc.) 98x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199297', '01694', '1', 'KBDA', '0010538', '26443-1818', 'Terbinafine Teva compr. (séc.) 14x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199305', '01694', '1', 'KBDA', '0010538', '26443-1818', 'Terbinafine Teva compr. (séc.) 56x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2618957', '01694', '1', 'KBDA', '0010538', '26443-1818', 'Terbinafine Teva compr. (séc.) 98x 250mg', 0, 'compr. (séc.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086280', '00867', '1', 'OBEA', '0014332', '26450-1446', 'Terra-Cortril 10/30 pommade 15g', 0, 'pommade', 1, 'hydrocortisone', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086280', '01343', '1', 'OBEA', '0014332', '26450-1446', 'Terra-Cortril 10/30 pommade 15g', 0, 'pommade', 2, 'oxytétracycline', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132423', '01343', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5,7/17/11400 gtts susp. auric./opht. [sans cons.] 5ml', 0, 'gtts susp. auric./opht. [sans cons.]', 1, 'oxytétracycline', null, null, 5.7000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132423', '00868', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5,7/17/11400 gtts susp. auric./opht. [sans cons.] 5ml', 0, 'gtts susp. auric./opht. [sans cons.]', 2, 'hydrocortisone acétate', null, null, 17.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132423', '01435', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5,7/17/11400 gtts susp. auric./opht. [sans cons.] 5ml', 0, 'gtts susp. auric./opht. [sans cons.]', 3, 'polymyxine B', null, null, 11400.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132548', '01343', '1', 'OABAC', '0013995', '26476-1446', 'Terramycine+Polymyxine B 30/10000 pommade 15g', 0, 'pommade', 1, 'oxytétracycline', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132548', '01434', '1', 'OABAC', '0013995', '26476-1446', 'Terramycine+Polymyxine B 30/10000 pommade 15g', 0, 'pommade', 2, 'polymyxine B', null, null, 10000.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132472', '01343', '1', 'PABE', '0015099', '26476-1446', 'Terramycine+Polymyxine B 5/10000 pommade opht. [sans cons.] 3,5g', 0, 'pommade opht. [sans cons.]', 1, 'oxytétracycline', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132472', '01435', '1', 'PABE', '0015099', '26476-1446', 'Terramycine+Polymyxine B 5/10000 pommade opht. [sans cons.] 3,5g', 0, 'pommade opht. [sans cons.]', 2, 'polymyxine B', null, null, 10000.0000, 'UI', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3703659', '01700', '1', 'ECDC', '0004804', '39156-3574', 'Testarzon gel transderm. (pompe doseuse) 85,5g 20mg/1g', 0, 'gel transderm. (pompe doseuse)', 1, 'testostérone', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093911', '01915', '1', 'JLA', '0020461', '26500-208', 'Tetrabenazine AOP Orphan Pharmaceuticals compr. (séc.) 112x 25mg', 0, 'compr. (séc.)', 1, 'tétrabénazine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1668052', '01074', '1', 'KACB', '0009928', '26526-745', 'Tetralysal gél. 28x 300mg', 0, 'gél.', 1, 'tétracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1233493', '01074', '1', 'KACB', '0009928', '26526-745', 'Tetralysal gél. 56x 300mg', 0, 'gél.', 1, 'tétracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '00522', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '01706', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '00230', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '01432', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 4, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1848274', '02498', '1', 'TABBA', '8901092', '42184-1784', 'Thiosulfate de Sodium Sterop sol. inj. i.v. [amp.] 10x 1g/5ml', 0, 'sol. inj. i.v. [amp.]', 1, 'thiosulfate sodium', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657187', '00715', '1', 'BCCA', '0017517', '26559-1818', 'Tevagrastim sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 30MU/0,5ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 30.0000, 'MU', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657161', '00715', '1', 'BCCA', '0017517', '26559-1818', 'Tevagrastim sol. inj./perf. à diluer i.v./s.c. [ser. préremplie] 5x 48MU/0,8ml', 0, 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 48.0000, 'MU', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968154', '01677', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 15/4,35/11,8 gél. 126x', 0, 'gél.', 1, 'tégafur', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968154', '01892', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 15/4,35/11,8 gél. 126x', 0, 'gél.', 2, 'giméracil', null, null, 4.3500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968154', '01324', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 15/4,35/11,8 gél. 126x', 0, 'gél.', 3, 'otéracil', null, null, 11.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967917', '01677', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 20/5,8/15,8 gél. 84x', 0, 'gél.', 1, 'tégafur', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967917', '01892', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 20/5,8/15,8 gél. 84x', 0, 'gél.', 2, 'giméracil', null, null, 5.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967917', '01324', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 20/5,8/15,8 gél. 84x', 0, 'gél.', 3, 'otéracil', null, null, 15.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908860', '01363', '1', 'QCACA', '0015800', '18937-4150', 'Therafixx-CapitaNasal 500/60 sol. (pdr, sachet) 14x', 0, 'sol. (pdr, sachet)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908860', '01496', '1', 'QCACA', '0015800', '18937-4150', 'Therafixx-CapitaNasal 500/60 sol. (pdr, sachet) 14x', 0, 'sol. (pdr, sachet)', 2, 'pseudoéphédrine chlorhydrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789576', '00259', '1', 'DBAG', '0003970', '24653-4150', 'Therafixx-Tusso sirop sol. Adulte 200ml 7,5mg/5ml', 0, 'sirop sol. Adulte', 1, 'butamirate citrate', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0233866', '00292', '1', 'PGA', '0026013', '26633-125', 'Thilo-Tears gel opht. 10g 3mg/1g', 0, 'gel opht.', 1, 'carbomère', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1633114', '01726', '1', 'EBBA', '0004580', '26666-2097', 'Thyrogen sol. inj. (pdr) i.m. [flac.] 2x 0,9mg', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'thyrotropine alfa', null, null, 0.9000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298422', '00916', '1', 'LCAAA', '0012005', '26641-2097', 'Thymoglobuline 5 mg/1 ml sol. perf. à diluer (pdr) i.v. [flac.] 1x 25mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'immunoglobulines antilymphocytes T', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1086610', '01725', '1', 'DBBDA', '0004077', '26658-1867', 'Thymoseptine sirop sol. 150ml 750mg/5ml', 0, 'sirop sol.', 3, 'Thymus vulgaris (extrait fluide)', null, null, 750.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716123', '01725', '1', 'DBBDA', '0004077', '26658-1867', 'Thymoseptine sirop sol. 250ml 750mg/5ml', 0, 'sirop sol.', 3, 'Thymus vulgaris (extrait fluide)', null, null, 750.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263343', '01320', '1', 'KCCB', '0010660', '26682-2428', 'Tiberal compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'ornidazole', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0663062', '01320', '1', 'KCCB', '0010660', '26682-2428', 'Tiberal sol. perf. à diluer i.v. [amp.] 1x 1g/6ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'ornidazole', null, null, 1.0000, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3152394', '01731', '1', 'FCCA', '0005728', '26690-1636', 'Tibolinia compr. 3x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154879', '01731', '1', 'FCCA', '0005728', '26690-1636', 'Tibolinia compr. 6x28x 2,5mg', 0, 'compr.', 1, 'tibolone', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263350', '01734', '1', 'BAABAC', '0001891', '26716-604', 'Ticlid compr. pellic. 60x 250mg', 0, 'compr. pellic.', 1, 'ticlopidine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1695147', '01734', '1', 'BAABAC', '0001891', '26732-1818', 'Ticlopidine Teva compr. pellic. 90x 250mg', 0, 'compr. pellic.', 1, 'ticlopidine chlorhydrate', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0054502', '01690', '1', 'IAADC', '0006965', '26765-1289', 'Tilcotil compr. enr. (séc.) 30x 20mg', 0, 'compr. enr. (séc.)', 1, 'ténoxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458117', '01690', '1', 'IAADC', '0006965', '26765-1289', 'Tilcotil compr. enr. (séc.) 60x 20mg', 0, 'compr. enr. (séc.)', 1, 'ténoxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289156', '00529', '1', 'AFCA', '0000869', '26773-2097', 'Tildiem gél. lib. prol. Retard 28x 200mg', 0, 'gél. lib. prol. Retard', 1, 'diltiazem chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386185', '00529', '1', 'AFCA', '0000869', '26773-2097', 'Tildiem gél. lib. prol. Retard 28x 300mg', 0, 'gél. lib. prol. Retard', 1, 'diltiazem chlorhydrate', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817932', '00529', '1', 'AFCA', '0000869', '26773-2097', 'Tildiem compr. 100x 60mg', 0, 'compr.', 1, 'diltiazem chlorhydrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '00120', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 10ml (5ml+5ml)', 5, 'colle (sol.) [ser. préremplie]', 1, 'aprotinine', null, null, 3000.0000, 'UIK', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '00714', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 10ml (5ml+5ml)', 5, 'colle (sol.) [ser. préremplie]', 2, 'fibrinogène', null, null, 72.0000, 'mg', '/', 1.0000, 'ml', 110.0000, 'mg', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '00679', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 10ml (5ml+5ml)', 5, 'colle (sol.) [ser. préremplie]', 3, 'facteur XIII', null, null, 0.6000, 'UI', '/', 1.0000, 'ml', 10.0000, 'UI', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '02075', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 10ml (5ml+5ml)', 5, 'colle (sol.) [ser. préremplie]', 1, 'calcium chlorure', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '01789', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D colle (sol.) [ser. préremplie] 10ml (5ml+5ml)', 5, 'colle (sol.) [ser. préremplie]', 2, 'thrombine', null, null, 500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350396', '01740', '1', 'PEBC', '0015396', '26823-1347', 'Timolol Falcon collyre sol. 5ml 5mg/1ml', 0, 'collyre sol.', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643485', '01740', '1', 'PEBC', '0015396', '26799-1925', 'Timo-COMOD collyre sol. [sans cons.] 10ml 5mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1626589', '01740', '1', 'PEBC', '0015396', '26781-1826', 'Timabak collyre sol. [sans cons.] 5ml 5mg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999803', '01017', '1', 'PEFB', '0025981', '26815-3467', 'Timolatears 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999803', '01740', '1', 'PEFB', '0025981', '26815-3467', 'Timolatears 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2151306', '01740', '1', 'PEBC', '0015396', '26849-2444', 'Timoptolgel collyre lib. prol. Ocumeter Plus 2,5ml 5mg/1ml', 0, 'collyre lib. prol. Ocumeter Plus', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895050', '01513', '1', 'CFDA', '0018911', '26864-2923', 'Tiorfix gél. 20x 100mg', 0, 'gél.', 1, 'racécadotril', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895035', '01513', '1', 'CFDA', '0018911', '26864-2923', 'Tiorfix susp. (gran., sachet) Baby 16x 10mg', 0, 'susp. (gran., sachet) Baby', 1, 'racécadotril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895043', '01513', '1', 'CFDA', '0018911', '26864-2923', 'Tiorfix susp. (gran., sachet) Junior 16x 30mg', 0, 'susp. (gran., sachet) Junior', 1, 'racécadotril', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4337457', '01933', '1', 'KDCDB', '0026229', '26880-3269', 'Tivicay (Abacus) compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299715', '01933', '1', 'KDCDB', '0026229', '26880-1966', 'Tivicay compr. disp. 60x 5mg', 0, 'compr. disp.', 1, 'dolutégravir', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129814', '01933', '1', 'KDCDB', '0026229', '26880-1966', 'Tivicay compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3006525', '01753', '1', 'KAID', '0009993', '26898-1289', 'Tobi poudre inhal. (gél.) Podhaler 224x 28mg', 0, 'poudre inhal. (gél.) Podhaler', 1, 'tobramycine', null, null, 28.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051936', '01753', '1', 'KAID', '0009993', '26898-1289', 'Tobi sol. inhal. nébul. (unidose) 56x 300mg/5ml', 0, 'sol. inhal. nébul. (unidose)', 1, 'tobramycine', null, null, 300.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324079', '01753', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 collyre susp. 5ml', 0, 'collyre susp.', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324079', '00493', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 collyre susp. 5ml', 0, 'collyre susp.', 2, 'dexaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324087', '01753', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 pommade opht. 3,5g', 0, 'pommade opht.', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324087', '00493', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 pommade opht. 3,5g', 0, 'pommade opht.', 2, 'dexaméthasone', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0850263', '01753', '1', 'PABD', '0015081', '26930-1347', 'Tobrex collyre sol. 5ml 3mg/1ml', 0, 'collyre sol.', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022897', '01753', '1', 'PABD', '0015081', '26930-1347', 'Tobrex pommade opht. 3,5g 3mg/1g', 0, 'pommade opht.', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3140027', '01758', '1', 'GAAH', '0006130', '26963-1818', 'Tolterodine Teva gél. lib. prol. Retard 28x 4mg', 0, 'gél. lib. prol. Retard', 1, 'toltérodine tartrate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3140035', '01758', '1', 'GAAH', '0006130', '26963-1818', 'Tolterodine Teva gél. lib. prol. Retard 84x 4mg', 0, 'gél. lib. prol. Retard', 1, 'toltérodine tartrate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265453', '01518', '1', 'MABDA', '0012914', '26971-844', 'Tomudex sol. perf. (pdr) i.v. [flac.] 3x 2mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'raltitrexed', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561546', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561520', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax compr. pellic. 100x 25mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561538', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax compr. pellic. 100x 50mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356641', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356625', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax compr. pellic. 60x 25mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356633', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax compr. pellic. 60x 50mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1573690', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax gél. 60x 25mg', 0, 'gél.', 1, 'topiramate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1573682', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax gél. 60x 50mg', 0, 'gél.', 1, 'topiramate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572766', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572659', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG compr. pellic. 100x 50mg', 0, 'compr. pellic.', 1, 'topiramate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572691', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG compr. pellic. (séc.) 100x 25mg', 0, 'compr. pellic. (séc.)', 1, 'topiramate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572709', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG compr. pellic. (séc.) 60x 25mg', 0, 'compr. pellic. (séc.)', 1, 'topiramate', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982692', '01762', '1', 'MADAB', '0013060', '27029-67', 'Topotecan Accord Healthcare sol. perf. à diluer i.v. [flac.] 1x 1mg/1ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'topotécan', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159952', '01763', '1', 'ADABC', '0000471', '27052-1636', 'Torasemide Sandoz compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'torasémide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159986', '01763', '1', 'ADABC', '0000471', '27052-1636', 'Torasemide Sandoz compr. (séc.) 30x 20mg', 0, 'compr. (séc.)', 1, 'torasémide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015040', '01393', '1', 'AJC', '0001461', '27060-2097', 'Torental compr. lib. prol. 60x 400mg', 0, 'compr. lib. prol.', 1, 'pentoxifylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201570', '01763', '1', 'ADABC', '0000471', '27086-1289', 'Torrem compr. 50x 2,5mg', 0, 'compr.', 1, 'torasémide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182963', '01763', '1', 'ADABC', '0000471', '27086-1289', 'Torrem compr. (séc.) 20x 10mg', 0, 'compr. (séc.)', 1, 'torasémide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893592', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip compr. pellic. 100x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893634', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip compr. pellic. 100x 20mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893667', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip compr. pellic. 100x 40mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893550', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip compr. pellic. 100x 80mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893576', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3954765', '00933', '1', 'EAADA', '0004259', '32433-2097', 'Toujeo sol. inj. s.c. DoubleStar [stylo prérempli] 3x3ml 300U/1ml', 0, 'sol. inj. s.c. DoubleStar [stylo prérempli]', 1, 'insuline glargine', null, null, 300.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277589', '00933', '1', 'EAADA', '0004259', '32433-2097', 'Toujeo sol. inj. s.c. Solostar [stylo prérempli] 5x1,5ml 300U/1ml', 0, 'sol. inj. s.c. Solostar [stylo prérempli]', 1, 'insuline glargine', null, null, 300.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996320', '00245', '1', 'DBBBA', '0004036', '27102-1602', 'Toularynx Bromhexine sirop sol. 180ml 5mg/5ml', 0, 'sirop sol.', 1, 'bromhexine chlorhydrate', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1394352', '00431', '1', 'DBAA', '0003905', '27110-1602', 'Toularynx Codeine sirop sol. 180ml 3,7mg/5ml', 0, 'sirop sol.', 1, 'codéine phosphate', null, null, 3.7000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299057', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan sirop sol. 180ml 7,5mg/5ml', 0, 'sirop sol.', 1, 'dextrométhorphane bromhydrate', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3216736', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan sirop sol. Goût eucalyptus 180ml 7,5mg/5ml', 0, 'sirop sol. Goût eucalyptus', 1, 'dextrométhorphane bromhydrate', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433976', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan sirop sol. Forte 160ml 15mg/5ml', 0, 'sirop sol. Forte', 1, 'dextrométhorphane bromhydrate', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479144', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan sirop sol. Forte 200ml 15mg/5ml', 0, 'sirop sol. Forte', 1, 'dextrométhorphane bromhydrate', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4107413', '00844', '1', 'DBBDA', '0004077', '41947-1602', 'Toularynx Guaifenesine sirop sol. 180ml 66mg/5ml', 0, 'sirop sol.', 1, 'guaïfénésine', null, null, 66.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271839', '00711', '1', 'GAAC', '0006080', '27169-3269', 'Toviaz (Abacus) compr. lib. prol. 100x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271813', '00711', '1', 'GAAC', '0006080', '27169-3269', 'Toviaz (Abacus) compr. lib. prol. 84x 4mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271821', '00711', '1', 'GAAC', '0006080', '27169-3269', 'Toviaz (Abacus) compr. lib. prol. 84x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2908721', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz compr. lib. prol. 100x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464394', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz compr. lib. prol. 28x 4mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464410', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz compr. lib. prol. 28x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885324', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso compr. lib. prol. 112x 3,5mg', 0, 'compr. lib. prol.', 1, 'desfésotérodine succinate', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885340', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso compr. lib. prol. 112x 7mg', 0, 'compr. lib. prol.', 1, 'desfésotérodine succinate', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885316', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso compr. lib. prol. 28x 3,5mg', 0, 'compr. lib. prol.', 1, 'desfésotérodine succinate', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885332', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso compr. lib. prol. 28x 7mg', 0, 'compr. lib. prol.', 1, 'desfésotérodine succinate', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2493195', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz compr. lib. prol. 84x 4mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2493211', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz compr. lib. prol. 84x 8mg', 0, 'compr. lib. prol.', 1, 'fésotérodine fumarate', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071231', '00233', '1', 'AMB', '0017301', '27177-935', 'Tracleer compr. pellic. 56x 125mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071223', '00233', '1', 'AMB', '0017301', '27177-935', 'Tracleer compr. pellic. 56x 62,5mg', 0, 'compr. pellic.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1534676', '00140', '1', 'FDBA', '0005793', '27193-661', 'Tractocile sol. perf. à diluer i.v. [flac.] 1x 37,5mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'atosiban', null, null, 37.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1534668', '00140', '1', 'FDBA', '0005793', '27193-661', 'Tractocile sol. inj. i.v. [flac.] 1x 6,75mg/0,9ml', 0, 'sol. inj. i.v. [flac.]', 1, 'atosiban', null, null, 6.7500, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280361', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gtts sol. (flac. compte-gouttes) 10ml 100mg/1ml', 0, 'gtts sol. (flac. compte-gouttes)', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280346', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gél. 30x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280353', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gél. 60x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531409', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gél. lib. prol. Retard 60x 100mg', 0, 'gél. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531417', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gél. lib. prol. Retard 60x 150mg', 0, 'gél. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531425', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gél. lib. prol. Retard 60x 200mg', 0, 'gél. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1532431', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal gél. lib. prol. Retard 60x 50mg', 0, 'gél. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2214906', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal compr. orodisp. Odis 30x 50mg', 0, 'compr. orodisp. Odis', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0379578', '01302', '1', 'PABB', '0015065', '27219-273', 'Trafloxal collyre sol. 5ml 3mg/1ml', 0, 'collyre sol.', 1, 'ofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859676', '01898', '1', 'EAGB', '0018887', '27227-372', 'Trajenta compr. pellic. 100x 5mg', 0, 'compr. pellic.', 1, 'linagliptine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859684', '01898', '1', 'EAGB', '0018887', '27227-372', 'Trajenta compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'linagliptine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0385658', '01302', '1', 'PABB', '0015065', '27219-273', 'Trafloxal pommade opht. [sans cons.] 3g 3mg/1g', 0, 'pommade opht. [sans cons.]', 1, 'ofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2059038', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG gtts sol. (flac. compte-gouttes) 50ml 100mg/1ml', 0, 'gtts sol. (flac. compte-gouttes)', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691203', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. (séc.) 30x 50mg', 0, 'compr. (séc.)', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677798', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. (séc.) 60x 50mg', 0, 'compr. (séc.)', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448363', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 20x 150mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448405', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 20x 200mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448371', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 30x 100mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448397', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 60x 100mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448389', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 60x 150mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448355', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 60x 200mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453694', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 90x 100mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453702', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 90x 150mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453678', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG compr. lib. prol. Retard 90x 200mg', 0, 'compr. lib. prol. Retard', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3924818', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 100x 100mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923695', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 100x 150mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923729', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 100x 200mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923737', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 30x 100mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923745', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 60x 100mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923687', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 60x 150mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923711', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka compr. lib. prol. 60x 200mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381083', '01769', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381083', '01363', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381067', '01769', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381067', '01363', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3537081', '01077', '1', 'CECBB', '0025007', '42432-75', 'Transisoft sol. (pdr, sachet) 28x 8,5g', 0, 'sol. (pdr, sachet)', 1, 'macrogol 3.350', null, null, 8.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046281', '01769', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046281', '01363', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3455193', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 120x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3455193', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 120x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007317', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007317', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381075', '01769', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381075', '01363', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046299', '01769', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046299', '01363', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046273', '01769', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046273', '01363', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 compr. pellic. 20x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007325', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007325', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007333', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007333', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103356', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz gél. 30x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103349', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz gél. 60x 50mg', 0, 'gél.', 1, 'tramadol chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562833', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 100x 100mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562858', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 100x 150mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562866', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 100x 200mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784131', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 20x 150mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784156', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 20x 200mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784123', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 30x 100mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784149', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 60x 150mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784164', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. 60x 200mg', 0, 'compr. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446805', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz compr. lib. prol. Uno 60x 200mg', 0, 'compr. lib. prol. Uno', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2044949', '01769', '1', 'HCAM', '0006619', '27300-1743', 'Tramium gél. lib. prol. 30x 100mg', 0, 'gél. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2044931', '01769', '1', 'HCAM', '0006619', '27300-1743', 'Tramium gél. lib. prol. 30x 150mg', 0, 'gél. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2044956', '01769', '1', 'HCAM', '0006619', '27300-1743', 'Tramium gél. lib. prol. 30x 200mg', 0, 'gél. lib. prol.', 1, 'tramadol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091173', '00999', '1', 'AEF', '0000653', '27318-232', 'Trandate compr. pellic. 75x 100mg', 0, 'compr. pellic.', 1, 'labétalol chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091207', '00999', '1', 'AEF', '0000653', '27318-232', 'Trandate compr. pellic. 75x 200mg', 0, 'compr. pellic.', 1, 'labétalol chlorhydrate', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0038471', '00999', '1', 'AEF', '0000653', '27318-232', 'Trandate sol. inj./perf. i.v. [flac.] 5x20ml 5mg/1ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'labétalol chlorhydrate', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308450', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec dispositif transderm. 10x 52,5µg/1h', 0, 'dispositif transderm.', 1, 'buprénorphine', null, null, 52.5000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308435', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec dispositif transderm. 10x 70µg/1h', 0, 'dispositif transderm.', 1, 'buprénorphine', null, null, 70.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719723', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec dispositif transderm. 5x 35µg/1h', 0, 'dispositif transderm.', 1, 'buprénorphine', null, null, 35.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719749', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec dispositif transderm. 5x 52,5µg/1h', 0, 'dispositif transderm.', 1, 'buprénorphine', null, null, 52.5000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719756', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec dispositif transderm. 5x 70µg/1h', 0, 'dispositif transderm.', 1, 'buprénorphine', null, null, 70.0000, 'µg', '/', 1.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1064393', '00421', '1', 'JAAF', '0007534', '27359-2097', 'Tranxene compr. pellic. (séc.) 30x 50mg', 0, 'compr. pellic. (séc.)', 1, 'clorazépate dipotassium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134841', '00421', '1', 'JAAF', '0007534', '27359-2097', 'Tranxene gél. 30x 10mg', 0, 'gél.', 1, 'clorazépate dipotassium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134833', '00421', '1', 'JAAF', '0007534', '27359-2097', 'Tranxene gél. 30x 5mg', 0, 'gél.', 1, 'clorazépate dipotassium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3427143', '00120', '1', 'BBBB', '0028589', '38505-1313', 'Trasylol sol. inj./perf. i.v. [flac.] 1x 500000UIK/50ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'aprotinine', null, null, 500000.0000, 'UIK', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730521', '01774', '1', 'PEDD', '0018531', '27375-1347', 'Travatan collyre sol. 3x2,5ml 40µg/1ml', 0, 'collyre sol.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816907', '01773', '1', 'MBAA', '0013201', '40733-1446', 'Trazimera sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953841', '01773', '1', 'MBAA', '0013201', '40733-1446', 'Trazimera sol. perf. à diluer (pdr) i.v. [flac.] 1x 420mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826297', '00951', '1', 'OACC', '0014076', '27391-299', 'Travogen crème 20g 10mg/1g', 0, 'crème', 1, 'isoconazole nitrate', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167475', '01774', '1', 'PEDD', '0018531', '37366-612', 'Travoprost EG collyre sol. 1x2,5ml 40µg/1ml', 0, 'collyre sol.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167491', '01774', '1', 'PEDD', '0018531', '37366-612', 'Travoprost EG collyre sol. 3x2,5ml 40µg/1ml', 0, 'collyre sol.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3631298', '01774', '1', 'PEFB', '0025981', '38174-612', 'Travoprost/Timolol EG 40/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3631298', '01740', '1', 'PEFB', '0025981', '38174-612', 'Travoprost/Timolol EG 40/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069424', '01776', '1', 'JCDD', '0008136', '27409-612', 'Trazodone EG compr. (séc. en 4) 120x 100mg', 0, 'compr. (séc. en 4)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069408', '01776', '1', 'JCDD', '0008136', '27409-612', 'Trazodone EG compr. (séc. en 4) 30x 100mg', 0, 'compr. (séc. en 4)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2343861', '00448', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 compr. 100x', 0, 'compr.', 1, 'cyanocobalamine', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2343861', '00767', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 compr. 100x', 0, 'compr.', 2, 'acide folique', null, null, 0.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2343861', '01502', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 compr. 100x', 0, 'compr.', 3, 'pyridoxine chlorhydrate', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718046', '00757', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718046', '01954', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'uméclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718046', '01918', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 1x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 3, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718038', '00757', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 1, 'fluticasone furoate', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718038', '01954', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 2, 'uméclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718038', '01918', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 poudre inhal. (unidose) Ellipta 3x30dos.', 0, 'poudre inhal. (unidose) Ellipta', 3, 'vilantérol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782646', '02381', '1', 'LCBBHA', '0028597', '38562-935', 'Tremfya sol. inj. s.c. [stylo prérempli] 1x 100mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'guselkumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3697729', '02381', '1', 'LCBBHA', '0028597', '38562-935', 'Tremfya sol. inj. s.c. [ser. préremplie] 1x 100mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'guselkumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828523', '01776', '1', 'JCDD', '0008136', '27425-1818', 'Trazodone Teva compr. (séc.) 120x 100mg', 0, 'compr. (séc.)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768779', '01776', '1', 'JCDD', '0008136', '27425-1818', 'Trazodone Teva compr. (séc.) 30x 100mg', 0, 'compr. (séc.)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768787', '01776', '1', 'JCDD', '0008136', '27425-1818', 'Trazodone Teva compr. (séc.) 90x 100mg', 0, 'compr. (séc.)', 1, 'trazodone chlorhydrate', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070323', '00395', '1', 'OEEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 30g', 0, 'gel', 1, 'clindamycine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070323', '01777', '1', 'OEEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 30g', 0, 'gel', 2, 'trétinoïne', null, null, 0.2500, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070315', '00395', '1', 'OEEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 60g', 0, 'gel', 1, 'clindamycine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070315', '01777', '1', 'OEEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 60g', 0, 'gel', 2, 'trétinoïne', null, null, 0.2500, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3804788', '02411', '1', 'EAADA', '0004259', '40709-1354', 'Tresiba sol. inj. s.c. FlexTouch [stylo prérempli] 3x3ml 200U/1ml', 0, 'sol. inj. s.c. FlexTouch [stylo prérempli]', 1, 'insuline dégludec', null, null, 200.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3877271', '02411', '1', 'EAADA', '0004259', '40709-1354', 'Tresiba sol. inj. s.c. Penfill [cart.] 5x3ml 100U/1ml', 0, 'sol. inj. s.c. Penfill [cart.]', 1, 'insuline dégludec', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432150', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 175mg/0,875ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 175.0000, 'mg', '/', 0.8750, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432168', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 263mg/1,315ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 263.0000, 'mg', '/', 1.3150, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432176', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 350mg/1,75ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 350.0000, 'mg', '/', 1.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432184', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta susp. inj. lib. prol. i.m. [ser. préremplie] 1x 525mg/2,625ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 525.0000, 'mg', '/', 2.6250, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816568', '01779', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,5/50 supp. 12x', 0, 'supp.', 1, 'triamcinolone acétonide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816568', '02099', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,5/50 supp. 12x', 0, 'supp.', 2, 'lidocaïne chlorhydrate', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3707767', '00522', '1', 'LACCA', '0018440', '39057-2097', 'Triaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3707767', '01706', '1', 'LACCA', '0018440', '39057-2097', 'Triaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3707767', '00230', '1', 'LACCA', '0018440', '39057-2097', 'Triaxis susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '00522', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'anatoxine diphtérique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '01706', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 2, 'anatoxine tétanique', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '00230', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 3, 'Bordetella pertussis (antigènes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '01432', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 4, 'virus de la poliomyélite types I, II, III (inactivés)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593308', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'béclométasone dipropionate', null, null, 87.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593308', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435161', '00094', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 5/1,25/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593308', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 1x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593316', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 1, 'béclométasone dipropionate', null, null, 87.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593316', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593316', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 sol. inhal. (flacon press.) [inhalateur] 3x120dos.', 0, 'sol. inhal. (flacon press.) [inhalateur]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347779', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 1x120dos.', 0, 'poudre inhal. [Nexthaler]', 1, 'béclométasone dipropionate', null, null, 88.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347779', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 1x120dos.', 0, 'poudre inhal. [Nexthaler]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347779', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 1x120dos.', 0, 'poudre inhal. [Nexthaler]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347761', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 3x120dos.', 0, 'poudre inhal. [Nexthaler]', 1, 'béclométasone dipropionate', null, null, 88.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347761', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 3x120dos.', 0, 'poudre inhal. [Nexthaler]', 2, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347761', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 poudre inhal. [Nexthaler] 3x120dos.', 0, 'poudre inhal. [Nexthaler]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775055', '00448', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 compr. 60x', 0, 'compr.', 1, 'cyanocobalamine', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775055', '00767', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 compr. 60x', 0, 'compr.', 2, 'acide folique', null, null, 0.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775055', '01502', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 compr. 60x', 0, 'compr.', 3, 'pyridoxine chlorhydrate', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878726', '01779', '1', 'PHA', '0015537', '27508-1347', 'Triesence susp. inj. i.vitr. [flac.] 1x 40mg/1ml', 0, 'susp. inj. i.vitr. [flac.]', 1, 'triamcinolone acétonide', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1595636', '01331', '1', 'JGBAB', '0008839', '27532-1347', 'Trileptal compr. pellic. (séc.) 50x 300mg', 0, 'compr. pellic. (séc.)', 1, 'oxcarbazépine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295419', '01331', '1', 'JGBAB', '0008839', '27532-1347', 'Trileptal compr. pellic. (séc.) 50x 600mg', 0, 'compr. pellic. (séc.)', 1, 'oxcarbazépine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287929', '01280', '1', 'ABABA', '0000265', '27540-1818', 'Trinipatch dispositif transderm. 30x 10mg/24h', 0, 'dispositif transderm.', 1, 'nitroglycérine', null, null, 10.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287945', '01280', '1', 'ABABA', '0000265', '27540-1818', 'Trinipatch dispositif transderm. 30x 15mg/24h', 0, 'dispositif transderm.', 1, 'nitroglycérine', null, null, 15.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287903', '01280', '1', 'ABABA', '0000265', '27540-1818', 'Trinipatch dispositif transderm. 30x 5mg/24h', 0, 'dispositif transderm.', 1, 'nitroglycérine', null, null, 5.0000, 'mg', '/', 24.0000, 'h', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411972', '00019', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/10 gél. 98x', 0, 'gél.', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411972', '00138', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/10 gél. 98x', 0, 'gél.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411972', '01519', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/10 gél. 98x', 0, 'gél.', 3, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411998', '00019', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/2,5 gél. 98x', 0, 'gél.', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411998', '00138', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/2,5 gél. 98x', 0, 'gél.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411998', '01519', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/2,5 gél. 98x', 0, 'gél.', 3, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412020', '00019', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/5 gél. 98x', 0, 'gél.', 1, 'acide acétylsalicylique', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412020', '00138', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/5 gél. 98x', 0, 'gél.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412020', '01519', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/5 gél. 98x', 0, 'gél.', 3, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '00650', '1', 'FBAAF', '0005389', '27557-1446', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', 6, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '01046', '1', 'FBAAF', '0005389', '27557-1446', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', 6, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '00650', '2', 'FBAAF', '0005389', '27557-1446', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', 5, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '01046', '2', 'FBAAF', '0005389', '27557-1446', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', 5, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '00650', '3', 'FBAAF', '0005389', '27557-1446', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', 10, 'compr. enr.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '01046', '3', 'FBAAF', '0005389', '27557-1446', 'Trinordiol compr. enr. 3x21 (6x+5x+10x)', 10, 'compr. enr.', 2, 'lévonorgestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650703', '01519', '1', 'AGAH', '0000976', '27615-1529', 'Tritace (PIP) compr. (séc.) 56x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412632', '01397', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412632', '00920', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412632', '00094', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/5 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435195', '01397', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/10 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435195', '00920', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/10 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435195', '00094', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/10 compr. pellic. 90x', 0, 'compr. pellic.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435161', '01397', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 5/1,25/5 compr. pellic. 90x', 0, 'compr. pellic.', 1, 'périndopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435161', '00920', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 5/1,25/5 compr. pellic. 90x', 0, 'compr. pellic.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3982592', '00124', '1', 'MDA', '0013243', '27599-1818', 'Trisenox sol. perf. à diluer i.v. [amp.] 10x 12mg/6ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'arsenic trioxyde', null, null, 12.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '00640', '1', 'FCBAA', '0005702', '27607-1354', 'Trisequens compr. pellic. 3x28 (12x+10x+6x)', 12, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '00640', '2', 'FCBAA', '0005702', '27607-1354', 'Trisequens compr. pellic. 3x28 (12x+10x+6x)', 10, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '01289', '2', 'FCBAA', '0005702', '27607-1354', 'Trisequens compr. pellic. 3x28 (12x+10x+6x)', 10, 'compr. pellic.', 2, 'noréthistérone acétate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '00640', '3', 'FCBAA', '0005702', '27607-1354', 'Trisequens compr. pellic. 3x28 (12x+10x+6x)', 6, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214467', '01933', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214467', '00004', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214467', '01005', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235461', '01933', '1', 'KDCFA', '0020339', '30775-3269', 'Triumeq (Abacus) 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235461', '00004', '1', 'KDCFA', '0020339', '30775-3269', 'Triumeq (Abacus) 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235461', '01005', '1', 'KDCFA', '0020339', '30775-3269', 'Triumeq (Abacus) 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201976', '01933', '1', 'KDCFA', '0020339', '30775-3418', 'Triumeq (Orifarm) 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'dolutégravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201976', '00004', '1', 'KDCFA', '0020339', '30775-3418', 'Triumeq (Orifarm) 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201976', '01005', '1', 'KDCFA', '0020339', '30775-3418', 'Triumeq (Orifarm) 50/600/300 compr. pellic. 30x', 0, 'compr. pellic.', 3, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332292', '00772', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 1x120dos.', 0, 'susp. inhal. (flacon press.) Aerosphere', 1, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332292', '00836', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 1x120dos.', 0, 'susp. inhal. (flacon press.) Aerosphere', 2, 'glycopyrronium', null, null, 7.2000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332292', '00248', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 1x120dos.', 0, 'susp. inhal. (flacon press.) Aerosphere', 3, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332284', '00772', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 3x120dos.', 0, 'susp. inhal. (flacon press.) Aerosphere', 1, 'formotérol fumarate', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332284', '00836', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 3x120dos.', 0, 'susp. inhal. (flacon press.) Aerosphere', 2, 'glycopyrronium', null, null, 7.2000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332284', '00248', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 susp. inhal. (flacon press.) Aerosphere 3x120dos.', 0, 'susp. inhal. (flacon press.) Aerosphere', 3, 'budésonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115079', '01519', '1', 'AGAH', '0000976', '27615-2097', 'Tritace compr. (séc.) 56x 10mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1260827', '01519', '1', 'AGAH', '0000976', '27615-2097', 'Tritace compr. (séc.) 56x 5mg', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2545986', '01519', '1', 'AADD', '0000141', '27623-2097', 'Tritazide 5/25 compr. (séc.) 56x', 0, 'compr. (séc.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2545986', '00866', '1', 'AADD', '0000141', '27623-2097', 'Tritazide 5/25 compr. (séc.) 56x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235453', '02050', '1', 'EAFA', '0025262', '32391-3269', 'Trulicity (Abacus) sol. inj. s.c. [stylo prérempli] 4x 1,5mg/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'dulaglutide', null, null, 1.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275971', '02050', '1', 'EAFA', '0025262', '32391-570', 'Trulicity sol. inj. s.c. [stylo prérempli] 4x 0,75mg/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'dulaglutide', null, null, 0.7500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275989', '02050', '1', 'EAFA', '0025262', '32391-570', 'Trulicity sol. inj. s.c. [stylo prérempli] 4x 1,5mg/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'dulaglutide', null, null, 1.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201984', '02050', '1', 'EAFA', '0025262', '32391-3418', 'Trulicity (Orifarm) sol. inj. s.c. [stylo prérempli] 4x 1,5mg/0,5ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'dulaglutide', null, null, 1.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3598034', '02462', '1', 'LABEA', '0026260', '41194-1446', 'Trumenba susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'méningocoque type B (protéines recombinantes)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578367', '00594', '1', 'KDCADA', '0011049', '27706-794', 'Truvada 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578367', '02171', '1', 'KDCADA', '0011049', '27706-794', 'Truvada 200/245 compr. pellic. 30x', 0, 'compr. pellic.', 2, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170232', '01363', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 compr. sol. (séc.) 20x', 0, 'compr. sol. (séc.)', 1, 'paracétamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170232', '00019', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 compr. sol. (séc.) 20x', 0, 'compr. sol. (séc.)', 2, 'acide acétylsalicylique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170232', '00432', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 compr. sol. (séc.) 20x', 0, 'compr. sol. (séc.)', 3, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119336', '01363', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 compr. sol. (séc.) 40x', 0, 'compr. sol. (séc.)', 1, 'paracétamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119336', '00019', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 compr. sol. (séc.) 40x', 0, 'compr. sol. (séc.)', 2, 'acide acétylsalicylique', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119336', '00432', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 compr. sol. (séc.) 40x', 0, 'compr. sol. (séc.)', 3, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178927', '01554', '1', 'MBAA', '0013201', '38109-3269', 'Truxima (Abacus) sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219754', '01554', '1', 'MBAA', '0013201', '38109-3269', 'Truxima (Abacus) sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560406', '01554', '1', 'MBAA', '0013201', '38109-3343', 'Truxima sol. perf. à diluer i.v. [flac.] 1x 500mg/50ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584646', '01554', '1', 'MBAA', '0013201', '38109-3343', 'Truxima sol. perf. à diluer i.v. [flac.] 2x 100mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445014', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 10x1,5ml 2TU/0,1ml', 0, 'sol. inj. i.derm. [flac.]', 1, 'tuberculine purifiée', null, null, 2.0000, 'TU', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463041', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 1x1,5ml 10TU/0,1ml', 0, 'sol. inj. i.derm. [flac.]', 1, 'tuberculine purifiée', null, null, 10.0000, 'TU', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1462993', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI sol. inj. i.derm. [flac.] 1x1,5ml 2TU/0,1ml', 0, 'sol. inj. i.derm. [flac.]', 1, 'tuberculine purifiée', null, null, 2.0000, 'TU', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1327485', '00853', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 susp. inj. i.m./s.c. Enfant [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m./s.c. Enfant [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 720.0000, 'U.Elisa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1327485', '00855', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 susp. inj. i.m./s.c. Enfant [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m./s.c. Enfant [ser. préremplie]', 2, 'virus de l''hépatite B (antigènes de surface)', null, null, 20.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755346', '01681', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/10 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755346', '00094', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/10 compr. 98x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755361', '01681', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 compr. 28x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755361', '00094', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 compr. 28x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755379', '01681', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755379', '00094', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 compr. 98x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585304', '01681', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PIP) 80/10 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585304', '00094', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PIP) 80/10 compr. 98x', 0, 'compr.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585296', '01681', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PIP) 80/5 compr. 98x', 0, 'compr.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585296', '00094', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PIP) 80/5 compr. 98x', 0, 'compr.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3576758', '00505', '1', 'DBAB', '0003913', '27730-3624', 'Bisolvon Toux sèche sirop sol. 180ml 10mg/5ml', 0, 'sirop sol.', 1, 'dextrométhorphane bromhydrate', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2285252', '01735', '1', 'KACD', '0009944', '27763-1446', 'Tygacil sol. perf. à diluer (pdr) i.v. [flac.] 10x 50mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'tigécycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341543', '01242', '1', 'LCBDFA', '0012278', '27797-331', 'Tysabri sol. perf. à diluer i.v. [flac.] 1x 300mg/15ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'natalizumab', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4389680', '01242', '1', 'LCBDFA', '0012278', '27797-331', 'Tysabri sol. inj. s.c. [ser. préremplie] 2x 150mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'natalizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481141', '01015', '1', 'MBBFA', '8900649', '27813-1347', 'Tyverb compr. pellic. 140x 250mg', 0, 'compr. pellic.', 1, 'lapatinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085644', '02000', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 30x', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 85.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085644', '00836', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 30x', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'glycopyrronium', null, null, 43.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3703378', '02401', '1', 'DBBDA', '0004077', '38992-2998', 'Tymaki gomme 30x 42mg', 0, 'gomme', 1, 'Thymi herba (extrait sec)', null, null, 42.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231934', '01587', '1', 'LABHA', '0011809', '27771-2097', 'Typhim Vi sol. inj. i.m./s.c. [ser. préremplie] 1x 25µg/0,5ml', 0, 'sol. inj. i.m./s.c. [ser. préremplie]', 1, 'Salmonella typhi (polyoside Vi)', null, null, 25.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196094', '02015', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/10 sol. inj. dent. [cart.] 50x1,7ml', 0, 'sol. inj. dent. [cart.]', 1, 'articaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196094', '00608', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/10 sol. inj. dent. [cart.] 50x1,7ml', 0, 'sol. inj. dent. [cart.]', 2, 'épinéphrine', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196102', '02015', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/5 sol. inj. dent. [cart.] 50x1,7ml', 0, 'sol. inj. dent. [cart.]', 1, 'articaïne chlorhydrate', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196102', '00608', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/5 sol. inj. dent. [cart.] 50x1,7ml', 0, 'sol. inj. dent. [cart.]', 2, 'épinéphrine', null, null, 5.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085636', '02000', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 1, 'indacatérol', null, null, 85.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085636', '00836', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 poudre inhal. (gél.) Breezhaler 90x', 0, 'poudre inhal. (gél.) Breezhaler', 2, 'glycopyrronium', null, null, 43.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134957', '00978', '1', 'NADB', '0016840', '27870-1164', 'Ultra-K sol. 200ml 4,68g/15ml', 0, 'sol.', 1, 'potassium gluconate', null, null, 4.6800, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1291061', '01528', '1', 'RABC', '0017749', '27854-232', 'Ultiva sol. inj./perf. à diluer (pdr) i.v. [flac.] 5x 2mg', 0, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 1, 'rémifentanil', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1291079', '01528', '1', 'RABC', '0017749', '27854-232', 'Ultiva sol. inj./perf. à diluer (pdr) i.v. [flac.] 5x 5mg', 0, 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 1, 'rémifentanil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0889063', '01083', '1', 'NACA', '0017152', '27862-1164', 'Ultra-Mg sol. (pdr, sachet) 40x 3g', 0, 'sol. (pdr, sachet)', 1, 'magnésium gluconate', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082841', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.] 1x 93,45g/150ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 1, 'iopromide', null, null, 93.4500, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280502', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 115,35g/150ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1, 'iopromide', null, null, 115.3500, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0083964', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 153,8g/200ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1, 'iopromide', null, null, 153.8000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066167', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 38,45g/50ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1, 'iopromide', null, null, 38.4500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833699', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml sol. inj./perf./instill. i.v./i.artér./i.card. [flac.] 1x 76,9g/100ml', 0, 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 1, 'iopromide', null, null, 76.9000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450962', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 1000µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 1000.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211431', '01853', '1', 'TCA', '0016485', '29355-2626', 'Wilzin gél. 250x 50mg', 0, 'gél.', 1, 'zinc', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689685', '00824', '1', 'EACB', '0004358', '27920-1701', 'Uni Diamicron compr. lib. modif. (séc.) 30x 60mg', 0, 'compr. lib. modif. (séc.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689693', '00824', '1', 'EACB', '0004358', '27920-1701', 'Uni Diamicron compr. lib. modif. (séc.) 90x 60mg', 0, 'compr. lib. modif. (séc.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3212016', '00824', '1', 'EACB', '0004358', '27938-612', 'Uni Gliclazide EG compr. lib. modif. (séc.) 180x 60mg', 0, 'compr. lib. modif. (séc.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3212008', '00824', '1', 'EACB', '0004358', '27938-612', 'Uni Gliclazide EG compr. lib. modif. (séc.) 90x 60mg', 0, 'compr. lib. modif. (séc.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0092692', '00421', '1', 'JAAF', '0007534', '27946-2097', 'Uni-Tranxene gél. 30x 15mg', 0, 'gél.', 1, 'clorazépate dipotassium', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817718', '00127', '1', 'NBBIA', '0013656', '27961-3376', 'Upsa-C compr. efferv. (séc.) 20x 1g', 0, 'compr. efferv. (séc.)', 1, 'acide ascorbique', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450970', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 1200µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 1200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450988', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 1400µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 1400.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450996', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 1600µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 1600.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451044', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 200µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451010', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 400µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 400.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451028', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 600µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 600.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451036', '02322', '1', 'AMF', '0026286', '34116-935', 'Uptravi compr. pellic. 60x 800µg', 0, 'compr. pellic.', 1, 'sélexipag', null, null, 800.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093518', '00386', '1', 'GDA', '0006387', '27979-1289', 'Uralyt U 740/2,3/1,95 sol. (gran.) 280g', 0, 'sol. (gran.)', 1, 'acide citrique', null, null, 740.0000, 'mg', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093518', '00387', '1', 'GDA', '0006387', '27979-1289', 'Uralyt U 740/2,3/1,95 sol. (gran.) 280g', 0, 'sol. (gran.)', 2, 'citrate potassium', null, null, 2.3000, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093518', '00388', '1', 'GDA', '0006387', '27979-1289', 'Uralyt U 740/2,3/1,95 sol. (gran.) 280g', 0, 'sol. (gran.)', 3, 'citrate sodium', null, null, 1.9500, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404316', '02137', '1', 'GDA', '0006387', '28076-1867', 'Urocystil compr. pellic. 42x 400mg', 0, 'compr. pellic.', 1, 'Arctostaphylos uva-ursi (extrait sec avec 16 à 24% d’arbutine)', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1789718', '00671', '1', 'LACIA', '0018499', '28068-4093', 'Uro-Vaxom gél. 30x 6mg', 0, 'gél.', 1, 'extrait d''Escherichia coli', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948289', '01758', '1', 'GAAH', '0006130', '33423-3103', 'Urolina gél. lib. prol. 84x 4mg', 0, 'gél. lib. prol.', 1, 'toltérodine tartrate', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1789726', '00671', '1', 'LACIA', '0018499', '28068-4093', 'Uro-Vaxom gél. 90x 6mg', 0, 'gél.', 1, 'extrait d''Escherichia coli', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1413053', '01800', '1', 'CCAA', '0002741', '28118-2022', 'Ursochol compr. (séc.) 100x 300mg', 0, 'compr. (séc.)', 1, 'acide ursodéoxycholique', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093492', '01800', '1', 'CCAA', '0002741', '28118-2022', 'Ursochol compr. (séc.) 50x 150mg', 0, 'compr. (séc.)', 1, 'acide ursodéoxycholique', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3425600', '01800', '1', 'CCAA', '0002741', '33118-182', 'Ursodeoxycholic Acid Amdipharm gél. 100x 250mg', 0, 'gél.', 1, 'acide ursodéoxycholique', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567906', '01800', '1', 'CCAA', '0002741', '28126-539', 'Ursofalk compr. pellic. (séc.) 100x 500mg', 0, 'compr. pellic. (séc.)', 1, 'acide ursodéoxycholique', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556414', '01800', '1', 'CCAA', '0002741', '28126-539', 'Ursofalk gél. 100x 250mg', 0, 'gél.', 1, 'acide ursodéoxycholique', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311066', '01467', '1', 'FFCA', '0005983', '28134-315', 'Utrogestan caps. molle vag. 45x 200mg', 0, 'caps. molle vag.', 1, 'progestérone (micronisé)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094383', '01467', '1', 'FFAA', '0005942', '28134-315', 'Utrogestan caps. molle or. 30x 100mg', 0, 'caps. molle or.', 1, 'progestérone (micronisé)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2668176', '00040', '1', 'JCDA', '0008292', '28225-1701', 'Valdoxan compr. pellic. 28x 25mg', 0, 'compr. pellic.', 1, 'agomélatine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311041', '01467', '1', 'FFAA', '0005942', '28134-315', 'Utrogestan caps. molle or. 45x 200mg', 0, 'caps. molle or.', 1, 'progestérone (micronisé)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891416', '01467', '1', 'FFAA', '0005942', '28134-315', 'Utrogestan caps. molle or. 90x 100mg', 0, 'caps. molle or.', 1, 'progestérone (micronisé)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2966893', '00640', '1', 'FCACA', '0005637', '28159-1354', 'Vagifem compr. vag. 18x 10µg', 0, 'compr. vag.', 1, 'estradiol', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680403', '01803', '1', 'KDAE', '0010793', '28167-2485', 'Valaciclovir AB compr. pellic. 42x 500mg', 0, 'compr. pellic.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631315', '01803', '1', 'KDAE', '0010793', '28175-1636', 'Valaciclovir Sandoz compr. pellic. 42x 500mg', 0, 'compr. pellic.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1663939', '01806', '1', 'KDAF', '0010801', '28183-604', 'Valcyte compr. pellic. 60x 450mg', 0, 'compr. pellic.', 1, 'valganciclovir', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020757', '01804', '1', 'JADA', '0017830', '28191-1933', 'Valdispert compr. enr. Bedtime 40x 450mg', 0, 'compr. enr. Bedtime', 1, 'Valeriana officinalis (extrait sec)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020906', '01804', '1', 'JADB', '0018085', '28209-1933', 'Valdispert Sleep 125/250 compr. enr. 40x', 0, 'compr. enr.', 1, 'Valeriana officinalis (extrait sec)', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020906', '01373', '1', 'JADB', '0018085', '28209-1933', 'Valdispert Sleep 125/250 compr. enr. 40x', 0, 'compr. enr.', 2, 'Passiflora incarnata (extrait sec)', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3413341', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium sol. inj./perf./instill. i.m./i.v./rect. [amp.] 5x 10mg/2ml', 0, 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 1, 'diazépam', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324706', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium compr. (séc.) 30x 10mg', 0, 'compr. (séc.)', 1, 'diazépam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455798', '01807', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 145/333 compr. lib. prol. (séc.) Retard 500 100x', 0, 'compr. lib. prol. (séc.) Retard 500', 1, 'acide valproïque', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455798', '01808', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 145/333 compr. lib. prol. (séc.) Retard 500 100x', 0, 'compr. lib. prol. (séc.) Retard 500', 2, 'valproate sodium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455772', '01807', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 87/200 compr. lib. prol. (séc.) Retard 300 100x', 0, 'compr. lib. prol. (séc.) Retard 300', 1, 'acide valproïque', null, null, 87.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455772', '01808', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 87/200 compr. lib. prol. (séc.) Retard 300 100x', 0, 'compr. lib. prol. (séc.) Retard 300', 2, 'valproate sodium', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363588', '01808', '1', 'JGAAA', '0008730', '28258-1289', 'Valproate Mylan sol. inj./perf. i.v. [amp.] 5x 1g/10ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'valproate sodium', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363596', '01808', '1', 'JGAAA', '0008730', '28258-1289', 'Valproate Mylan sol. inj./perf. i.v. [amp.] 5x 300mg/3ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'valproate sodium', null, null, 300.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2352466', '01807', '1', 'JGAAA', '0008730', '28266-1636', 'Valproate Sandoz 145/333 compr. lib. prol. (séc.) 500 100x', 0, 'compr. lib. prol. (séc.) 500', 1, 'acide valproïque', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2352466', '01808', '1', 'JGAAA', '0008730', '28266-1636', 'Valproate Sandoz 145/333 compr. lib. prol. (séc.) 500 100x', 0, 'compr. lib. prol. (séc.) 500', 2, 'valproate sodium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948833', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz compr. pellic. 12x 20mg', 0, 'compr. pellic.', 1, 'vardénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732634', '01809', '1', 'AGBG', '0001065', '28290-612', 'Valsartan EG compr. pellic. (séc.) 98x 320mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732683', '01809', '1', 'AGBG', '0001065', '28290-612', 'Valsartan EG compr. pellic. (séc.) 98x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315462', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315462', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315470', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315470', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315488', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/25 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315488', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/25 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315496', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315496', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/25 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315413', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315413', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315421', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315421', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026606', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka compr. pellic. (séc.) 28x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026622', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka compr. pellic. (séc.) 98x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026648', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka compr. pellic. (séc.) 98x 320mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026598', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka compr. pellic. (séc.) 98x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748267', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 28x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748317', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 28x 320mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748200', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 28x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748275', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 56x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748218', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 56x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748291', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 98x 160mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748226', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz compr. pellic. (séc.) 98x 80mg', 0, 'compr. pellic. (séc.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664597', '01811', '1', 'KAJB', '0018036', '28357-1289', 'Vancomycine Mylan sol. perf./buv. à diluer (pdr) i.v./or. [flac.] 1x 500mg', 0, 'sol. perf./buv. à diluer (pdr) i.v./or. [flac.]', 1, 'vancomycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020278', '00853', '1', 'LAAFA', '0011338', '28399-1263', 'Vaqta susp. inj. i.m./s.c. Junior [ser. préremplie] 1x 25U/0,5ml', 0, 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 25.0000, 'U', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539302', '00586', '1', 'OLE', '0014910', '28373-174', 'Vaniqa crème 60g 115mg/1g', 0, 'crème', 1, 'éflornithine', null, null, 115.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709764', '01811', '1', 'KAJB', '0018036', '28365-1636', 'Vancomycine Sandoz sol. perf. à diluer (pdr) i.v. [flac.] 10x 500mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'vancomycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019601', '00853', '1', 'LAAFA', '0011338', '28399-1263', 'Vaqta susp. inj. i.m./s.c. [ser. préremplie] 1x 50U/1ml', 0, 'susp. inj. i.m./s.c. [ser. préremplie]', 1, 'virus de l''hépatite A (inactivés)', null, null, 50.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785623', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka compr. pellic. (séc.) 12x 10mg', 0, 'compr. pellic. (séc.)', 1, 'vardénafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785599', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka compr. pellic. (séc.) 12x 20mg', 0, 'compr. pellic. (séc.)', 1, 'vardénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785649', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka compr. pellic. (séc.) 4x 10mg', 0, 'compr. pellic. (séc.)', 1, 'vardénafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785615', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka compr. pellic. (séc.) 4x 20mg', 0, 'compr. pellic. (séc.)', 1, 'vardénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948841', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz compr. pellic. 12x 10mg', 0, 'compr. pellic.', 1, 'vardénafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263746', '02032', '1', 'MBBKA', '8900706', '32375-372', 'Vargatef caps. molle 60x 150mg', 0, 'caps. molle', 1, 'nintédanib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948858', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz compr. pellic. 4x 10mg', 0, 'compr. pellic.', 1, 'vardénafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948817', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz compr. pellic. 4x 20mg', 0, 'compr. pellic.', 1, 'vardénafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906781', '01817', '1', 'LAAIA', '0011395', '22376-1263', 'Varivax susp. inj. (pdr+solv.) i.m./s.c. [flac.+ser. préremplie] 1dos.', 0, 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 1, 'virus de la varicelle (vivants atténués)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0850156', '01225', '1', 'QCBBA', '0015867', '28431-1602', 'Vasocedine Naphazoline sol. spray nas. 15ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'naphazoline nitrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1513936', '01496', '1', 'QCAAA', '0015768', '28449-1602', 'Vasocedine Pseudoephedrine compr. pellic. 30x 60mg', 0, 'compr. pellic.', 1, 'pseudoéphédrine chlorhydrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1513928', '01496', '1', 'QCAAA', '0015768', '28449-1602', 'Vasocedine Pseudoephedrine compr. pellic. 6x 60mg', 0, 'compr. pellic.', 1, 'pseudoéphédrine chlorhydrate', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4491015', '02637', '1', 'LABFC', '8902934', '45229-1263', 'Vaxneuvance susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'pneumocoques, 15 types (polysaccharides, conjugué)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314894', '02534', '1', 'LAAOB', '8902520', '43109-257', 'Vaxzevria susp. inj. i.m. [flac.] 10x5ml', 0, 'susp. inj. i.m. [flac.]', 1, 'virus de la COVID-19 (adénovirus ChAdOx1-S)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235560', '02530', '1', 'KDGB', '8901472', '42952-794', 'Veklury sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'remdésivir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883072', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol gél. 98x 50mg', 0, 'gél.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4122214', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol compr. gastro-résist. 42x 50mg', 0, 'compr. gastro-résist.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4122222', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol compr. gastro-résist. 98x 50mg', 0, 'compr. gastro-résist.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634169', '00641', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 1, 'estradiol valérate', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634169', '00515', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 compr. pellic. 3x28', 0, 'compr. pellic.', 2, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487718', '01354', '1', 'MBAA', '0013201', '28472-190', 'Vectibix 20 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'panitumumab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139624', '00232', '1', 'MBDA', '8900748', '28506-935', 'Velcade sol. inj. (pdr) i.v./s.c. [flac.] 1x 3,5mg', 0, 'sol. inj. (pdr) i.v./s.c. [flac.]', 1, 'bortézomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263704', '02028', '1', 'TACCA', '0016469', '31930-2972', 'Velphoro compr. à croquer 90x 500mg', 0, 'compr. à croquer', 1, 'fer(III) (sous forme d''oxyhydroxyde sucro-ferrique)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645165', '02447', '1', 'TACAB', '0028837', '40386-2972', 'Veltassa susp. (pdr, sachet) 30x 16,8g', 0, 'susp. (pdr, sachet)', 1, 'patiromère', null, null, 16.8000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645173', '02447', '1', 'TACAB', '0028837', '40386-2972', 'Veltassa susp. (pdr, sachet) 30x 8,4g', 0, 'susp. (pdr, sachet)', 1, 'patiromère', null, null, 8.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536943', '02172', '1', 'KDDD', '0028381', '37846-794', 'Vemlidy compr. pellic. 30x 25mg', 0, 'compr. pellic.', 1, 'ténofovir alafénamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120466', '00617', '1', 'BAADA', '0002139', '28514-935', 'Veletri sol. perf. à diluer (pdr) i.v. [flac.] 1x 0,5mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'époprosténol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120474', '00617', '1', 'BAADA', '0002139', '28514-935', 'Veletri sol. perf. à diluer (pdr) i.v. [flac.] 1x 1,5mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'époprosténol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456779', '02365', '1', 'MDA', '0013243', '37994-59', 'Venclyxto compr. pellic. 14x 10mg', 0, 'compr. pellic.', 1, 'vénétoclax', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456795', '02365', '1', 'MDA', '0013243', '37994-59', 'Venclyxto compr. pellic. 7x 100mg', 0, 'compr. pellic.', 1, 'vénétoclax', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456787', '02365', '1', 'MDA', '0013243', '37994-59', 'Venclyxto compr. pellic. 7x 50mg', 0, 'compr. pellic.', 1, 'vénétoclax', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549319', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG gél. lib. prol. 28x 150mg', 0, 'gél. lib. prol.', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2617314', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG gél. lib. prol. 28x 37,5mg', 0, 'gél. lib. prol.', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549285', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG gél. lib. prol. 28x 75mg', 0, 'gél. lib. prol.', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615672', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 28x 37,5mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2617322', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG gél. lib. prol. 56x 37,5mg', 0, 'gél. lib. prol.', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549277', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG gél. lib. prol. 98x 150mg', 0, 'gél. lib. prol.', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549301', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG gél. lib. prol. 98x 75mg', 0, 'gél. lib. prol.', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546240', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 28x 150mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615680', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 56x 37,5mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546208', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB gél. lib. prol. Retard 56x 75mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2675791', '01824', '1', 'JCBBB', '0008144', '28571-1818', 'Venlafaxine Teva compr. lib. prol. 30x 225mg', 0, 'compr. lib. prol.', 1, 'venlafaxine', null, null, 225.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263232', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 28x 150mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263190', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 28x 37,5mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263208', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 28x 75mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263240', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 56x 150mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4264552', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 56x 37,5mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263216', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 56x 75mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263257', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz gél. lib. prol. Retard 98x 150mg', 0, 'gél. lib. prol. Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1219120', '00903', '1', 'NAABA', '0013342', '28589-1958', 'Venofer 20 mg/1 ml sol. inj./perf. i.v. [amp.] 5x 100mg/5ml', 0, 'sol. inj./perf. i.v. [amp.]', 1, 'fer(III)', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1363795', '00879', '1', 'AKA', '0001503', '28605-612', 'Venoruton sol. (pdr, sachet) 30x 1g', 0, 'sol. (pdr, sachet)', 1, 'hydroxyéthylrutosides', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752434', '00879', '1', 'AKA', '0001503', '28605-612', 'Venoruton compr. Forte 100x 500mg', 0, 'compr. Forte', 1, 'hydroxyéthylrutosides', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613380', '00879', '1', 'AKA', '0001503', '28605-612', 'Venoruton compr. Forte 60x 500mg', 0, 'compr. Forte', 1, 'hydroxyéthylrutosides', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0135913', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin susp. inhal. (flacon press.) [inhalateur] 200dos. 100µg/1dos.', 0, 'susp. inhal. (flacon press.) [inhalateur]', 1, 'salbutamol', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0821041', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin sol. perf. à diluer i.v. [amp.] 1x5ml 1mg/1ml', 0, 'sol. perf. à diluer i.v. [amp.]', 1, 'salbutamol', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083490', '00923', '1', 'SDA', '0016360', '13029-1586', 'Verdye 5 mg/1 ml sol. inj. (pdr) i.v. [flac.] 5x 25mg', 0, 'sol. inj. (pdr) i.v. [flac.]', 1, 'vert d''indocyanine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0198085', '00662', '1', 'MADBA', '0013094', '28639-604', 'Vepesid caps. molle 10x 100mg', 0, 'caps. molle', 1, 'étoposide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083508', '00923', '1', 'SDA', '0016360', '13029-1586', 'Verdye 5 mg/1 ml sol. inj. (pdr) i.v. [flac.] 5x 50mg', 0, 'sol. inj. (pdr) i.v. [flac.]', 1, 'vert d''indocyanine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2950160', '01881', '1', 'OLB', '0020420', '28654-2014', 'Veregen pommade 15g 100mg/1g', 0, 'pommade', 1, 'Camellia sinensis (extrait sec)', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0096271', '01094', '1', 'KCAB', '0010561', '28662-943', 'Vermox sirop susp. 30ml 100mg/5ml', 0, 'sirop susp.', 1, 'mébendazole', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0095091', '01094', '1', 'KCAB', '0010561', '28662-943', 'Vermox compr. (séc.) 6x 100mg', 0, 'compr. (séc.)', 1, 'mébendazole', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481042', '01049', '1', 'RBA', '0016139', '28670-810', 'Versatis emplâtre médic. cut. 10x 700mg/140cm²', 0, 'emplâtre médic. cut.', 1, 'lidocaïne', null, null, 700.0000, 'mg', '/', 140.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481059', '01049', '1', 'RBA', '0016139', '28670-810', 'Versatis emplâtre médic. cut. 30x 700mg/140cm²', 0, 'emplâtre médic. cut.', 1, 'lidocaïne', null, null, 700.0000, 'mg', '/', 140.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200507', '02451', '1', 'MBBEA', '8900623', '40519-3269', 'Verzenios (Abacus) compr. pellic. 56x 100mg', 0, 'compr. pellic.', 1, 'abémaciclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200515', '02451', '1', 'MBBEA', '8900623', '40519-3269', 'Verzenios (Abacus) compr. pellic. 56x 150mg', 0, 'compr. pellic.', 1, 'abémaciclib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899952', '02451', '1', 'MBBEA', '8900623', '40519-570', 'Verzenios compr. pellic. 56x 100mg', 0, 'compr. pellic.', 1, 'abémaciclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899945', '02451', '1', 'MBBEA', '8900623', '40519-570', 'Verzenios compr. pellic. 56x 150mg', 0, 'compr. pellic.', 1, 'abémaciclib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899960', '02451', '1', 'MBBEA', '8900623', '40519-570', 'Verzenios compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'abémaciclib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022506', '01610', '1', 'GCAB', '0019430', '28688-1289', 'Verventi compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022472', '01610', '1', 'GCAB', '0019430', '28688-1289', 'Verventi compr. pellic. 24x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647428', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare compr. pellic. 200x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162527', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162519', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3431822', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend compr. pellic. 28x 200mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722123', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2280519', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare compr. pellic. 90x 5mg', 0, 'compr. pellic.', 1, 'solifénacine succinate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398849', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare susp. 150ml 1mg/1ml', 0, 'susp.', 1, 'solifénacine succinate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964806', '02479', '1', 'RAAA', '8900193', '41616-1446', 'Vesierra sol. inj./perf. i.m./i.v. [amp.] 10x 50mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'eskétamine', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964798', '02479', '1', 'RAAA', '8900193', '41616-1446', 'Vesierra sol. inj./perf. i.m./i.v. [amp.] 5x 250mg/10ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'eskétamine', null, null, 250.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109790', '01621', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 compr. lib. modif. 30x', 0, 'compr. lib. modif.', 1, 'solifénacine succinate', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109790', '01673', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 compr. lib. modif. 30x', 0, 'compr. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109808', '01621', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 compr. lib. modif. 90x', 0, 'compr. lib. modif.', 1, 'solifénacine succinate', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109808', '01673', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 compr. lib. modif. 90x', 0, 'compr. lib. modif.', 2, 'tamsulosine chlorhydrate', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309225', '01337', '1', 'GAAE', '0006106', '44008-1164', 'Vesoxx sol. instill. i.vésic. [ser. préremplie] 100x 10mg/10ml', 0, 'sol. instill. i.vésic. [ser. préremplie]', 1, 'oxybutynine chlorhydrate', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1706266', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend sol. perf. (pdr) i.v. [flac.] 1x 200mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2121564', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend sirop susp. (pdr) 70ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'voriconazole', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064699', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064707', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1425263', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1425248', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra compr. pellic. 4x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1425255', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0136267', '00532', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 gtts sol. nas. 15ml', 0, 'gtts sol. nas.', 1, 'dimétindène maléate', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0136267', '00706', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 gtts sol. nas. 15ml', 0, 'gtts sol. nas.', 2, 'phényléphrine', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805259', '00532', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 sol. spray nas. 15ml', 0, 'sol. spray nas.', 1, 'dimétindène maléate', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805259', '00706', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 sol. spray nas. 15ml', 0, 'sol. spray nas.', 2, 'phényléphrine', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652121', '01055', '1', 'EAFC', '0017582', '28852-1354', 'Victoza sol. inj. s.c. [stylo prérempli] 2x3ml 6mg/1ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'liraglutide', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963378', '02457', '1', 'TCA', '0016485', '40774-2964', 'Vimizim sol. perf. à diluer i.v. [flac.] 1x 5mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'élosulfase alfa', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548287', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat compr. pellic. 56x 100mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '00666', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub pommade inhal. vapeur [pot] 100g', 0, 'pommade inhal. vapeur [pot]', 1, 'Eucalyptus (huile essentielle)', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '00980', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub pommade inhal. vapeur [pot] 100g', 0, 'pommade inhal. vapeur [pot]', 2, 'camphre', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '01043', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub pommade inhal. vapeur [pot] 100g', 0, 'pommade inhal. vapeur [pot]', 3, 'lévomenthol', null, null, 27.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '01699', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub pommade inhal. vapeur [pot] 100g', 0, 'pommade inhal. vapeur [pot]', 4, 'térébenthine (huile essentielle)', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '01723', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub pommade inhal. vapeur [pot] 100g', 0, 'pommade inhal. vapeur [pot]', 5, 'thymol', null, null, 2.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500071', '00653', '1', 'JAAK', '0007575', '28845-2097', 'Victan compr. pellic. (séc.) 30x 2mg', 0, 'compr. pellic. (séc.)', 1, 'loflazépate d''éthyle', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685313', '00292', '1', 'PGA', '0026013', '28894-273', 'Vidisic gel opht. 10g 2mg/1g', 0, 'gel opht.', 1, 'carbomère', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789584', '01237', '1', 'IAAGB', '0017251', '28902-810', 'Vimovo 500/20 compr. lib. modif. 60x', 0, 'compr. lib. modif.', 1, 'naproxène', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789584', '00638', '1', 'IAAGB', '0017251', '28902-810', 'Vimovo 500/20 compr. lib. modif. 60x', 0, 'compr. lib. modif.', 2, 'ésoméprazole', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562437', '00149', '1', 'MABCA', '0019752', '28878-406', 'Vidaza 25 mg/1 ml susp. inj. (pdr) s.c. [flac.] 1x 100mg', 0, 'susp. inj. (pdr) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548295', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat compr. pellic. 56x 150mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548303', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat compr. pellic. 56x 200mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548279', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat compr. pellic. 56x 50mg', 0, 'compr. pellic.', 1, 'lacosamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179933', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat sol. perf. i.v. [flac.] 5x 200mg/20ml', 0, 'sol. perf. i.v. [flac.]', 1, 'lacosamide', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012242', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat sirop sol. 200ml 50mg/5ml', 0, 'sirop sol.', 1, 'lacosamide', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159183', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia compr. 30x 5mg', 0, 'compr.', 1, 'évérolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2648905', '01838', '1', 'MAEAD', '0013151', '28951-1636', 'Vinorelbine Sandoz 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 5x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'vinorelbine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112745', '01929', '1', 'EAJC', '0025445', '30635-1800', 'Vipdomet 12,5/850 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112745', '01144', '1', 'EAJC', '0025445', '30635-1800', 'Vipdomet 12,5/850 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113156', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia compr. pellic. 28x 12,5mg', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113172', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia compr. pellic. 28x 25mg', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113131', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia compr. pellic. 28x 6,25mg', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604162', '01838', '1', 'MAEAD', '0013151', '43703-67', 'Vinorelbine Accord Healthcare 10 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 50mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'vinorelbine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446772', '01834', '1', 'MAEAB', '0013136', '28936-1818', 'Vincrisin 1 mg/1 ml sol. inj./perf. i.v. [flac.] 1x 2mg/2ml', 0, 'sol. inj./perf. i.v. [flac.]', 1, 'vincristine sulfate', null, null, 2.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112760', '01929', '1', 'EAJC', '0025445', '30635-1800', 'Vipdomet 12,5/1000 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112760', '01144', '1', 'EAJC', '0025445', '30635-1800', 'Vipdomet 12,5/1000 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113164', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia compr. pellic. 98x 12,5mg', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113180', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia compr. pellic. 98x 25mg', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113149', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia compr. pellic. 98x 6,25mg', 0, 'compr. pellic.', 1, 'alogliptine', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1470590', '01257', '1', 'KDCACD', '0011023', '28977-372', 'Viramune sirop susp. 240ml 50mg/5ml', 0, 'sirop susp.', 1, 'névirapine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370659', '01257', '1', 'KDCACD', '0011023', '28977-372', 'Viramune compr. (séc.) 60x 200mg', 0, 'compr. (séc.)', 1, 'névirapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2835486', '01257', '1', 'KDCACD', '0011023', '28977-372', 'Viramune compr. lib. prol. 30x 400mg', 0, 'compr. lib. prol.', 1, 'névirapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1743806', '02171', '1', 'KDDD', '0028381', '29009-794', 'Viread compr. pellic. 30x 245mg', 0, 'compr. pellic.', 1, 'ténofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716900', '00021', '1', 'OADA', '0014126', '28985-2485', 'Viratop crème 3g 50mg/1g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2974061', '00515', '1', 'FFAA', '0005942', '29025-299', 'Visannette compr. 84x 2mg', 0, 'compr.', 1, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563733', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 270 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 55g/100ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 55.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563741', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 32,6g/50ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 32.6000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098624', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren compr. gastro-résist. 30x 25mg', 0, 'compr. gastro-résist.', 1, 'diclofénac sodium', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563766', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 130,4g/200ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 130.4000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430759', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 326g/500ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 326.0000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274462', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.] 1x 97,8g/150ml', 0, 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 1, 'iodixanol', null, null, 97.8000, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552009', '01827', '1', 'PJAA', '0016782', '29082-604', 'Visudyne sol. perf. à diluer (pdr) i.v. [flac.] 1x 15mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'vertéporfine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360146', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. pellic. 4x 25mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321677', '00234', '1', 'JHD', '0009100', '29074-59', 'Vistabel 4 U/0,1 ml sol. inj. (pdr) i.m. [flac.] 1x 50U', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'toxine botulique type A', null, null, 50.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '01869', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Enfant [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Enfant [amp.]', 1, 'α-tocophérol', null, null, 6.4000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '00624', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Enfant [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Enfant [amp.]', 2, 'ergocalciférol', null, null, 10.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '00793', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Enfant [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Enfant [amp.]', 3, 'phytoménadione', null, null, 0.2000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '01534', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Enfant [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Enfant [amp.]', 4, 'rétinol', null, null, 2300.0000, 'UI', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '01869', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Adulte [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Adulte [amp.]', 1, 'α-tocophérol', null, null, 9.1000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '00624', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Adulte [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Adulte [amp.]', 2, 'ergocalciférol', null, null, 5.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '00793', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Adulte [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Adulte [amp.]', 3, 'phytoménadione', null, null, 0.1500, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '01534', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum émuls. perf. à diluer i.v. Adulte [amp.] 10x10ml', 0, 'émuls. perf. à diluer i.v. Adulte [amp.]', 4, 'rétinol', null, null, 3300.0000, 'UI', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284794', '00448', '1', 'NBBEA', '0019547', '29116-1784', 'Vitamine B12 Sterop sol. inj./buv. i.m./i.v./s.c./or. [amp.] 10x 1mg/1ml', 0, 'sol. inj./buv. i.m./i.v./s.c./or. [amp.]', 1, 'cyanocobalamine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1074210', '01720', '1', 'NBBAA', '0016873', '29108-1784', 'Vitamine B1 Sterop sol. inj. i.m./i.v. [amp.] 3x 100mg/2ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'thiamine chlorhydrate', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1848613', '01502', '1', 'NBBDA', '0013524', '29124-1784', 'Vitamine B6 Sterop sol. inj./perf./buv. i.m./i.v./or. [amp.] 10x 100mg/2ml', 0, 'sol. inj./perf./buv. i.m./i.v./or. [amp.]', 1, 'pyridoxine chlorhydrate', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4177143', '02543', '1', 'MBBKA', '8900706', '43224-299', 'Vitrakvi gél. 56x 100mg', 0, 'gél.', 1, 'larotrectinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4177135', '02543', '1', 'MBBKA', '8900706', '43224-299', 'Vitrakvi gél. 56x 25mg', 0, 'gél.', 1, 'larotrectinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360203', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. pellic. 12x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360849', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. pellic. 12x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360187', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. pellic. 4x 100mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229647', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will caps. molle 12x 25000UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 25000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229639', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will caps. molle 4x 25000UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 25000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229654', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will caps. molle 4x 50000UI', 0, 'caps. molle', 1, 'colécalciférol', null, null, 50000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1497643', '00793', '1', 'NBADA', '0002337', '29140-1396', 'Vitamon K gtts sol. 25ml 0,145mg/1ml', 0, 'gtts sol.', 1, 'phytoménadione', null, null, 0.1450, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360161', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. pellic. 4x 50mg', 0, 'compr. pellic.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360179', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. orodisp. 12x 100mg', 0, 'compr. orodisp.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360138', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. orodisp. 12x 50mg', 0, 'compr. orodisp.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3482361', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. orodisp. 24x 100mg', 0, 'compr. orodisp.', 1, 'sildénafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3482353', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin compr. orodisp. 24x 50mg', 0, 'compr. orodisp.', 1, 'sildénafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518370', '01774', '1', 'PEDD', '0018531', '42671-273', 'Vizitrav collyre sol. [sans cons.] 1x2,5ml 40µg/1ml', 0, 'collyre sol. [sans cons.]', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299731', '02573', '1', 'KDCDA', '8901951', '43950-1966', 'Vocabria compr. pellic. 30x 30mg', 0, 'compr. pellic.', 1, 'cabotégravir', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299723', '02572', '1', 'KDCDA', '8901951', '43950-1966', 'Vocabria susp. inj. lib. prol. i.m. [flac.] 1x 600mg/3ml', 0, 'susp. inj. lib. prol. i.m. [flac.]', 1, 'cabotégravir', null, null, 600.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891983', '00075', '1', 'AMA', '0017293', '29215-3269', 'Volibris (Abacus) compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2501278', '00075', '1', 'AMA', '0017293', '29215-828', 'Volibris compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2501286', '00075', '1', 'AMA', '0017293', '29215-828', 'Volibris compr. pellic. 30x 5mg', 0, 'compr. pellic.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216867', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel gel transderm. local (applicateur) 120g 10mg/1g', 0, 'gel transderm. local', 1, 'diclofénac sodium (sous forme de diclofénac diéthylamine)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098574', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren sol. inj./perf. i.m./i.v. [amp.] 6x 75mg/3ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817940', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren compr. gastro-résist. 50x 50mg', 0, 'compr. gastro-résist.', 1, 'diclofénac sodium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624467', '00511', '1', 'IABAA', '0007054', '39974-4150', 'Voltaren Patch emplâtre médic. transderm. local 10x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624459', '00511', '1', 'IABAA', '0007054', '39974-4150', 'Voltaren Patch emplâtre médic. transderm. local 5x 140mg (14x10cm)', 0, 'emplâtre médic. transderm. local', 1, 'diclofénac sodium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861443', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren compr. lib. prol. Retard 30x 100mg', 0, 'compr. lib. prol. Retard', 1, 'diclofénac sodium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1115716', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren compr. lib. prol. Retard 60x 75mg', 0, 'compr. lib. prol. Retard', 1, 'diclofénac sodium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098640', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren supp. 12x 100mg', 0, 'supp.', 1, 'diclofénac sodium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432325', '01840', '1', 'KBCF', '0010512', '33886-67', 'Voriconazole Accord compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432317', '01840', '1', 'KBCF', '0010512', '33886-67', 'Voriconazole Accord compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3392065', '01840', '1', 'KBCF', '0010512', '32995-1818', 'Voriconazole Teva sol. perf. (pdr) i.v. [flac.] 1x 200mg', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267597', '01840', '1', 'KBCF', '0010512', '45120-2485', 'Voriconazole AB compr. pellic. (séc.) 30x 200mg', 0, 'compr. pellic. (séc.)', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296670', '01840', '1', 'KBCF', '0010512', '33001-1636', 'Voriconazol Sandoz compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267589', '01840', '1', 'KBCF', '0010512', '45120-2485', 'Voriconazole AB compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364106', '01840', '1', 'KBCF', '0010512', '32995-1818', 'Voriconazole Teva compr. pellic. 30x 200mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641750', '01913', '1', 'KDEG', '0028647', '38679-794', 'Vosevi 400/100/100 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641750', '02312', '1', 'KDEG', '0028647', '38679-794', 'Vosevi 400/100/100 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641750', '02387', '1', 'KDEG', '0028647', '38679-794', 'Vosevi 400/100/100 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'voxilaprévir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919321', '01913', '1', 'KDEG', '0028647', '38679-3269', 'Vosevi (Abacus) 400/100/100 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919321', '02312', '1', 'KDEG', '0028647', '38679-3269', 'Vosevi (Abacus) 400/100/100 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919321', '02387', '1', 'KDEG', '0028647', '38679-3269', 'Vosevi (Abacus) 400/100/100 compr. pellic. 28x', 0, 'compr. pellic.', 3, 'voxilaprévir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709152', '01378', '1', 'MBBKA', '8900706', '29272-1347', 'Votrient compr. pellic. 60x 400mg', 0, 'compr. pellic.', 1, 'pazopanib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159142', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia compr. disp. 30x 2mg', 0, 'compr. disp.', 1, 'évérolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159175', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia compr. disp. 30x 5mg', 0, 'compr. disp.', 1, 'évérolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159191', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia compr. 30x 10mg', 0, 'compr.', 1, 'évérolimus', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159159', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia compr. 30x 2,5mg', 0, 'compr.', 1, 'évérolimus', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296662', '01840', '1', 'KBCF', '0010512', '33001-1636', 'Voriconazol Sandoz compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'voriconazole', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1615160', '00766', '1', 'NBBGA', '0013581', '29264-1818', 'VoriNa sol. inj./perf. i.m./i.v. [flac.] 1x 350mg/14ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'acide folinique', null, null, 350.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204139', '00766', '1', 'NBBGA', '0013581', '29264-1818', 'VoriNa sol. inj./perf. i.m./i.v. [flac.] 1x 500mg/20ml', 0, 'sol. inj./perf. i.m./i.v. [flac.]', 1, 'acide folinique', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944981', '01821', '1', 'TCA', '0016485', '29280-1800', 'Vpriv sol. perf. (pdr) i.v. [flac.] 1x 400U', 0, 'sol. perf. (pdr) i.v. [flac.]', 1, 'vélaglucérase alfa', null, null, 400.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500436', '02370', '1', 'JDG', '0028522', '38273-2923', 'Wakix compr. pellic. 30x 18mg', 0, 'compr. pellic.', 1, 'pitolisant', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500428', '02370', '1', 'JDG', '0028522', '38273-2923', 'Wakix compr. pellic. 30x 4,5mg', 0, 'compr. pellic.', 1, 'pitolisant', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1420090', '00141', '1', 'KCDA', '8902009', '29322-828', 'Wellvone sirop susp. 226ml 750mg/5ml', 0, 'sirop susp.', 1, 'atovaquone', null, null, 750.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137817', '00676', '1', 'BBAC', '0013474', '29330-1370', 'Wilate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000UI+1000UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137817', '00677', '1', 'BBAC', '0013474', '29330-1370', 'Wilate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 1000UI+1000UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur von Willebrand', null, null, 1000.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137643', '00676', '1', 'BBAC', '0013474', '29330-1370', 'Wilate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 500UI+500UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 1, 'facteur VIII', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137643', '00677', '1', 'BBAC', '0013474', '29330-1370', 'Wilate sol. inj./perf. (pdr+solv.) i.v. [2x flac.] 500UI+500UI', 0, 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 2, 'facteur von Willebrand', null, null, 500.0000, 'UI', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211423', '01853', '1', 'TCA', '0016485', '29355-2626', 'Wilzin gél. 250x 25mg', 0, 'gél.', 1, 'zinc', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3361656', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago compr. pellic. 100x 100mg', 0, 'compr. pellic.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3361649', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago compr. pellic. 100x 50mg', 0, 'compr. pellic.', 1, 'safinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3323581', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago compr. pellic. 30x 100mg', 0, 'compr. pellic.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3323599', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago compr. pellic. 30x 50mg', 0, 'compr. pellic.', 1, 'safinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617159', '01363', '1', 'HBDA', '0019943', '29363-1743', 'Croix Blanche 500/50 sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617159', '00432', '1', 'HBDA', '0019943', '29363-1743', 'Croix Blanche 500/50 sol. (pdr, sachet) 20x', 0, 'sol. (pdr, sachet)', 2, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617167', '01363', '1', 'HBDA', '0019943', '29363-1743', 'Croix Blanche 500/50 compr. (séc.) 20x', 0, 'compr. (séc.)', 1, 'paracétamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617167', '00432', '1', 'HBDA', '0019943', '29363-1743', 'Croix Blanche 500/50 compr. (séc.) 20x', 0, 'compr. (séc.)', 2, 'caféine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2265791', '00110', '1', 'MDA', '0013243', '29397-1800', 'Xagrid gél. 100x 0,5mg', 0, 'gél.', 1, 'anagrélide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990158', '01886', '1', 'MBBAA', '8900565', '29421-1446', 'Xalkori gél. 60x 200mg', 0, 'gél.', 1, 'crizotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990141', '01886', '1', 'MBBAA', '8900565', '29421-1446', 'Xalkori gél. 60x 250mg', 0, 'gél.', 1, 'crizotinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670652', '01017', '1', 'PEFB', '0025981', '29405-1289', 'Xalacom 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670652', '01740', '1', 'PEFB', '0025981', '29405-1289', 'Xalacom 50/5 collyre sol. 3x2,5ml', 0, 'collyre sol.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1326164', '01017', '1', 'PEDB', '0018515', '29413-1289', 'Xalatan collyre sol. 1x2,5ml 50µg/1ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416676', '01017', '1', 'PEDB', '0018515', '29413-1289', 'Xalatan collyre sol. 3x2,5ml 50µg/1ml', 0, 'collyre sol.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565877', '00198', '1', 'OGCA', '0014605', '29439-1040', 'Xamiol 0,5/50 gel 60g', 0, 'gel', 1, 'bétaméthasone', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565877', '00268', '1', 'OGCA', '0014605', '29439-1040', 'Xamiol 0,5/50 gel 60g', 0, 'gel', 2, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371004', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax gtts sol. 20ml 0,75mg/1ml', 0, 'gtts sol.', 1, 'alprazolam', null, null, 0.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298204', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 103,4mg', 0, 'susp. (gran.)', 1, 'rivaroxaban', null, null, 103.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298212', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 51,7mg', 0, 'susp. (gran.)', 1, 'rivaroxaban', null, null, 51.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919339', '01555', '1', 'BABABD', '0017392', '29470-3269', 'Xarelto (Abacus) compr. pellic. 98x 15mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500469', '00008', '1', 'MEDA', '0017798', '30528-935', 'Zytiga compr. 56x 500mg', 0, 'compr.', 1, 'abiratérone acétate', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236710', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. lib. prol. Retard 30x 0,5mg', 0, 'compr. lib. prol. Retard', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236728', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. lib. prol. Retard 30x 1mg', 0, 'compr. lib. prol. Retard', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236736', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax compr. lib. prol. Retard 30x 2mg', 0, 'compr. lib. prol. Retard', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835454', '01714', '1', 'DAHA', '0003830', '29454-1743', 'Xanthium gél. lib. prol. 60x 200mg', 0, 'gél. lib. prol.', 1, 'théophylline', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0381210', '01714', '1', 'DAHA', '0003830', '29454-1743', 'Xanthium gél. lib. prol. 60x 300mg', 0, 'gél. lib. prol.', 1, 'théophylline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835488', '01714', '1', 'DAHA', '0003830', '29454-1743', 'Xanthium gél. lib. prol. 60x 400mg', 0, 'gél. lib. prol.', 1, 'théophylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2627479', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 10x 10mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786399', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 196x 2,5mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888659', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 28x 15mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888675', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 28x 20mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2641389', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 30x 10mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3611613', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. pellic. 182x 5mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888642', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 42x 15mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569134', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 56x 2,5mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680162', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 98x 10mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888667', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 98x 15mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888683', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto compr. pellic. 98x 20mg', 0, 'compr. pellic.', 1, 'rivaroxaban', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892007', '02363', '1', 'LCBED', '0028373', '37861-3269', 'Xeljanz (Abacus) compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786415', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. pellic. 112x 10mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3809803', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. pellic. 112x 5mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3558244', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. pellic. 180x 5mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1623784', '00049', '1', 'GBAA', '0006205', '29488-2097', 'Xatral compr. lib. prol. Uno 30x 10mg', 0, 'compr. lib. prol. Uno', 1, 'alfuzosine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786423', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. pellic. 56x 10mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3558210', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. pellic. 56x 5mg', 0, 'compr. pellic.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831088', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. lib. prol. 28x 11mg', 0, 'compr. lib. prol.', 1, 'tofacitinib', null, null, 11.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831096', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz compr. lib. prol. 91x 11mg', 0, 'compr. lib. prol.', 1, 'tofacitinib', null, null, 11.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415322', '00282', '1', 'MABCB', '0019794', '29496-604', 'Xeloda compr. pellic. 120x 500mg', 0, 'compr. pellic.', 1, 'capécitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415314', '00282', '1', 'MABCB', '0019794', '29496-604', 'Xeloda compr. pellic. 60x 150mg', 0, 'compr. pellic.', 1, 'capécitabine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294602', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.] 1x 65,8g/100ml', 0, 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 1, 'iobitridol', null, null, 65.8000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297115', '02363', '1', 'LCBED', '0028373', '37861-1446', 'Xeljanz sirop sol. 240ml 1mg/1ml', 0, 'sirop sol.', 1, 'tofacitinib', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294644', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [flac.] 1x 38,39g/50ml', 0, 'sol. inj. i.v./i.artér./i.card. [flac.]', 1, 'iobitridol', null, null, 38.3900, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2393080', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml sol. inj. i.v./i.artér./i.card. [sac] 1x 76,78g/100ml', 0, 'sol. inj. i.v./i.artér./i.card. [sac]', 1, 'iobitridol', null, null, 76.7800, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297040', '01319', '1', 'TBAA', '0020271', '29538-3269', 'Xenical (Abacus) gél. 84x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415348', '01319', '1', 'TBAA', '0020271', '29538-604', 'Xenical gél. 84x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2879880', '01319', '1', 'TBAA', '0020271', '29538-885', 'Xenical (Impexeco) gél. 84x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201794', '01319', '1', 'TBAA', '0020271', '29538-3418', 'Xenical (Orifarm) gél. 84x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2588929', '01319', '1', 'TBAA', '0020271', '29538-1529', 'Xenical (PIP) gél. 84x 120mg', 0, 'gél.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3133998', '00234', '1', 'JHD', '0009100', '29546-1206', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1x 100U', 0, 'sol. inj. (pdr) i.m./i.gland. [flac.]', 1, 'toxine botulique type A', null, null, 100.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3445830', '00234', '1', 'JHD', '0009100', '29546-1206', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1x 200U', 0, 'sol. inj. (pdr) i.m./i.gland. [flac.]', 1, 'toxine botulique type A', null, null, 200.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153418', '00234', '1', 'JHD', '0009100', '29546-1206', 'Xeomeen sol. inj. (pdr) i.m./i.gland. [flac.] 1x 50U', 0, 'sol. inj. (pdr) i.m./i.gland. [flac.]', 1, 'toxine botulique type A', null, null, 50.0000, 'U', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788651', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 100mg/1ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788669', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 150mg/1,5ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788628', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 25mg/0,25ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 25.0000, 'mg', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788636', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 50mg/0,5ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788644', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 1x 75mg/0,75ml', 0, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 75.0000, 'mg', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788610', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 2 (1x+1x)', 1, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788610', '01348', '2', 'JBDF', '0007955', '29553-935', 'Xeplion susp. inj. lib. prol. i.m. [ser. préremplie] 2 (1x+1x)', 1, 'susp. inj. lib. prol. i.m. [ser. préremplie]', 1, 'palipéridone', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680154', '02431', '1', 'CFEA', '0028720', '39958-2428', 'Xermelo compr. pellic. 90x 250mg', 0, 'compr. pellic.', 1, 'télotristat éthyle (sous forme de télotristat étiprate)', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883296', '00486', '1', 'IEEAA', '0017236', '29561-190', 'Xgeva sol. inj. s.c. [flac.] 1x 120mg/1,7ml', 0, 'sol. inj. s.c. [flac.]', 1, 'dénosumab', null, null, 120.0000, 'mg', '/', 1.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883304', '00486', '1', 'IEEAA', '0017236', '29561-190', 'Xgeva sol. inj. s.c. [flac.] 4x 120mg/1,7ml', 0, 'sol. inj. s.c. [flac.]', 1, 'dénosumab', null, null, 120.0000, 'mg', '/', 1.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123544', '02155', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/850 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123544', '01144', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/850 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123577', '02155', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/850 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123577', '01144', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/850 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123585', '02155', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/1000 compr. pellic. 196x', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123585', '01144', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/1000 compr. pellic. 196x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4307583', '02586', '1', 'KDBA', '8901977', '44164-1628', 'Xofluza compr. pellic. 2x 20mg', 0, 'compr. pellic.', 1, 'baloxavir marboxil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4307591', '02586', '1', 'KDBA', '8901977', '44164-1628', 'Xofluza compr. pellic. 2x 40mg', 0, 'compr. pellic.', 1, 'baloxavir marboxil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687408', '01312', '1', 'LDCA', '8901258', '29587-1347', 'Xolair sol. inj. s.c. [ser. préremplie] 1x 150mg/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'omalizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711910', '01049', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gel gingiv./oromuq. Enfants 50g', 0, 'gel gingiv./oromuq. Enfants', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711910', '00328', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gel gingiv./oromuq. Enfants 50g', 0, 'gel gingiv./oromuq. Enfants', 2, 'cétrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711902', '01049', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gel gingiv./oromuq. Adulte 50g', 0, 'gel gingiv./oromuq. Adulte', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711902', '00328', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gel gingiv./oromuq. Adulte 50g', 0, 'gel gingiv./oromuq. Adulte', 2, 'cétrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123528', '02155', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/1000 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123528', '01144', '1', 'EAJB', '0025452', '33522-257', 'Xigduo 5/1000 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'metformine chlorhydrate', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687424', '01312', '1', 'LDCA', '8901258', '29587-1347', 'Xolair sol. inj. s.c. [ser. préremplie] 1x 75mg/0,5ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'omalizumab', null, null, 75.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4128898', '02551', '1', 'MBBGA', '8902165', '43372-240', 'Xospata compr. pellic. 84x 40mg', 0, 'compr. pellic.', 1, 'giltéritinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899929', '01946', '1', 'MEDE', '0020727', '29595-240', 'Xtandi compr. pellic. 112x 40mg', 0, 'compr. pellic.', 1, 'enzalutamide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340478', '02411', '1', 'EAJD', '0028704', '39248-1354', 'Xultophy 100/3,6 sol. inj. s.c. [stylo prérempli] 5x3ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'insuline dégludec', null, null, 100.0000, 'U', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340478', '01055', '1', 'EAJD', '0028704', '39248-1354', 'Xultophy 100/3,6 sol. inj. s.c. [stylo prérempli] 5x3ml', 0, 'sol. inj. s.c. [stylo prérempli]', 2, 'liraglutide', null, null, 3.6000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137554', '02099', '1', 'RBC', '0016147', '29603-232', 'Xylocaine 1 % sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 200mg/20ml', 0, 'sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'lidocaïne chlorhydrate', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677425', '01422', '2', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137562', '02099', '1', 'RBC', '0016147', '29603-232', 'Xylocaine 2 % sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale] 1x 400mg/20ml', 0, 'sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'lidocaïne chlorhydrate', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137547', '02099', '1', 'RBB', '0018341', '29603-232', 'Xylocaine 2 % gel urétr. 1x30g 20mg/1g', 0, 'gel urétr.', 1, 'lidocaïne chlorhydrate', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249829', '01333', '1', 'JDF', '0008359', '29660-1909', 'Xyrem sol. 180ml 500mg/1ml', 0, 'sol.', 1, 'oxybate sodium', null, null, 500.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137398', '01049', '1', 'RBA', '0016139', '29603-232', 'Xylocaine 5 % pommade 35g 50mg/1g', 0, 'pommade', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721686', '02099', '1', 'RBC', '0016147', '29611-232', 'Xylocaine avec Adrenaline 2% - 1/200 000 sol. inj. [flac.] 1x20ml', 0, '2% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 1, 'lidocaïne chlorhydrate', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721686', '00609', '1', 'RBC', '0016147', '29611-232', 'Xylocaine avec Adrenaline 2% - 1/200 000 sol. inj. [flac.] 1x20ml', 0, '2% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 2, 'épinéphrine', null, null, 100.0000, 'µg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1142488', '02099', '1', 'AHBAA', '0001131', '29637-232', 'Xylocard sol. inj. i.m./i.v. [amp.] 5x 100mg/5ml', 0, 'sol. inj. i.m./i.v. [amp.]', 1, 'lidocaïne chlorhydrate', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573235', '01847', '1', 'QCBBD', '0015891', '37721-612', 'Xylomaris sol. spray nas. 10ml 1mg/1ml', 0, 'sol. spray nas.', 1, 'xylométazoline chlorhydrate', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711860', '01049', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 150/1,5 sol. spray gingiv./oromuq. (alc.) 36g', 0, 'sol. spray gingiv./oromuq. (alc.)', 1, 'lidocaïne', null, null, 150.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711860', '00328', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 150/1,5 sol. spray gingiv./oromuq. (alc.) 36g', 0, 'sol. spray gingiv./oromuq. (alc.)', 2, 'cétrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711886', '01049', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 50/1,5 tampon impr. gingiv./oromuq. Pellets 200x', 0, 'tampon impr. gingiv./oromuq. Pellets', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711886', '00328', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 50/1,5 tampon impr. gingiv./oromuq. Pellets 200x', 0, 'tampon impr. gingiv./oromuq. Pellets', 2, 'cétrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1744176', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall compr. pellic. 40x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996353', '00650', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996353', '00574', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996353', '01422', '2', 'FBAAD', '0005363', '29686-3160', 'Yadere compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654102', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall compr. pellic. 20x 5mg', 0, 'compr. pellic.', 1, 'lévocétirizine dichlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996346', '00650', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996346', '00574', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996346', '01422', '2', 'FBAAD', '0005363', '29686-3160', 'Yadere compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690997', '01746', '1', 'DACB', '0020594', '38943-372', 'Yanimo 2,5/2,5 sol. inhal. (cart.) Respimat 1x60dos.', 0, 'sol. inhal. (cart.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690997', '02060', '1', 'DACB', '0020594', '38943-372', 'Yanimo 2,5/2,5 sol. inhal. (cart.) Respimat 1x60dos.', 0, 'sol. inhal. (cart.) Respimat', 2, 'olodatérol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677441', '00650', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677441', '00574', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 compr. pellic. 13x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596915', '00650', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596915', '00574', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677458', '00650', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677458', '00574', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2402915', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall 0,5 mg/1 ml sirop sol. 200ml 2,5mg/5ml', 0, 'sirop sol.', 1, 'lévocétirizine dichlorhydrate', null, null, 2.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173177', '00576', '1', 'GABA', '0006155', '29736-570', 'Yentreve gél. gastro-résist. 56x 20mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2170322', '00576', '1', 'GABA', '0006155', '29736-570', 'Yentreve gél. gastro-résist. 56x 40mg', 0, 'gél. gastro-résist.', 1, 'duloxétine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346310', '00651', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346310', '00574', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 compr. pellic. 3x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677474', '00651', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677474', '00574', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 compr. pellic. 6x21', 0, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677417', '00651', '1', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677417', '00574', '1', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677417', '01422', '2', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551877', '00651', '1', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551877', '00574', '1', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551877', '01422', '2', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677425', '00651', '1', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'éthinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677425', '00574', '1', 'FBAAD', '0005363', '29728-299', 'Yaz compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'drospirénone', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2932044', '00944', '1', 'MCAA', '8902207', '29744-406', 'Yervoy sol. perf. à diluer i.v. [flac.] 1x 200mg/40ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'ipilimumab', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2932036', '00944', '1', 'MCAA', '8902207', '29744-406', 'Yervoy sol. perf. à diluer i.v. [flac.] 1x 50mg/10ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'ipilimumab', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814431', '02539', '1', 'MCBA', '8903536', '43141-794', 'Yescarta disp. perf. i.v. [sac] 40MMà 200MMcellules', 0, 'disp. perf. i.v. [sac]', 1, 'axicabtagène ciloleucel', null, null, 40000000.0000, 'cellules', null, 0.0000, null, 200.0000, 'E6 cellules', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2462489', '01767', '1', 'MDA', '0013243', '29785-1461', 'Yondelis sol. perf. à diluer (pdr) i.v. [flac.] 1x 0,25mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trabectédine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2462497', '01767', '1', 'MDA', '0013243', '29785-1461', 'Yondelis sol. perf. à diluer (pdr) i.v. [flac.] 1x 1mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trabectédine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345369', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma sol. inj. s.c. [stylo prérempli] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345377', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma sol. inj. s.c. [stylo prérempli] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [stylo prérempli]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2061521', '01849', '1', 'GCBA', '0006346', '29751-604', 'Yocoral compr. 50x 5mg', 0, 'compr.', 1, 'yohimbine chlorhydrate', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137596', '01260', '1', 'KCAC', '0010579', '29777-299', 'Yomesan compr. sol. (séc.) 4x 500mg', 0, 'compr. sol. (séc.)', 1, 'niclosamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345344', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma sol. inj. s.c. [ser. préremplie] 2x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345351', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma sol. inj. s.c. [ser. préremplie] 6x 40mg/0,4ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892056', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta compr. orodisp. 28x 10mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892049', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta compr. orodisp. 28x 5mg', 0, 'compr. orodisp.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892031', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta compr. 28x 10mg', 0, 'compr.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892023', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta compr. 28x 5mg', 0, 'compr.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808998', '00990', '1', 'LDABE', '0012468', '29801-1248', 'Zaditen sirop sol. 200ml 1mg/5ml', 0, 'sirop sol.', 1, 'kétotifène', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0311126', '00990', '1', 'LDABE', '0012468', '29801-1248', 'Zaditen compr. lib. prol. Retard 28x 2mg', 0, 'compr. lib. prol. Retard', 1, 'kétotifène', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484820', '00515', '1', 'FFAA', '0005942', '44958-760', 'Zafrilla compr. 84x 2mg', 0, 'compr.', 1, 'diénogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677879', '01769', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677879', '01363', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926698', '01769', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PIP) 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926698', '01363', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PIP) 37,5/325 compr. pellic. 100x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023249', '00037', '1', 'MDA', '0013243', '29827-2097', 'Zaltrap sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'aflibercept', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023256', '00037', '1', 'MDA', '0013243', '29827-2097', 'Zaltrap sol. perf. à diluer i.v. [flac.] 1x 200mg/8ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'aflibercept', null, null, 200.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582450', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582450', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752897', '01769', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 1, 'tramadol chlorhydrate', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752897', '01363', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 compr. pellic. 60x', 0, 'compr. pellic.', 2, 'paracétamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028190', '01399', '1', 'OAFA', '0014225', '29835-828', 'Zalvor crème 30g 50mg/1g', 0, 'crème', 1, 'perméthrine', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582443', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582443', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582435', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582435', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652063', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652063', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804474', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PIP) compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804482', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PIP) compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652071', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 compr. pellic. 56x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652071', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 compr. pellic. 56x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652055', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 compr. pellic. 98x', 0, 'compr. pellic.', 1, 'énalapril maléate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652055', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 compr. pellic. 98x', 0, 'compr. pellic.', 2, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1383637', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip compr. pellic. (séc.) 28x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2233211', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip compr. pellic. (séc.) 28x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139632', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip compr. pellic. (séc.) 56x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2233203', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip compr. pellic. (séc.) 56x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695864', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip compr. pellic. (séc.) 98x 10mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695856', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip compr. pellic. (séc.) 98x 20mg', 0, 'compr. pellic. (séc.)', 1, 'lercanidipine chlorhydrate', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2219608', '01184', '1', 'TCA', '0016485', '29900-935', 'Zavesca gél. 84x 100mg', 0, 'gél.', 1, 'miglustat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641743', '00313', '1', 'KAABCD', '0028829', '40147-1446', 'Zavicefta 2/0,5 sol. perf. à diluer (pdr) i.v. [flac.] 10x', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'ceftazidime', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641743', '02437', '1', 'KAABCD', '0028829', '40147-1446', 'Zavicefta 2/0,5 sol. perf. à diluer (pdr) i.v. [flac.] 10x', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 2, 'avibactam', null, null, 0.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411354', '01005', '1', 'KDDC', '0016717', '29918-828', 'Zeffix compr. pellic. 84x 100mg', 0, 'compr. pellic.', 1, 'lamivudine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411362', '01005', '1', 'KDDC', '0016717', '29918-828', 'Zeffix sirop sol. 240ml 5mg/1ml', 0, 'sirop sol.', 1, 'lamivudine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2910354', '01822', '1', 'MBBCA', '8900607', '29926-1628', 'Zelboraf compr. pellic. 56x 240mg', 0, 'compr. pellic.', 1, 'vémurafénib (coprécipité)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1702026', '00894', '1', 'MACAD', '0012971', '29892-1446', 'Zavedos sol. perf. à diluer i.v. CytoVial [flac.] 1x 10mg/10ml', 0, 'sol. perf. à diluer i.v. CytoVial [flac.]', 1, 'idarubicine chlorhydrate', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395995', '01803', '1', 'KDAE', '0010793', '29934-828', 'Zelitrex compr. pellic. 10x 500mg', 0, 'compr. pellic.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1253848', '01803', '1', 'KDAE', '0010793', '29934-828', 'Zelitrex compr. pellic. 42x 500mg', 0, 'compr. pellic.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456563', '02310', '1', 'KDEC', '0026153', '33712-1263', 'Zepatier 50/100 compr. pellic. 28x', 0, 'compr. pellic.', 1, 'elbasvir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456563', '02311', '1', 'KDEC', '0026153', '33712-1263', 'Zepatier 50/100 compr. pellic. 28x', 0, 'compr. pellic.', 2, 'grazoprévir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225769', '02555', '1', 'LCBDGA', '0018606', '43497-406', 'Zeposia gél. 28x 0,92mg', 0, 'gél.', 1, 'ozanimod', null, null, 0.9200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225728', '02555', '1', 'LCBDGA', '0018606', '43497-406', 'Zeposia gél. 7 (4x+3x)', 4, 'gél.', 1, 'ozanimod', null, null, 0.2300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225728', '02555', '2', 'LCBDGA', '0018606', '43497-406', 'Zeposia gél. 7 (4x+3x)', 3, 'gél.', 1, 'ozanimod', null, null, 0.4600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313037', '01773', '1', 'MBAA', '0013201', '44099-67', 'Zercepac sol. perf. à diluer (pdr) i.v. [flac.] 1x 150mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790599', '00925', '1', 'LCBAE', '0025858', '40238-1636', 'Zessly sol. perf. à diluer (pdr) i.v. [flac.] 1x 100mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373651', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 60x', 0, 'poudre inhal. (gél.) [inhalateur]', 1, 'budésonide', null, null, 120.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373651', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 poudre inhal. (gél.) [inhalateur] 60x', 0, 'poudre inhal. (gél.) [inhalateur]', 2, 'salmétérol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373644', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 180x', 0, 'poudre inhal. (gél.) [inhalateur]', 1, 'budésonide', null, null, 240.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373644', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 180x', 0, 'poudre inhal. (gél.) [inhalateur]', 2, 'salmétérol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373628', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 60x', 0, 'poudre inhal. (gél.) [inhalateur]', 1, 'budésonide', null, null, 240.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373628', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 poudre inhal. (gél.) [inhalateur] 60x', 0, 'poudre inhal. (gél.) [inhalateur]', 2, 'salmétérol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2226900', '00239', '1', 'KDAB', '0010751', '29959-1172', 'Zerpex compr. 7x 125mg', 0, 'compr.', 1, 'brivudine', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487537', '00004', '1', 'KDCABA', '0010892', '29991-1966', 'Ziagen compr. pellic. (séc.) 60x 300mg', 0, 'compr. pellic. (séc.)', 1, 'abacavir', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487529', '00004', '1', 'KDCABA', '0010892', '29991-1966', 'Ziagen sirop sol. 240ml 100mg/5ml', 0, 'sirop sol.', 1, 'abacavir', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415264', '01056', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 compr. (séc.) 56x', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415264', '00866', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 compr. (séc.) 56x', 0, 'compr. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613422', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril compr. 28x 20mg', 0, 'compr.', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1184027', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril compr. 56x 20mg', 0, 'compr.', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613414', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril compr. (séc.) 28x 5mg', 0, 'compr. (séc.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1776954', '01245', '1', 'NABB', '0013375', '29793-1289', 'Z-Fluor 0,25 mg compr. à sucer 200x 0,55mg', 0, 'compr. à sucer', 1, 'fluorure sodium', null, null, 0.5500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908795', '01379', '1', 'BCCD', '0017533', '40931-1636', 'Ziextenzo sol. inj. s.c. [ser. préremplie] 1x 6mg/0,6ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953305', '00312', '1', 'KAABEA', '0019802', '30056-1446', 'Zinforo sol. perf. à diluer (pdr) i.v. [flac.] 10x 600mg', 0, 'sol. perf. à diluer (pdr) i.v. [flac.]', 1, 'ceftaroline fosamil', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1624428', '00550', '1', 'CDAB', '0002857', '30015-968', 'Zilium compr. 30x 10mg', 0, 'compr.', 1, 'dompéridone', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066314', '00395', '1', 'OEBA', '0014464', '30031-1453', 'Zindaclin gel 30g 10mg/1g', 0, 'gel', 1, 'clindamycine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891424', '00630', '1', 'OEEB', '8903205', '30049-604', 'Zineryt 40/12 sol. (pdr+solv.) cut. 30ml', 0, 'sol. (pdr + solv.) cut.', 1, 'érythromycine', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891424', '01853', '1', 'OEEB', '8903205', '30049-604', 'Zineryt 40/12 sol. (pdr+solv.) cut. 30ml', 0, 'sol. (pdr + solv.) cut.', 2, 'zinc acétate', null, null, 12.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953890', '00205', '1', 'MBAA', '0013201', '42598-1446', 'Zirabev 25 mg/1 ml sol. perf. à diluer i.v. [flac.] 1x 100mg/4ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'bévacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795789', '00505', '1', 'DBAB', '0003913', '30098-877', 'Zirorphan sirop sol. 150ml 7,5mg/5ml', 0, 'sirop sol.', 1, 'dextrométhorphane bromhydrate', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1417450', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax compr. pellic. 6x 250mg', 0, 'compr. pellic.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1417468', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax compr. pellic. (séc.) 3x 500mg', 0, 'compr. pellic. (séc.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114503', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax sirop susp. (pdr) 15ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114511', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax sirop susp. (pdr) 22,5ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719830', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax sirop susp. (pdr) 37,5ml 200mg/5ml', 0, 'sirop susp. (pdr)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391077', '01615', '1', 'ALAD', '0001594', '30114-3491', 'Zocor compr. pellic. 84x 20mg', 0, 'compr. pellic.', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970192', '00640', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 1, 'estradiol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970192', '01282', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 13x28 (24x+4x)', 24, 'compr. pellic.', 2, 'nomégestrol acétate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970192', '01422', '2', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 13x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836559', '00640', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 1, 'estradiol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836559', '01282', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 3x28 (24x+4x)', 24, 'compr. pellic.', 2, 'nomégestrol acétate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836559', '01422', '2', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 3x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970184', '00640', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 1, 'estradiol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970184', '01282', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 6x28 (24x+4x)', 24, 'compr. pellic.', 2, 'nomégestrol acétate', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970184', '01422', '2', 'FBAAD', '0005363', '30122-3160', 'Zoely compr. pellic. 6x28 (24x+4x)', 4, 'compr. pellic.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4293361', '01318', '1', 'CDBB', '0002931', '30130-1636', 'Zofran sol. inj./perf. i.m./i.v. [amp.] 10x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442374', '01317', '1', 'CDBB', '0002931', '30130-1636', 'Zofran lyophilisat Zydis 10x 8mg', 0, 'lyophilisat Zydis', 1, 'ondansétron', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967172', '01318', '1', 'CDBB', '0002931', '30148-1636', 'Zofsetron sol. inj./perf. i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432855', '01615', '1', 'ALAD', '0001594', '30114-3491', 'Zocor compr. pellic. 98x 40mg', 0, 'compr. pellic.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4293387', '01318', '1', 'CDBB', '0002931', '30130-1636', 'Zofran sol. inj./perf. i.m./i.v. [amp.] 8x 8mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967180', '01318', '1', 'CDBB', '0002931', '30148-1636', 'Zofsetron sol. inj./perf. i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'sol. inj./perf. i.m./i.v. [amp.]', 1, 'ondansétron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128121', '01859', '1', 'IEBE', '0007336', '30668-67', 'Acide Zoledronique Accord sol. perf. à diluer i.v. [flac.] 1x 4mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028180', '01859', '1', 'IEBE', '0007336', '30189-1289', 'Acide Zoledronique Mylan sol. perf. à diluer i.v. [flac.] 1x 4mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278480', '00839', '1', 'ECFB', '0005876', '30163-257', 'Zoladex implant s.c. L.A. [pistolet pour implant] 1x 10,8mg', 0, 'implant s.c. L.A. [pistolet pour implant]', 1, 'goséréline', null, null, 10.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994614', '01859', '1', 'IEBE', '0007336', '30197-1636', 'Zoledronic Acid Sandoz sol. perf. i.v. [flac.] 1x 4mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3910528', '01859', '1', 'IEBE', '0007336', '30213-711', 'Acide Zoledronique Fresenius Kabi sol. perf. à diluer i.v. [flac.] 4x 4mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888972', '01860', '1', 'JIAAG', '0009233', '30239-612', 'Zolmitriptan EG compr. orodisp. Instant 12x 2,5mg', 0, 'compr. orodisp. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888949', '01860', '1', 'JIAAG', '0009233', '30239-612', 'Zolmitriptan EG compr. orodisp. Instant 24x 2,5mg', 0, 'compr. orodisp. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893717', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Mylan compr. orodisp. Odis 12x 2,5mg', 0, 'compr. orodisp. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893741', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Mylan compr. orodisp. Odis 12x 5mg', 0, 'compr. orodisp. Odis', 1, 'zolmitriptan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412145', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Mylan compr. orodisp. Odis 24x 2,5mg', 0, 'compr. orodisp. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235529', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Mylan compr. orodisp. Odis 48x 2,5mg', 0, 'compr. orodisp. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893709', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Mylan compr. orodisp. Odis 6x 2,5mg', 0, 'compr. orodisp. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512135', '01862', '1', 'JABA', '0007732', '30288-1529', 'Zolpidem EG (PIP) compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690817', '01862', '1', 'JABA', '0007732', '30296-1289', 'Zolpidem Mylan compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893733', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Mylan compr. orodisp. Odis 6x 5mg', 0, 'compr. orodisp. Odis', 1, 'zolmitriptan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889673', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz compr. orodisp. 12x 2,5mg', 0, 'compr. orodisp.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970895', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz compr. orodisp. 24x 2,5mg', 0, 'compr. orodisp.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889657', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz compr. orodisp. 2x 2,5mg', 0, 'compr. orodisp.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889665', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz compr. orodisp. 6x 2,5mg', 0, 'compr. orodisp.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3122751', '01862', '1', 'JABA', '0007732', '30270-1289', 'Zolpeduar compr. subling. 30x 10mg', 0, 'compr. subling.', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631125', '01859', '1', 'IEBE', '0007336', '30346-3541', 'Zometa sol. perf. à diluer i.v. [flac.] 1x 4mg/5ml', 0, 'sol. perf. à diluer i.v. [flac.]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3027802', '01859', '1', 'IEBE', '0007336', '30346-3541', 'Zometa sol. perf. i.v. [flac.] 1x 4mg/100ml', 0, 'sol. perf. i.v. [flac.]', 1, 'acide zolédronique', null, null, 4.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718211', '01862', '1', 'JABA', '0007732', '30304-1636', 'Zolpidem Sandoz compr. pellic. (séc.) 10x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1676634', '01862', '1', 'JABA', '0007732', '30304-1636', 'Zolpidem Sandoz compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1700012', '01862', '1', 'JABA', '0007732', '30312-1818', 'Zolpidem Teva compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605640', '01862', '1', 'JABA', '0007732', '30320-2485', 'Zolpitop compr. pellic. (séc.) 30x 10mg', 0, 'compr. pellic. (séc.)', 1, 'zolpidem hémitartrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349273', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig compr. pellic. 12x 2,5mg', 0, 'compr. pellic.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766104', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig sol. spray (unidose) nas. 2x 5mg/1dos.', 0, 'sol. spray (unidose) nas.', 1, 'zolmitriptan', null, null, 5.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1507698', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig compr. orodisp. Instant 12x 2,5mg', 0, 'compr. orodisp. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2477628', '02441', '1', 'JGAFA', '0028969', '40311-182', 'Zonegran gél. 28x 25mg', 0, 'gél.', 1, 'zonisamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2477610', '02441', '1', 'JGAFA', '0028969', '40311-182', 'Zonegran gél. 56x 100mg', 0, 'gél.', 1, 'zonisamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1590868', '01863', '1', 'JABB', '0007740', '30379-612', 'Zopiclone EG compr. pellic. (séc.) 30x 7,5mg', 0, 'compr. pellic. (séc.)', 1, 'zopiclone', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560937', '01863', '1', 'JABB', '0007740', '30387-1289', 'Zopiclone Mylan compr. pellic. (séc.) 30x 7,5mg', 0, 'compr. pellic. (séc.)', 1, 'zopiclone', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690544', '01863', '1', 'JABB', '0007740', '30395-1818', 'Zopiclone Teva compr. pellic. (séc.) 30x 7,5mg', 0, 'compr. pellic. (séc.)', 1, 'zopiclone', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681377', '01858', '1', 'AGAI', '0000984', '30403-1172', 'Zopranol compr. pellic. (séc.) 28x 15mg', 0, 'compr. pellic. (séc.)', 1, 'zofénopril calcium', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681369', '01858', '1', 'AADD', '0000141', '30411-1172', 'Zopranol Plus 30/12,5 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 1, 'zofénopril calcium', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681369', '00866', '1', 'AADD', '0000141', '30411-1172', 'Zopranol Plus 30/12,5 compr. pellic. (séc.) 28x', 0, 'compr. pellic. (séc.)', 2, 'hydrochlorothiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1621721', '00021', '1', 'OADA', '0014126', '46201-828', 'Aciclovir GSK crème 10g 50mg/1g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0889071', '00021', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK compr. 25x 200mg', 0, 'compr.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113909', '00918', '1', 'LBBA', '0011890', '30460-4135', 'Zutectra sol. inj. s.c. [ser. préremplie] 5x 500UI/1ml', 0, 'sol. inj. s.c. [ser. préremplie]', 1, 'immunoglobulines antihépatite B', null, null, 500.0000, 'UI', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055449', '00021', '1', 'OADD', '0014142', '30445-4150', 'Zovirax Duo 50/10 crème 2g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055449', '00867', '1', 'OADD', '0014142', '30445-4150', 'Zovirax Duo 50/10 crème 2g', 0, 'crème', 2, 'hydrocortisone', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0013714', '00022', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK sol. inj./perf. (pdr) i.v. [flac.] 5x 250mg', 0, 'sol. inj./perf. (pdr) i.v. [flac.]', 1, 'aciclovir', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1003607', '00021', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK sirop susp. 100ml 400mg/5ml', 0, 'sirop susp.', 1, 'aciclovir', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458133', '00021', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK compr. 35x 800mg', 0, 'compr.', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713494', '00640', '1', 'FCAAA', '0005595', '30452-1289', 'Zumenon compr. pellic. 3x28x 1mg', 0, 'compr. pellic.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677566', '00640', '1', 'FCAAA', '0005595', '30452-1289', 'Zumenon compr. pellic. 3x28x 2mg', 0, 'compr. pellic.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901550', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. enr. 56x 7,5mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303906', '02033', '1', 'MBBJA', '8902041', '32037-794', 'Zydelig compr. pellic. 60x 100mg', 0, 'compr. pellic.', 1, 'idélalisib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303914', '02033', '1', 'MBBJA', '8902041', '32037-794', 'Zydelig compr. pellic. 60x 150mg', 0, 'compr. pellic.', 1, 'idélalisib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3299351', '02166', '1', 'MBBAA', '8900565', '33480-1347', 'Zykadia gél. 150x 150mg', 0, 'gél.', 1, 'céritinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2696722', '01305', '1', 'JBDE', '0007948', '30494-570', 'Zypadhera susp. inj. lib. prol. (pdr+solv.) i.m. [2x flac.] 1x 210mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 1, 'olanzapine', null, null, 210.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2696730', '01305', '1', 'JBDE', '0007948', '30494-570', 'Zypadhera susp. inj. lib. prol. (pdr+solv.) i.m. [2x flac.] 1x 300mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 1, 'olanzapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137810', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric compr. (séc.) 100x 100mg', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099457', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric compr. (séc.) 30x 300mg', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0866236', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric compr. (séc.) 90x 300mg', 0, 'compr. (séc.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2696714', '01305', '1', 'JBDE', '0007948', '30494-570', 'Zypadhera susp. inj. lib. prol. (pdr+solv.) i.m. [2x flac.] 1x 405mg', 0, 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 1, 'olanzapine', null, null, 405.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1656511', '01304', '1', 'JBDE', '0007948', '30502-570', 'Zyprexa sol. inj. (pdr) i.m. [flac.] 1x 10mg', 0, 'sol. inj. (pdr) i.m. [flac.]', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1302900', '01304', '1', 'JBDE', '0007948', '30502-570', 'Zyprexa compr. enr. 56x 7,5mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2783389', '01304', '1', 'JBDE', '0007948', '30502-570', 'Zyprexa compr. enr. 98x 10mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2783405', '01304', '1', 'JBDE', '0007948', '30502-570', 'Zyprexa compr. enr. 98x 5mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789089', '01304', '1', 'JBDE', '0007948', '30502-570', 'Zyprexa compr. orodisp. Velotab 98x 10mg', 0, 'compr. orodisp. Velotab', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789071', '01304', '1', 'JBDE', '0007948', '30502-570', 'Zyprexa compr. orodisp. Velotab 98x 5mg', 0, 'compr. orodisp. Velotab', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839488', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. enr. 28x 10mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839470', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. enr. 28x 5mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109931', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. enr. 98x 10mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109923', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. enr. 98x 5mg', 0, 'compr. enr.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270311', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. orodisp. Velotab 28x 10mg', 0, 'compr. orodisp. Velotab', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270337', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. orodisp. Velotab 28x 5mg', 0, 'compr. orodisp. Velotab', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270329', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. orodisp. Velotab 98x 10mg', 0, 'compr. orodisp. Velotab', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270345', '01304', '1', 'JBDE', '0007948', '30502-1529', 'Zyprexa (PIP) compr. orodisp. Velotab 98x 5mg', 0, 'compr. orodisp. Velotab', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678721', '00327', '1', 'LDAAB', '0012369', '30510-1909', 'Zyrtec compr. pellic. (séc.) 40x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0847806', '00327', '1', 'LDAAB', '0012369', '30510-1909', 'Zyrtec compr. pellic. (séc.) 20x 10mg', 0, 'compr. pellic. (séc.)', 1, 'cétirizine dichlorhydrate', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4489795', '01988', '1', 'LAAEAA', '0021246', '31047-828', 'Alpharix-Tetra 2022-2023 susp. inj. i.m. [ser. préremplie] 1x0,5ml', 0, 'susp. inj. i.m. [ser. préremplie]', 1, 'virus influenza (inactivés, tétravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671775', '01053', '1', 'KAKAA', '0010058', '30536-1446', 'Zyvoxid compr. pellic. 20x 600mg', 0, 'compr. pellic.', 1, 'linézolide', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782331', '01053', '1', 'KAKAA', '0010058', '30536-1446', 'Zyvoxid sol. perf. i.v. [sac] 10x 600mg/300ml', 0, 'sol. perf. i.v. [sac]', 1, 'linézolide', null, null, 600.0000, 'mg', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671783', '01053', '1', 'KAKAA', '0010058', '30536-1446', 'Zyvoxid sirop susp. (gran.) 150ml 100mg/5ml', 0, 'sirop susp. (gran.)', 1, 'linézolide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
ALTER TABLE ggr_link
	ADD FOREIGN KEY (mppcv) 
	REFERENCES mpp (mppcv);


ALTER TABLE mp
	ADD FOREIGN KEY (ircv) 
	REFERENCES ir (ircv);

ALTER TABLE mp
	ADD FOREIGN KEY (hyrcv) 
	REFERENCES hyr (hyrcv);


ALTER TABLE mpp
	ADD FOREIGN KEY (galcv) 
	REFERENCES gal (galcv);

ALTER TABLE mpp
	ADD FOREIGN KEY (mpcv) 
	REFERENCES mp (mpcv);


ALTER TABLE sam
	ADD FOREIGN KEY (mppcv) 
	REFERENCES mpp (mppcv);

ALTER TABLE sam
	ADD FOREIGN KEY (mpcv_) 
	REFERENCES mp (mpcv);

ALTER TABLE sam
	ADD FOREIGN KEY (stofcv) 
	REFERENCES innm (stofcv);

ALTER TABLE sam
	ADD FOREIGN KEY (hyrcv_) 
	REFERENCES hyr (hyrcv);


